(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    241033,       4467]
NotebookOptionsPosition[    239973,       4441]
NotebookOutlinePosition[    240365,       4457]
CellTagsIndexPosition[    240322,       4454]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{3.818833097724251*^9, 3.818834599100691*^9, 
  3.818834652462637*^9},
 CellLabel->"In[3]:=",ExpressionUUID->"8ac39afc-0133-4730-8dce-50e3778bc341"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cbutadiene", " ", "=", " ", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(1\), \(\(\\\ \\\ \
\)\(3\)\)]\)\!\(\*SubscriptBox[\(A\), \(2  g\)]\)\>\"", ",", " ", "0.317", 
       ",", "0.549", ",", "0.265", ",", "0.217", ",", "0.083", ",", "0.404"}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(2\), \(\(\\\ \\\ \
\)\(1\)\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", "2.650", ",", 
       "1.783", ",", "1.658", ",", "1.123", ",", "1.621", ",", "1.685"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(1\), \(\(\\\ \\\ \
\)\(1\)\)]\)\!\(\*SubscriptBox[\(B\), \(2  g\)]\)\>\"", ",", "3.125", ",", 
       "1.966", ",", "1.904", ",", "1.799", ",", "1.930", ",", "1.976"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.8165244181207857`*^9, 3.816524500409834*^9}, {
  3.8165245491982527`*^9, 3.816524660739069*^9}, {3.816524690779702*^9, 
  3.816524693783059*^9}, {3.816524732401957*^9, 3.8165247393744926`*^9}, {
  3.816524822115902*^9, 3.816524862073538*^9}, {3.816537751131494*^9, 
  3.816537764679328*^9}, {3.8166665876687927`*^9, 3.816666613419446*^9}, {
  3.816666878130479*^9, 3.8166668951128883`*^9}, {3.816667000826737*^9, 
  3.81666712107349*^9}, {3.8188502873484907`*^9, 3.8188503471334133`*^9}, {
  3.818906725578754*^9, 3.818906778849288*^9}, {3.81890690187604*^9, 
  3.818906940518022*^9}, {3.818907208140088*^9, 3.818907227993876*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"a75c5568-a4d3-4df9-b599-19a7d473063f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"cbutadiene", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "2", ",", "7"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"state", "=", 
     RowBox[{"cbutadiene", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"method", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SF-CIS\>\"", ",", "\"\<SF-TDDFT\>\"", ",", "\"\<SF-ADC(2)-s\>\"", 
       ",", "\"\<SF-ADC(2)-x\>\"", ",", "\"\<SF-ADC(3)\>\"", ",", 
       "\"\<SF-BSE\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"color", "=", 
     RowBox[{"{", 
      RowBox[{
      "Red", ",", "Blue", ",", "Green", ",", "Purple", ",", "Black", ",", 
       "Red"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Callout", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"2", "m"}], "-", 
                  RowBox[{"3", "/", "2"}]}], ",", 
                 RowBox[{
                 "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                  RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"m", ",", 
                 RowBox[{
                 "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
                "}"}]}], "]"}], ",", 
             RowBox[{
             "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", "After"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"LightGreen", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"LightOrange", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"LightRed", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"LightPurple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
        "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
       RowBox[{"Show", "[", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
               "\[LessEqual]", 
               RowBox[{
                RowBox[{"2", "m"}], "-", "1"}]}], ",", 
              RowBox[{
              "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m",
                "\[RightDoubleBracket]"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", 
              RowBox[{
               RowBox[{"2", 
                RowBox[{
                "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
               "-", "1"}]}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
              RowBox[{"Thick", ",", 
               RowBox[{
               "color", "\[LeftDoubleBracket]", "m", 
                "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", 
            RowBox[{
            "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
           "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{\\\\ce{C4H4}/cc-pVTZ (D4h)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5.5", ",", "13.5", ",", "21.5"}], "}"}], ",", "None"}], 
       "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "k"}], "-", "1"}], ",", 
              RowBox[{"Rotate", "[", 
               RowBox[{
                RowBox[{"MaTeX", "[", 
                 RowBox[{
                  RowBox[{"\"\<\\\\text{\>\"", "<>", 
                   RowBox[{
                   "method", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                  RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
                RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
          "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "0.5"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8165381594059553`*^9, 3.8165381708302507`*^9}, {
   3.816538230224402*^9, 3.816538296653459*^9}, {3.816571992182406*^9, 
   3.8165720535851707`*^9}, {3.816573727115953*^9, 3.816573728485816*^9}, {
   3.816666616705501*^9, 3.816666618724031*^9}, {3.816666856716969*^9, 
   3.816666860333331*^9}, {3.8166669433349133`*^9, 3.816666983089772*^9}, {
   3.816667136056901*^9, 3.816667136138853*^9}, {3.816667183245866*^9, 
   3.816667247224983*^9}, {3.816667398181322*^9, 3.816667410335967*^9}, {
   3.8166674850724783`*^9, 3.8166675248491077`*^9}, {3.816667603330949*^9, 
   3.816667604456942*^9}, {3.816667635397564*^9, 3.816667650961871*^9}, {
   3.816667738064612*^9, 3.816667762508346*^9}, {3.816667813710424*^9, 
   3.8166678333584013`*^9}, {3.816919064537568*^9, 3.8169190893553953`*^9}, {
   3.816919202610342*^9, 3.8169193327098427`*^9}, {3.816920843433235*^9, 
   3.816920878280216*^9}, {3.816927481922022*^9, 3.816927485125601*^9}, {
   3.818850237207423*^9, 3.818850237614963*^9}, {3.818850270156068*^9, 
   3.81885027758034*^9}, {3.8188503523932037`*^9, 3.818850368789572*^9}, {
   3.818850423374262*^9, 3.818850432914392*^9}, 3.8188507663538933`*^9, {
   3.818850801481564*^9, 3.818850825498694*^9}, {3.81890562723123*^9, 
   3.818905627315497*^9}, {3.8189071822234898`*^9, 3.81890719246144*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"7e1dd064-aabd-40c5-a704-bfb45d0a66a0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.317}, {2.5, 0.549}, {4.5, 0.265}, {6.5, 
         0.217}, {8.5, 0.083}, {10.5, 0.404}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 2.65}, {2.5, 1.783}, {4.5, 1.658}, {6.5, 
         1.123}, {8.5, 1.621}, {10.5, 1.685}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 3.125}, {2.5, 1.966}, {4.5, 1.904}, {6.5, 
         1.799}, {8.5, 1.93}, {10.5, 1.976}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$12137, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{}, {{}, {
        GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {10.71875, 0.404}], 
             Offset[{0, 0}, {10.71875, 0.404}], 
             Offset[{0., 0.}, {10.82375, 0.404}], 
             Offset[{0., 0.}, {10.82375, 0.404}], 
             Offset[{0., 0.}, {10.92875, 0.404}], 
             Offset[{0, 0}, {11.290755888223853`, 0.4040130248593517}], 
             Offset[{5., 1.1102230246251565`*^-15}, {11.290755888223853`, 
              0.4040130248593517}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              0.4040130248593517}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              0.4040130248593517}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {10.71875, 0.404}], 
             Offset[{0, 0}, {10.71875, 0.404}], 
             Offset[{0., 0.}, {10.82375, 0.404}], 
             Offset[{0., 0.}, {10.82375, 0.404}], 
             Offset[{0., 0.}, {10.92875, 0.404}], 
             Offset[{0, 0}, {11.290755888223853`, 0.4040130248593517}], 
             Offset[{5., 1.1102230246251565`*^-15}, {11.290755888223853`, 
              0.4040130248593517}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              0.4040130248593517}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              0.4040130248593517}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{59., 13.000000000000012`}, {11.290755888223853`, 
              0.4040130248593517}], 
             Offset[{59., -12.999999999999988`}, {11.290755888223853`, 
              0.4040130248593517}], 
             Offset[{10.000000000000004`, -12.999999999999998`}, {
              11.290755888223853`, 0.4040130248593517}], 
             Offset[{9.999999999999996, 13.000000000000002`}, {
              11.290755888223853`, 0.4040130248593517}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(1\\), \\(\\(\\\\ \\\\ \
\\)\\(3\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{34.5, 7.66053886991358*^-15}, \
{11.290755888223853, 0.4040130248593517}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {10.71875, 1.685}], 
             Offset[{0, 0}, {10.71875, 1.685}], 
             Offset[{0., 0.}, {10.82375, 1.685}], 
             Offset[{0., 0.}, {10.82375, 1.685}], 
             Offset[{0., 0.}, {10.92875, 1.685}], 
             Offset[{0, 0}, {11.290755888223853`, 1.5492875564578894`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {11.290755888223853`, 
              1.5492875564578894`}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              1.5492875564578894`}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              1.5492875564578894`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {10.71875, 1.685}], 
             Offset[{0, 0}, {10.71875, 1.685}], 
             Offset[{0., 0.}, {10.82375, 1.685}], 
             Offset[{0., 0.}, {10.82375, 1.685}], 
             Offset[{0., 0.}, {10.92875, 1.685}], 
             Offset[{0, 0}, {11.290755888223853`, 1.5492875564578894`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {11.290755888223853`, 
              1.5492875564578894`}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              1.5492875564578894`}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              1.5492875564578894`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{59., 13.000000000000012`}, {11.290755888223853`, 
              1.5492875564578894`}], 
             Offset[{59., -12.999999999999988`}, {11.290755888223853`, 
              1.5492875564578894`}], 
             Offset[{10.000000000000004`, -12.999999999999998`}, {
              11.290755888223853`, 1.5492875564578894`}], 
             Offset[{9.999999999999996, 13.000000000000002`}, {
              11.290755888223853`, 1.5492875564578894`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(2\\), \\(\\(\\\\ \\\\ \
\\)\\(1\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{34.5, 7.66053886991358*^-15}, \
{11.290755888223853, 1.5492875564578894}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {10.71875, 1.976}], 
             Offset[{0, 0}, {10.71875, 1.976}], 
             Offset[{0., 0.}, {10.82375, 1.976}], 
             Offset[{0., 0.}, {10.82375, 1.976}], 
             Offset[{0., 0.}, {10.92875, 1.976}], 
             Offset[{0, 0}, {11.290755888223853`, 2.111719543057011}], 
             Offset[{5., 1.1102230246251565`*^-15}, {11.290755888223853`, 
              2.111719543057011}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              2.111719543057011}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              2.111719543057011}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {10.71875, 1.976}], 
             Offset[{0, 0}, {10.71875, 1.976}], 
             Offset[{0., 0.}, {10.82375, 1.976}], 
             Offset[{0., 0.}, {10.82375, 1.976}], 
             Offset[{0., 0.}, {10.92875, 1.976}], 
             Offset[{0, 0}, {11.290755888223853`, 2.111719543057011}], 
             Offset[{5., 1.1102230246251565`*^-15}, {11.290755888223853`, 
              2.111719543057011}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              2.111719543057011}], 
             Offset[{10., 2.220446049250313*^-15}, {11.290755888223853`, 
              2.111719543057011}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{59., 13.000000000000012`}, {11.290755888223853`, 
              2.111719543057011}], 
             Offset[{59., -12.999999999999988`}, {11.290755888223853`, 
              2.111719543057011}], 
             Offset[{10.000000000000004`, -12.999999999999998`}, {
              11.290755888223853`, 2.111719543057011}], 
             Offset[{9.999999999999996, 13.000000000000002`}, {
              11.290755888223853`, 2.111719543057011}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(1\\), \\(\\(\\\\ \\\\ \
\\)\\(1\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{34.5, 7.66053886991358*^-15}, \
{11.290755888223853, 2.111719543057011}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.2448979591836733`*^-7, 0.317}, {0.10795774885331515`, 
         0.317}, {0.21591527321683437`, 0.317}, {0.4499919279400451, 0.317}, {
         0.668556719271673, 0.317}, {0.7756954281396549, 0.317}, {
         0.8828341370076366, 0.317}, {0.9409438929406706, 0.317}, {
         0.9990536488737045, 0.317}, {0.9999616138101569, 0.317}}], 
        LineBox[{{2.2448979591836733`*^-7, 2.65}, {0.10795774885331515`, 
         2.65}, {0.21591527321683437`, 2.65}, {0.4499919279400451, 2.65}, {
         0.668556719271673, 2.65}, {0.7756954281396549, 2.65}, {
         0.8828341370076366, 2.65}, {0.9409438929406706, 2.65}, {
         0.9990536488737045, 2.65}, {0.9999616138101569, 2.65}}], 
        LineBox[{{2.2448979591836733`*^-7, 3.125}, {0.10795774885331515`, 
         3.125}, {0.21591527321683437`, 3.125}, {0.4499919279400451, 3.125}, {
         0.668556719271673, 3.125}, {0.7756954281396549, 3.125}, {
         0.8828341370076366, 3.125}, {0.9409438929406706, 3.125}, {
         0.9990536488737045, 3.125}, {0.9999616138101569, 3.125}}]},
       Annotation[#, "Charting`Private`Tag$12399#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{2.000092608868051, 0.549}, {2.0032883128193326`, 0.549}, {
         2.006652211715418, 0.549}, {2.0100161106115033`, 0.549}, {
         2.013380009507589, 0.549}, {2.130105577180414, 0.549}, {
         2.2468311448532394`, 0.549}, {2.464770416807307, 0.549}, {
         2.6784223151657103`, 0.549}, {2.794329067342998, 0.549}, {
         2.9102358195202855`, 0.549}, {2.9372735246406596`, 0.549}, {
         2.9643112297610337`, 0.549}, {2.977830082321221, 0.549}, {
         2.9913489348814077`, 0.549}, {2.9947286480214546`, 0.549}, {
         2.998108361161501, 0.549}, {2.999967203388528, 0.549}}], 
        LineBox[{{2.000092608868051, 1.783}, {2.0032883128193326`, 1.783}, {
         2.006652211715418, 1.783}, {2.0100161106115033`, 1.783}, {
         2.013380009507589, 1.783}, {2.130105577180414, 1.783}, {
         2.2468311448532394`, 1.783}, {2.464770416807307, 1.783}, {
         2.6784223151657103`, 1.783}, {2.794329067342998, 1.783}, {
         2.9102358195202855`, 1.783}, {2.9372735246406596`, 1.783}, {
         2.9643112297610337`, 1.783}, {2.977830082321221, 1.783}, {
         2.9913489348814077`, 1.783}, {2.9947286480214546`, 1.783}, {
         2.998108361161501, 1.783}, {2.999967203388528, 1.783}}], 
        LineBox[{{2.000092608868051, 1.966}, {2.0032883128193326`, 1.966}, {
         2.006652211715418, 1.966}, {2.0100161106115033`, 1.966}, {
         2.013380009507589, 1.966}, {2.130105577180414, 1.966}, {
         2.2468311448532394`, 1.966}, {2.464770416807307, 1.966}, {
         2.6784223151657103`, 1.966}, {2.794329067342998, 1.966}, {
         2.9102358195202855`, 1.966}, {2.9372735246406596`, 1.966}, {
         2.9643112297610337`, 1.966}, {2.977830082321221, 1.966}, {
         2.9913489348814077`, 1.966}, {2.9947286480214546`, 1.966}, {
         2.998108361161501, 1.966}, {2.999967203388528, 1.966}}]},
       Annotation[#, "Charting`Private`Tag$12443#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 1, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000104464101237, 0.265}, {4.002287204250936, 0.265}, {
         4.005925104500438, 0.265}, {4.009563004749939, 0.265}, {
         4.024114605747945, 0.265}, {4.03866620674595, 0.265}, {
         4.147323083034204, 0.265}, {4.255979959322457, 0.265}, {
         4.491455317895136, 0.265}, {4.722643302872151, 0.265}, {
         4.830481363664867, 0.265}, {4.938319424457583, 0.265}, {
         4.967549140405284, 0.265}, {4.996778856352984, 0.265}, {
         4.999884513672427, 0.265}}], 
        LineBox[{{4.000104464101237, 1.658}, {4.002287204250936, 1.658}, {
         4.005925104500438, 1.658}, {4.009563004749939, 1.658}, {
         4.024114605747945, 1.658}, {4.03866620674595, 1.658}, {
         4.147323083034204, 1.658}, {4.255979959322457, 1.658}, {
         4.491455317895136, 1.658}, {4.722643302872151, 1.658}, {
         4.830481363664867, 1.658}, {4.938319424457583, 1.658}, {
         4.967549140405284, 1.658}, {4.996778856352984, 1.658}, {
         4.999884513672427, 1.658}}], 
        LineBox[{{4.000104464101237, 1.904}, {4.002287204250936, 1.904}, {
         4.005925104500438, 1.904}, {4.009563004749939, 1.904}, {
         4.024114605747945, 1.904}, {4.03866620674595, 1.904}, {
         4.147323083034204, 1.904}, {4.255979959322457, 1.904}, {
         4.491455317895136, 1.904}, {4.722643302872151, 1.904}, {
         4.830481363664867, 1.904}, {4.938319424457583, 1.904}, {
         4.967549140405284, 1.904}, {4.996778856352984, 1.904}, {
         4.999884513672427, 1.904}}]},
       Annotation[#, "Charting`Private`Tag$12487#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQbea3QViMQcJBd9Pc98uPnbbPumS/bz0Tgr+pKcRH
nQ3B/2WUeWseJ4Lv+Lg2Q4wXwb/gvLyFVQTBT1hyYcEXKQS/LlX55iUNBH+u
WpngRjMEP+R4tt/7dQg+V0Zit666JMI+1XYZN2EpOD+VRTWs5j2Cv6M7+O3j
NGk4n0e4qcX7HoIvmvY+0OoNgi+3M0Ze8xeC/4B3x6UlfxH82OzNuS/+I/gA
+keXvg==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQbea3QViMQcJBu13s5rnvH+2zLtnvW8+E4G9qCvFR
Z0Pwfxll3prHieA7Pq7NEONF8C84L29hFUHwE5ZcWPBFCsGvS1W+eUkDwZ+r
Via40QzBDzme7fd+HYLPlZHYrasuibBPtV3GTVgKzk9lUQ2reY/g7+gOfvs4
TRrO5xFuavG+h+CLpr0PtHqD4MvtjJHX/IXgP+DdcWnJXwQ/Nntz7ov/CD4A
jiySGg==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQbea3QViMQcIhSSDCcsuJP/ZZl+z3rWdC8Dc1hfio
syH4v4wyb83jRPAdH9dmiPEi+Becl7ewiiD4CUsuLPgiheDXpSrfvKSB4M9V
KxPcaIbghxzP9nu/DsHnykjs1lWXRNin2i7jJiwF56eyqIbVvEfwd3QHv32c
Jg3n8wg3tXjfQ/BF094HWr1B8OV2xshr/kLwH/DuuLTkL4Ifm70598V/BB8A
ErGBxg==
         "]]},
       Annotation[#, "Charting`Private`Tag$12531#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000094232012982, 0.083}, {8.00320502376056, 0.083}, {
         8.00686477875771, 0.083}, {8.014184288752007, 0.083}, {
         8.021503798746306, 0.083}, {8.0507818387235, 0.083}, {
         8.080059878700695, 0.083}, {8.189416106913683, 0.083}, {
         8.298772335126671, 0.083}, {8.513197417956983, 0.083}, {
         8.745784106783466, 0.083}, {8.854321519500918, 0.083}, {
         8.962858932218367, 0.083}, {8.97756120918281, 0.083}, {
         8.992263486147252, 0.083}, {8.995939055388362, 0.083}, {
         8.999614624629473, 0.083}, {8.999982181553584, 0.083}}], 
        LineBox[{{8.000094232012982, 1.621}, {8.00320502376056, 1.621}, {
         8.00686477875771, 1.621}, {8.014184288752007, 1.621}, {
         8.021503798746306, 1.621}, {8.0507818387235, 1.621}, {
         8.080059878700695, 1.621}, {8.189416106913683, 1.621}, {
         8.298772335126671, 1.621}, {8.513197417956983, 1.621}, {
         8.745784106783466, 1.621}, {8.854321519500918, 1.621}, {
         8.962858932218367, 1.621}, {8.97756120918281, 1.621}, {
         8.992263486147252, 1.621}, {8.995939055388362, 1.621}, {
         8.999614624629473, 1.621}, {8.999982181553584, 1.621}}], 
        LineBox[{{8.000094232012982, 1.93}, {8.00320502376056, 1.93}, {
         8.00686477875771, 1.93}, {8.014184288752007, 1.93}, {
         8.021503798746306, 1.93}, {8.0507818387235, 1.93}, {
         8.080059878700695, 1.93}, {8.189416106913683, 1.93}, {
         8.298772335126671, 1.93}, {8.513197417956983, 1.93}, {
         8.745784106783466, 1.93}, {8.854321519500918, 1.93}, {
         8.962858932218367, 1.93}, {8.97756120918281, 1.93}, {
         8.992263486147252, 1.93}, {8.995939055388362, 1.93}, {
         8.999614624629473, 1.93}, {8.999982181553584, 1.93}}]},
       Annotation[#, "Charting`Private`Tag$12575#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{10.00007279678012, 0.404}, {10.000754318458405`, 0.404}, {
         10.007569535241169`, 0.404}, {10.014384752023933`, 0.404}, {
         10.028015185589458`, 0.404}, {10.041645619154984`, 0.404}, {
         10.068906486286036`, 0.404}, {10.096167353417087`, 0.404}, {
         10.203067135143463`, 0.404}, {10.309966916869838`, 0.404}, {
         10.541928086318762`, 0.404}, {10.758377392376103`, 0.404}, {
         10.879188583943154`, 0.404}, {10.999999775510204`, 0.404}}], 
        LineBox[{{10.00007279678012, 1.685}, {10.000754318458405`, 1.685}, {
         10.007569535241169`, 1.685}, {10.014384752023933`, 1.685}, {
         10.028015185589458`, 1.685}, {10.041645619154984`, 1.685}, {
         10.068906486286036`, 1.685}, {10.096167353417087`, 1.685}, {
         10.203067135143463`, 1.685}, {10.309966916869838`, 1.685}, {
         10.541928086318762`, 1.685}, {10.758377392376103`, 1.685}, {
         10.879188583943154`, 1.685}, {10.999999775510204`, 1.685}}], 
        LineBox[{{10.00007279678012, 1.976}, {10.000754318458405`, 1.976}, {
         10.007569535241169`, 1.976}, {10.014384752023933`, 1.976}, {
         10.028015185589458`, 1.976}, {10.041645619154984`, 1.976}, {
         10.068906486286036`, 1.976}, {10.096167353417087`, 1.976}, {
         10.203067135143463`, 1.976}, {10.309966916869838`, 1.976}, {
         10.541928086318762`, 1.976}, {10.758377392376103`, 1.976}, {
         10.879188583943154`, 1.976}, {10.999999775510204`, 1.976}}]},
       Annotation[#, "Charting`Private`Tag$12619#1"]& ]}, {}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->20,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.005054589567327133], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g16eYsZ3xg5nDjstDazTsvhFIjeZ+owfQJ/
lVm3gcMZELhj6lCyVfT36XUGDgZaK4UviJg5GIPAYQOHGSB12Qi+xNQrnBmb
MPl/v5U+mBNo6NDj9YrFRNAUzld90jzv7Cwjh+eJC6+ZrNd2SI6948YsYejg
fYLddraqgYND06PjM04bQPhTDRz8L06M+TfZwOHzhoDsWdcNHNaCDdB32F8r
a5HeYujwB2SuobZDMci9coYO+iD3pmhD7TFwqPkE1Gil41Cwpvt2xgQDiPqP
OnD/gvkXdSH2OBs4NLAc7Tc013OYMRMIfuo7PM/S/ja91tDh+K4dvWwCmg5H
wbSuwwPXeMdZgkoO9b+tCs6d0HFITwOCbYoQ+110HN4vWq9wtkIREs73tOF8
mHvR+WD9aQoOU9pboy7P0YPzfUHuegzlX1NwSAGF1w89h3BOsXbj/woO/rek
axKL9OH2bzH/cSiFywASH5eVHDaC4jvGAOLei8oO/cElKtProfGkpAIJ/x+G
Dh6gAGXXgJgvYeLAHxtw32i6ooNtZcQKU1kTiHnNig5qoHD1MnEQrpxUcvaL
gsOS+/v45hSbQNzTr+AQo+D4MXmOiYP7mqPLGTwUIOlniSncP+h8sDsuIfhe
oHhnNcPJjxDffpGBzxxuPowPC09wuu0zg7sfku7MHO6D/L9QETU9f1aEp3fl
a4+CGXqUHNDzBwA0SlWD
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpvKiBWmufYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cFXok+P5NnsHh6ZHx2dIGzjsr5W1SN9i7yA+9QpnxiUDB423vPsMXto5nAEB
H0OHBpaj/YbmdhB1LYYOqWkgYAvng/UV2cD5YHtCrR38L06M+adsCBFXsXI4
3LY8/FSSgUPBmu7bGQcsHFp4/ddPYdWHyLNYODzN0v423VYHzj912Glt5j4N
OP+Ba7zjrERlhy8bArJnPbd0+LLv49Z0M3kHmXlxmqcn2MD5M2aCgC2cD/av
mL2D8rVHwQwxChB5T3sH4cpJJWe/KMD97zyhWSjNSsnhz7fSB3Ma7R2MQeCy
EsQ/R+0c+GMD7huxKzkcAflDyQ5i3hpFB3tQOGbbwvmQ8LKG88HhcNjSQVdR
/kuOmCqcDwknLVQ+MH6Wv/DQ+3/QymGjXt5ixhoDhw0guscGzofZB+P3Bpeo
TI+3c0gHRYuYgcPUCfxVZrvtHFg4u+ST9fQdSraK/j59zw4jPcD4AH+0588=

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvb9W1iKdxcmhcE337YwCQwfvE+y2s986OoDFWwwd
NujlLWbMcXSYCQKShg6fNwRkz3ru4CA+9QpnxiUDh/rfVgXnEhwc/C9OjPm3
GcEHm6Nq4LAaaCzDfgT/DAioOML5xVtFf5/Wc3RY/sJD7z8jgq+vtVL4Qoou
nC/a4/WKpUQFzjcGgc+KDk8SF14zUXd0UL72KJhhjSLE/gsODvyxAfeNpis6
VEasMD0b7eDwftF6hbMVCL77mqPLGTwUHO7v45tjHOXokJ4GAph8sL9nIvjd
QGeY3MTNB4fPdSe4+TA+zP43vPsMZiY5wd3Xvjz8lBGPE9z9sPiA+Q/Gh/kf
Pb4A5jC5SQ==
           "], {{35.121900000000004`, 21.848399999999998`}, {
           34.525, 21.848399999999998`}, {34.00939999999999, 
           21.332800000000006`}, {34.00939999999999, 20.7359}, {
           34.00939999999999, 20.160899999999998`}, {34.525, 19.6438}, {
           35.10159999999999, 19.6438}, {35.67809999999999, 19.6438}, {
           36.214099999999995`, 20.160899999999998`}, {36.214099999999995`, 
           20.7359}, {36.214099999999995`, 21.2922}, {35.67809999999999, 
           21.848399999999998`}, {35.121900000000004`, 
           21.848399999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ2FwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPbCQ+9/pIuD65qjyxluyDsoOH5MPiPrCudbXDuaaxKB4N+S
rkk0murqEM4p1m4sr+Aw5Rtb/Iwlrg7paSCg4DDPRufKLDk3iPmNSg4+J9ht
Z/91dVgrpMOXrqfsEAmyf5+rw38QmK/kcELTatLp6a4Op88AQY6Sw85bXX9T
0xH8A7WyFuksCL5D06PjM267OHxYtF7hrIUynD9jAn+VmbYqnA/zP4gyUXSD
8xlAwMLNAWTcmTsGcPWnDzutzdyH4PcHl6hMrzeE82+D/B1q5GBiDASPXRw2
6uUtZuQxdviyISB71ncXh7/fSh/MCTRxCAFq+3/DxWEmCHSaQNTNcXGwq4xY
YWprAvGvv4vDdJB7fxtD1DO4OPD7r5+SesLYwU21lGkWB9R+fWOIfdwuDk8S
F14zOW8E54PD2wzBFwfF7yUDiL9cnB0K1nTfzlBA8KeC7MtGpAdYeAAAKz3p
mA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEWjwdPixar3B2hbLDfxAo93RwX3N0OYOHgoPI
J8fzabJeDulpIIDJB9N2CP6PmNyj/7wQ/De8+wxmdnk5KF97FMwQo+DwHsT/
5QU3H8Z/D7K/QtFhx62uv6nTvRzKD29zndmr6CA+9QpnRpSXA39swH2j6YoO
5teO5poEeEHc+wLBr77/45bxbWU4/0GE+PaLCtpwfiPL0X7DcgMHAZD7n3o6
7K+VtUhvMXQAO3OfB5wfXKIy/X8Agp/D+XNB+mt3B3A4+RhC/ePu8HlDQPas
6wYOFRErTM8yuzvoa60UvmCC4Gfkf2g9eUXXAeQMBjd3h7WqT5rn9eo6rOm+
ncGQ7u5Q/9uq4NwJPYcDIHvmuDsYg0CwAUT9Nne4e9WA2s5qecD5y1546P2X
9ITzb0rXJBrVejr4nGC3nV2q7wCLz4TYO27MN7Qh/unwgIfHk8SF10z03SHh
qqTloDdhwQ/DeW4OBiD3u2jA+U9B6s6rwPng+NymCLFH1N3BFRR/N+Qd5tno
XJl1D8EHhxuPB5wPDidzD0j8cCs4JBy+rJ3q6QGJX1sFB/T0BwCNRh7s
           "], {{
           51.037499999999994`, 10.6641}, {50.4609, 9.848440000000002}, {
           49.209399999999995`, 9.09375}, {48.434400000000004`, 9.09375}, {
           47.63909999999999, 9.09375}, {46.94379999999999, 9.82969}, {
           46.94379999999999, 10.6828}, {46.94379999999999, 
           11.418799999999997`}, {47.34219999999999, 12.114099999999999`}, {
           47.9375, 12.490599999999999`}, {48.434400000000004`, 12.7891}, {
           49.526599999999995`, 13.067199999999998`}, {51.037499999999994`, 
           13.285899999999998`}, {51.037499999999994`, 10.6641}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ3HwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TB8H1zVHlzPckHeQd/yYfCbWF843v3Y012QGgn9D
uibR6KqvQzinWLuxvILDlG9s8TOe+Dqkp4GAgsNcG50rs+L8IOY3Kjn4nGC3
nW3r57BWSIcvXU8ZYv8/X4f/IDBfyeGoptWk09d9HU6fAYIcJYc9t7r+pi5H
8PfWylqkuyD49k2Pjs+Q9nX4sGi9wlkLZTh/xgT+KjNtVTgf5n8QZZLoB+eD
7S33cwAZd+aOAVz96cNOazP3Ifj9wSUq0+sN4fzbIH+HGjmYGAOBsq/DRr28
xYw8xg4fNgRkzzL3dfj7rfTBnEAThxCgtv8Svg4zQaDTxGELSN0dHwe7yogV
prYmDsdB/u33cZgOcu9vY4h6Bx8Hfv/1U1JPGDu4qpYyzfLwgdivbwyxz9vH
4Uniwmsm543gfHB4myH44qD4vWQA8VeLt0PBmu7bGQoI/lSQfdmI9AALDwD2
a+5c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvbr7dgaDfoBD4Rogo8DQ4fOGgOxZygEO+2tlLdJb
DB18TrDbzj7q7zATBCQNHXq8XrGYOPo7iE+9wplxyQBC7/Jz8L84MebfZgTf
G6RP1cDBRbWUaZaEP5yfmgYEdQg+j//6Kakd/g7LX3jo/WdE8PW1VgpfSNGF
80VBFpeowPnGIPBZ0aH2t1XBuQZ/B+Vrj4IZ1ihC7Nfyd+CPDbhvNF3RQeST
4/m0rX4O7xetVzhbgeC7rzm6nMFDwaE8YoXp2c3+Dukgd6Vh8k3A9iD4wiD9
kgE4+a4g/84IgJsP48PsP3xZO1UyLgDuvv4FPwyfGQXA3Q+LD5j/YHyY/9Hj
CwAkvLBr
           "], {{63.8219, 21.848399999999998`}, {63.224999999999994`,
            21.848399999999998`}, {62.709399999999995`, 
           21.332800000000006`}, {62.709399999999995`, 20.7359}, {
           62.709399999999995`, 20.160899999999998`}, {63.224999999999994`, 
           19.6438}, {63.801599999999986`, 19.6438}, {64.3781, 19.6438}, {
           64.9141, 20.160899999999998`}, {64.9141, 20.7359}, {64.9141, 
           21.2922}, {64.3781, 21.848399999999998`}, {63.8219, 
           21.848399999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB0hvv0ig1iQw/5aWYv0FkOHxZOsGH1jAuH8xyKy
J5/eDnD48630wZyPenB+M6//+imsmnB+9f0ft4yzlR3y49nPSfoGOnzZ93Fr
upk8hP8RwX+xfT3z8y1BcP4ZEHAIhui/rQzny8yL0zx9QRPOZ+Hskk/W03do
Xx5+yugIwr3o7hf3CPgj8T8Qou+OgcN/ECgOgvObAz3nNpwKgojv14Xztzs0
PToeoQHnC8QG3Dc6ruywtaXmwubOIAfnCc1Caa8UHDh+LkjfrITgH76snSq5
LBCVHxTocOFq2Bv93SpwPti+eC043+fixJh/yvoOxiDQj3AvuvsBO2vILw==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4iOXtVMly0Id3NccXc7goeAQm3v036bDoQ7p
aSCg4BBSojL9/xEE/w3vPoOZtxD8A7WyFulvcPNlXj8yk3IJg5sP479ftF7h
bIWiAwMICIQ58McG3Dearuiw4eHLqZuehDooX3sUzLBG0eHF9vXMzx+EOnwA
qX+B4Iv2eL1iKVGB82WWv/DQk9eB8w+3LQ8/lWTgsKb7dgbD7FCH/SB3tRg6
uKqWMs3iQfBr121Lqr8bAuerPmmed/ZQiIP0vDjN0wmGEPeuCHHwPsFuO5vV
0OHa0VyTBvcQh6kT+KvMsvXh/EKQRQVQ9TYI80yMgeB3sMNMEJA0dCiIZz8n
uTPYQXzqFc6MSwYOW1tqLmwuDXbwvzgx5t9mBB9sn6oBJDyWIPhfNgRkz7qO
Jn8n2AHk/f+MCL6+1krhCym6cD4svGB8kLOMP0PD80YwPLzB7lwbDI8PcHyW
BMPjC8aHxeeEBT8Mn52C6o9RcABZY/I2GB7/4PQlFALng+PDHMH/xhY/wycy
BK6/ImKF6dn1IXDzYXyY/U2BnnMbykLg7guQE8vy9Q6Bux8WHzD/wfgw/8P4
TyLEt198oAPnbzX/cShllZ7Drltdf1NnhzicPOy0NtPPAJL+XyD4D/bxzTG2
C4XzYfnnPwjM14PzZUDpZ4K2A3r+AgDp0X4m
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqX+yId1grp8KXrKTu0HDi10HVdpMMdTdk1
/ycrO6wvypj4NibS4YFrvOMsQSUH94dVIuvsIx3S04Bgm6KDlP5dFTZOBD8N
TEfA+Vtbai5sLoxwOAMCd5QcDl/WTpX0i3B4mrjwmsl5FYcI8e0XGcwiHGSX
v/DQk1dzyI9nPyepG+GwQS9vMaONukNToOfcBq0Ih/iQIPUFnZoObcvDTxk9
QfCnOHfnPLeOhPM3nyjbN78o0qH+t1XBuRWaDn9WfrzkeyrSISX2jhuzhJbD
HRW2xqmnIx3c99fKWizXgrjrTKSD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
B7nW14E78iIdQNrTWwwdFk2yYvR9EAHnf2eLn+GzEcF/w7vPYGZVBMR8J0OI
f9wiHPj9109JPWHg8GAf3xzje+EOAbekaxI36TssAZm3JRzqf104v/rThoBs
KU04fyYYqDkEyIll+R4PdxDt8XrFUqICCe+X4ZD4+qjkoGk16XS9DDQ+rinA
4+PLvo9b083kIeF9EcF/vHT2EQWGSDh/tUxUirV+pIPrmqPLGW7IO4jdPPc9
ODnSwRgEFis4CDUDE0wrlC+s6LAdFEALIh34YwPuG01XdPAx73RMWBrpIFw5
qeTsFUUH9PQGAGsTEpA=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdt0ZEO4lOvcGYwaTvMBAHJSAcWzi755Hda
Dmu6b2cw/I5w8L84MebfYy2H72zxM3zOIviqT5rnnZ2E4G9tqbmwuTACrj8/
nv2cpG6Ew4MI8e0XFbThfNnlLzz0/us4HL6snSppFOFw4rDT2sx7ug4cPxek
b3aKcHDfXytr8VzPQfiT4/m02AgHYxAINnD4DwKTIxzOgMAdA4h5FxF8mHth
/Kw9JZMlZCIh7pxl4BC3y5OHyTjSodvrFYuJoIHDkwtKt3/6RTqYgMy/rOcg
E5VifT880uFN8VbR36t1HdDDBwD9dIpI
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpF17g+r/kQ7uK85upzBQ8FB1ZBjjYxXjEN6
GggoOLCvkYlK8UbwJfTvqrAlIvgdjglPLxTh5p9Xuv2z7lQM3HwY//2i9Qpn
KxQdUkHKpsU48McG3Dearujg3zs9Tyg7xkH52qNghjWKDnPeLz/mnR7j8AGk
/gWCL9rj9YqlRAXOl1n+wkNPXgfOP9y2PPxUkoHDEYUNRRmKMQ77a2Ut0lsM
HeJ3efIwTY6G86c4d+c8T0bwQdrNPaMdpOfFaZ5OMHTw4GHSbteLdvA+wW47
m9XQ4fq578GPz0Y5TJ3AX2WWrQ/nF67pvp1RYAjx36EouHkzZgJBY5QDiJop
aehQkjHxbY19lIP41CucGZcMHDL2lEyW+BPp4H9xYsy/zQg+2D5VA0h4aEfB
+SBplrgoVPnkKAeQ9/8zIvj6WiuFL6Towvmw8ILxjUHgMzQ846Pg4V3+Us2Q
wyQKHh/toPj8FQmPLxgfFp8PqoApKBCqP0bB4Y4KW+PU4ih4/PcArWuegeD7
mHc6JuxF8IGpT2TdfYT+CcDQMTVDpEcYH2b/+iJgAP5BuA8oG7frIsL9sPiA
+Q/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HPKFmg+cUox2OHnYaW2mn4FDw1Rg
AslH8IGql84+guDD8s9/EJivB+fLgNLPBG0H9PwFAP+vfI0=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHZFifd+fNd5hrZAOX7qessMLNUOONV/iHO5oyq75
P1nZQfTmue/Bi+McHrjGO84SVHJY6/6wSqQtziE9DQi2KTo0THXuzvFH8M+A
wJ9YOP/J0tlHFHbEQsTvKDmIrAMaMCXW4Wniwmsm51UcVG7/rMuqiXWQXf7C
Q09ezeFN4A651uJYhw16eYsZbdQdTDsdE54WxDrEhwSpL+jUdNhyomzffK04
OP/Pyo+XfJsQfBn9uypsO+Mc6n9bFZxboemQIBBhuUUg3iEl9o4bs4SWg0t3
zvPfgvEO7vtrZS2WazmYGAOBcLyD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
h5bXQAdujXMAaU9vMXSQbQUKqCH4oOBZ9z0WzpcAuedgLMR8J0OH9UUZE9/2
xDrw+6+fknrCwOF78OOls1ViHQJuSdckbtJ3WAIMrg2/YqD+14Xzqz9tCMiW
0oTzZ4KBmgNLGJ/uJt5YB9Eer1csJSqQ8DaIhcTXRyWHGlCAJ0Hj45oCPD6+
7Pu4Nd1M3qEA6Jwa8Tg434OHSbvdDcEXaD5wamFpnIPrmqPLGW7IO9TYm8bt
WhnnAAoW48UKDuUvgQnmDJQvrAgJj2dxDvyxAfeNpis6bJj7fvmx13EOwpWT
Ss5eUXRAT28AdpALrw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWrIsUZmUZyD+NQrnBlM2g7/QSA+zoGFs0s++Z2W
wxGFDUUZjnEO/hcnxvx7rOWw/9RC123CCP775ce8zW/GwvlPls4+orAjFq7/
TeAOudbiWIcHEeLbLypow/myy1946P3XceiZnifUXBHrcOKw09rMe7oOPEza
7WKdsQ7u+2tlLZ7rOWyYC7RhcayDMQgEGzjc9e+dnncr1uEMCNwxcCjImPi2
RjwOzoe5F8Y/r3T7Z11SnIPqk+Z5Z2dB5SvjHLq9XrGYCBo4+Jh3OiZMjXMw
AZl/Wc+h5QDQg/PiHN4UbxX9vVrXAT18AFbKiyo=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tJ986X0Y+MdvE+w285WNXCwN43b5dmD4K+R
iUqx3o/g+yQJRFgeiXdY/sJD7z8jgq+vtVL4QoounC/a4/WKpUQFzjcGgc+K
Dis+XvJNOhDvoHztUTDDGkUHsP1T4x34YwPuG01XdFgy+4jChqh4h/eL1iuc
rUDw3dccXc7goeDQcuDUQtdtUP0xCg5z3i8/5n093iE9DQQUHI6XAQ38jsT3
Nu905EjAyQ+33HKiLCwBbj6MD7P/sMKGogzTBLj7zoCABFT/NkWH4oyJb2vE
ExyEKyeVnL2C4MP8D+MnhASpL/DUhvPfFG8V/b1a10Ejpv/QV4MEh9rfVgXn
Vug7ZO8pmSwRgOCDwy0ZwWdtnOrcXZDgUPNpQ0C2lL7DUlD4VCU4ZOR/aD15
RdcBFLwCHQj+V5AFvQkQd/sYOnQ4Jjy90JbgULim+3ZGgaED0HaNmOoEh/21
shbpLYYOQNNznucj+GB9MQh+z/Q8oWaPBIi7jA0dToDC2zrBwf/ixJh/mw3g
/qsHufeEHpwPsy9fqPnAKUGEeWD3PIp3mAkCkoYOtVnAAFgQ7yA+9QpnxiUD
B1j6hJmPnl4B+YEr1Q==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfXqh67bPNxMdpk7grzLL1neIf3pB6fbLRIf0NCBo
M3CY+375Me/niQ7GIHDYwGGyBEsYX2+iQ8lW0d+n1xk46N9VYWssTXT4vCEg
e5a7oYP1ff/e6XGJDvtrZS3SWwwdftZl7SmxR/CLMya+rVFG8K8vLrDlYk50
sK+MWGFqa+gAcs7fFwlw+w4rbCjKOJrgULCm+3aGgoFDzvPfKz9uSnBg4eyS
T/bTg/Mlpl7hzHikDef//Vb6YM5HDYcrFS/VDC8kOGwx/3Eo5ZWaA9C1U53/
JzjMBAM1iH/OJjicAQEdFYels48obDiW4HBHU3bN/8nKEPceTnD4DwL8CD5/
bMB9o3IlON95QrNQWpSiQzbI/nMJDu5rji5n2KHgYMsF9OFbqH2aCg7zpYAh
ti3B4cu+j1vTp8k4pAO1269NcDAA+feztIMBxxqZqCUJDge79zWZMEvC+WD3
9YjB+UdA8ov5HDRi+g99vZPgILNRbD7TAhaHblAA6Cai8nsR/OgUYAwB4zta
NULm3B1BOF9+14J9qX3ScD44/BcrOHQ4Jjy9sCsR4v/5Sg5A313y7UPwvwc/
XjpbA8EHhwc7gn/c27zT8Qc0fKSU4XxYeMP4MvPiNE9vUHG47JskEPE3weFR
hPj2iwqqDjfOAW3gTYTwGdQcmMP4dDcJJjqYgB2oBolvoUSHOYuUd/5xV4Ok
R9FEiHkFag6g5HVdOtEhDQzUHA6cAqYw+USHTXp5ixlj1BxugxKoCoKfvadk
soQDgp8v1HzgVGKiw4ss7W/TZdUh5lUnOhhorRS+4KLh0DM9T6h5RqKDaI/X
K5Ypmg7hlltOlC1LdJgOyk/a2nB+Ksh6N104/w8ofQrqObADk2P3kkQHnxPs
trOn6kHyy3xEfkTPnwDRhanI
           "], {{137.26899999999998`, 
           16.842200000000002`}, {138.619, 16.842200000000002`}, {139.533, 
           15.729700000000001`}, {139.533, 14.040599999999998`}, {139.533, 
           12.749999999999998`}, {138.69799999999998`, 11.8563}, {
           137.48799999999997`, 11.8563}, {136.15599999999998`, 11.8563}, {
           135.26099999999997`, 12.8891}, {135.26099999999997`, 14.4188}, {
           135.26099999999997`, 15.9484}, {135.99699999999999`, 
           16.842200000000002`}, {137.26899999999998`, 
           16.842200000000002`}}, {{138.20199999999997`, 7.921879999999999}, {
           140.44699999999997`, 7.921879999999999}, {141.22199999999998`, 
           7.465629999999997}, {141.22199999999998`, 6.173439999999999}, {
           141.22199999999998`, 4.46563}, {139.65200000000002`, 
           3.1937499999999996`}, {137.566, 3.1937499999999996`}, {
           135.83799999999997`, 3.1937499999999996`}, {134.64499999999998`, 
           4.20625}, {134.64499999999998`, 5.67656}, {134.64499999999998`, 
           6.570309999999999}, {135.16299999999998`, 7.385939999999998}, {
           135.956, 7.72344}, {136.27499999999998`, 7.882809999999998}, {
           136.831, 7.921879999999999}, {138.20199999999997`, 
           7.921879999999999}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4v8gsD7J4YFrvOOsi8oOJnG7PHkWJTmI9ni9
YglRdbi+uMCWa3aSw4ss7W/TbdUcQvl0N83tT3I4vmtHL5uBhsPnv1cqXqYl
OUxpb426fEfP4UTZvvlSyUkOCSFB6gs69R1YG6c6dyckOXQDjTMRNIDz/S9O
jPnnjOBPn8BfZdZt4JBsfd+/Nx0qv9nAYb6U/l2VsiQH9be8+wx2Gjj8Xvnx
km9fkoMxCBxG8P9+K30wJ9DQAeja64sDkhzEp17hzHDC5H8Pfrx0tguC3zM9
T6jZAjefUbtd7OavRLj5MD7Mfm5QALEh3Ad2r1iSA7ebainTKgOHfKHmA6dk
kxyWv/DQ+19o4NB/6KtGjHqSAzjc6/Uh7stJctBVlP+SI6bqEG655URZHdR/
yUoOZ0CgJckhnFOs3Thf0eG4t3mn44QkB5HKSSVnn8g5zASBxiSHivs/bhlz
SzmkT3xbY5+b5LBWSIcvPU7YYfYRhQ1FIUkOLeK1rJlu/A72psAItkHwwe41
QvCXgjSoJTkIg8x3EXAAxk7Oc+kkhy/7Pm5NLxOExL8wgm/AsUYmiiUJlJyA
gB1in0CSA5cjn9eMTFYHUHROl0pykNkoNp9pAQvcfBg/OgWoIhDBh4UH2Pww
Lrj/wXwxEYf4pxeUbrMmO/x5+/qA5WIdh7nvlx/zlk92KFjTfTtDARq+2snw
8FdhAyYw62R4/EyRYAnj802Gxx+MjxK/Usmo8Y/EB7tPAMEHuuZnHRtuPji+
riDSJ4wPsx/svyeI9AMOr29JDiVbRX+fXmfgUJwBjND/0PzTiOCD/WeF4Ken
AYGYgQMo+k3/AcNzXpzm6Qv6DvtPLXTd9jvJYSoof2XrO6DndwCx16mK
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kNfNWL6N6U4BL+9/HFGoqDDGRBoSXFoVWBX
PVMi4XDM27zTsSTFQaRyUslZFxkHiy0nyvYlpzikpwHBNkUHEJUWluIQcEu6
JnGSigMDCASkODSyHO03nK4O56fE3nFj/qEF5+trrRS+4KIH1z99An+VWbeB
Q4Ql0IKkFIevO291/b1q6BC3y5OHqTjFYaNe3mLGGmOHmH6gi4HumwFSn23i
AHO/Q9Oj4zOkzRwuKN3+WbcsxaEvuERl+nwzBwOONTJRKSkON4Q+OZ4/ZuLw
Z+XHS75eKQ4lW0V/n15n7LBASv+uilGKQ7SC48fkPYYOM0FAMcXh84aA7Fnp
Bg5XfJMEIiRTHJ5naX+b/lcXzof5B4W/Q80hY+LbGnvNFIc7mrJr/m9WcgB5
Z597ikMIKHwd5Rz2lEyWYIlLcZDftWBf6jsJBxA3rCjFoQ0U3ldE4e5/Ufs4
+3wOvwN6/AAA9+K3Sw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua0/J/VSHtUI6fOl6yg6OCU8vKF1PdbijKbvm
/2RlhwjLLSfK1qU6PHCNd5wlqOSwpMCW6/r8VIf0NCDYpujQOz1PqLkFwTcx
BoJoBH/ffCn9uxapDmdA4I6Sw43FQAPUUx2eJi68ZnJexSFulycPk3Sqg+zy
Fx568moOh75qxPSLpTps0MtbzGij7pAx8W2NvWiqQ3xIkPqCTk0HNUOONTJF
CP6pha7bPs9F8KNSrO/770x1qP9tVXBuhabD3ysVL9WepjqkxN5xY5bQcgC6
9sApIN99f62sxXItB5Az056lOohPvcKZwaQN509pb426XIPgN7Ic7TdkN3CY
AHLg9lQHkPb0FkOHmH6gQAGCDwqexREIfiTIPbZQ850MHVTYGqc6K6c68Puv
n5J6wsDhRBkwhN6nOATckq5J3KTvsAAYXCq3UqD+14Xzqz9tCMiW0oTzZ4KB
msO578GPlz5OcRDt8XrFUqICCe8vKZD4+qjkAHRNgS0fND6uKcDj48u+j1vT
zeQdWIHO6c5A8D9e8k0SaEDwQ/l0N82dnurguubocoYb8g49Oc9/r9yY6gCK
ZuPFCg4doARzCMoXVoSExwWg/2ID7htNV3RYOvuIwoZLqQ7ClZNKzl5RdEBP
bwC+Bg8v
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfD0gtLttakO4lOvcGYwaTucAYGeVAcWzi755Hda
DgZ3Vdgaa1Md/C9OjPn3WMtBZ9Pc98vTEPwjChuKMjwR/H3zpfTvWiD0H/qq
EdMvlurwIEJ8+0UFbThfdvkLD73/Og5TJFjC+CRTHU4cdlqbeU/X4YpvkkCE
YqqD+/5aWYvneg5LZwNt0Et1MAaBYAOHPSWTJVi8UiHuvGPgwNo41bk7A8GH
uRfGN4nb5cnTl+qg+qR53tlZUPmZqQ7dXq9YTAQNHIoyJr6tWZ7qYAIy/7Ke
A58u0IOrUx3eFG8V/b1a1wE9fAAGjoZt
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYp12sZvnlqc5cLmpljJFmTrA+Ifaloef+mTq
kPD0gtLtxDSHJff38c15jMlXYWuc6hyM4P8Ifrx0tgtu/tLZRxQ2/EuFmw/j
w+xfcczbvFM0zUHtSfO8s16mDl/+Xql4qZTmIDMvTvO0g6lDVIr1fX/NNIeD
IP1CUPWGaQ5bzH8cSqkycZgiwRLGtzLNYSYYqDmcAYE9aQ53NGXX/J+s7KB0
+2dd1pE0BwYQMFByOLXQddvns2kO1fd/3DLmVnD4qhHTf+gtgp8n1Hzg1M80
hweu8Y6zGpUcbLmuLy5gTIfwLyo7pIGAWLqD3PIXHnr/1SD2t6ZD7L1j7HDu
OzAAJqc7PElceM3kvYmDzqa575fPSndwbHp0fIa1qcOEQ0Abl6fD/RthueVE
2a50eHjA+LDwArunNB0eniWTgRZmIfgHQB6KTnfg9V8/JfUFNLw80x1eZGl/
m/7W1EHDkGONjBuCD3TNMW9rBJ+HSbtdzBBhH4wPc8+EtzX2pkEI9wJD66tG
QrrDl523uv66mjrMAUZnUUY6PH5g/BtCnxzPHzOB8/0uToz5N9nE4QIoQtKg
4eVjAkkPSekOBWu6b2cwmED89y7NwecEu+1sU1WIewrTHGwrI1aYrjVx6JkO
DJGCNIc/30ofzDlo4rCkABhD+dD0cgHBvyVdk2j0FMGXmHqFM0PJ1KEoY+Lb
mvI0uPuBqU3NsAWR/tDzBwDAYnRp
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXnqU7vKh9nH0+h99h6ewjChuEMhxC
3l7+OOOhiMPfKxUv1VQzHBhAoEHcYd98Kf27FhkOIpWTSs6mSDuE8ulumhuf
4VB+eJvrzF5FBxD3fXGGQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oO+08t
dN2WneHweUNA9qx0AweQc5SiMxyiFRw/Ju8xdIjb5cnD5JzhwO2mWsq0ythB
I6b/0FeNDIc/30ofzDlo4gBzf19wicr0+WYOM/KEmg/cSndwaHp0fIa0GcT9
nBkOX3fe6vqbauLwe+XHS75SGQ43hD45ni8zdpjwtsbeVAsqf9XQIfs5UIVZ
hsP0CfxVZt0GDpEp1vf9bTMc9LVWCl9w0YPzU2LvuDH/0ILzG1mO9htOV4fr
D7glXZM4ScVhJghoZjikpwHBNkWHyRIsYXyS0PBzkXHomQ50MEeGQ6sCu+qZ
Egm4+4NB4Z8o6IAePwBrTMDo
          "]]}, {
         Thickness[0.005054589567327133]}, StripOnInput -> False]}, {
      ImageSize -> {197.83576587795767`, 25.902864259028643`}, 
       BaselinePosition -> Scaled[0.31538730769230766`], 
       ImageSize -> {198., 26.}, PlotRange -> {{0., 197.84}, {0., 25.9}}, 
       AspectRatio -> Automatic}], TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 20, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.016268098259313486`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTHV0dzoDAHmWHN7z7DGZquTpITL3C
maGkAhHvcXFQvvYomKFHyUH4k+P5tLvODv9BYL+iQ/vy8FNGMmh8HUc438QY
CA7bO2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3ZjB/umR8dnMDs6LLm/j29O
salDcInK9P87nOD8B0DKeJMznP8rJvfov00uDimxd9yYV5jA+SteeOj9f2gM
5y8GqzdyuJQfz36O0RXOP1Ara5HO4gpRX2jssMBG58osPlcHjbfAgNA0gdhn
5OpQ+9uq4FyFqcMykLpIF6h7zRx4/NdPSV3gDFHvaeZQvFX09+lnTnB+Aih8
ORH89DQgMHN0OAXy/z1Thw16eYsZexwg7pcwddgLcs8VO2i4GEPoxbYOtpUR
K0zXGsL5z7O0v03/qwvnz1mkvPNPuqpDNufPBenJDg5f9n3cmm4mDw8/GB9i
nzOcr/aked5ZLxeHThvPXWlBChD//nKBxx96+gAA+8b9NQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoemR8dnnHZ36PF6xWLSaOwA4x9sWx5+SsjU
gcd//ZTUG+4OjiBxa1MH4U+O59N8PRzUnjTPO+tl6rDzVtff1OMeDlxuqqVM
UQj+IZD+T6YO8o4fk8/wejgsub+Pb85jUwcFEP+qO5w/EwQCEXyJqVc4My65
wfkiIPumujnwgtzxwtQhDQTuucLNh/Fh9oPdG+EGdx9Y/1k3uPsfAI01vuUG
9x+MD/M/jD9jAn+VmbYqnM8fG3DfiF0Jbl46yN5tinD7wPLTFeHueb9ovcLZ
CgTffc3R5QweCg4HamUt0kvcHJSvPQpmiFFANS9NAR4eMD4svGD8xMOXtVMN
PeD6YeENMx/Gh9kPiy+Y+2DxCXM/LL5h/oPxYf5HTx8A45X2qA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIVEEUx1fdIiNbEdTAZDVfbbru06UE49/LunfvRTHRHmo+WteSakGF
EEVqQckKTcxXIpaRfgi0QrOoNRBRfIRGL8oyQkhyhUwLSV27s7cdP3RgGH4z
c+bMOec/wdkXkkweEonETRh7heEujNLlWMtLCw9zrmD3tHBxwsSNNMcjHVbS
zg04inlsb8lQjGTq0VcauNtcy+PulG1rc0EMysj5IQ7EPdfPABOZUzjsnPOy
qRkD7MLUOGykvNiVmN+UwFKWttXEusUxaKiWFRvy9ZQDSLxxDeUF4vdOjeP+
jyckGQws969+zAtSY1ARWzPSzkDqWSnPiVaJeTgY6HWCLSjFuYDFwNPe6xsT
lWifORK9dsYIe0G37/JIFIL2zeeMKjl0RZ9vc0uLQiFZLucwQ/ZnI2l+/jdf
e+a5R2KJ1GMzj1FiUbvQ0CiYgofVK6GzdoOC8p+52Rd7rBGUJcR+hCB02toy
dpbDgWqrT+6JYGwj92YbKTvj17GUD4cVuTeNM5ClJ05pv+3AxWMdMWP9DJrv
hDxZqQjFsw+Vq6ZOBqu/i740ayJofVwcT/wzGZT8FApYHE75dPpkvMf7MMrj
b1Lsqlvr7E3iDYYAl78ONpxcj1/enjqs5RgU9fccagwMxmRASZb2E4NUT78K
nTxIrJeFxaJtvttskKOCnJcaKTvzs3GUp7Nuv9Wv8TSei08lJ0W0XlFQduZr
jkQqye8zL76/91+/6nisEetTQk76GceL/fZWifp9xcH3GvtdWquCqrp1SdNj
FHXipxb9ylhRX2a1qFcfFlVHC0PrZRrKl6QDVZp6LWVn3/brxX4+ZOl/cO7X
GCk79fVrnZ06S+YQTvzYGBwk9W7gxDwcejwn/8vOifl16LFFkJVpE48HTn3q
xffKeMjI+pAOvaT/8v//r4v/AlNCrjA=
              "]]}, {
             Thickness[0.016268098259313486`]}, StripOnInput -> False]}, {
          ImageSize -> {61.469180572851805`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {62., 26.}, PlotRange -> {{0., 61.47}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {3, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010360547036883548`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQveNW19/U7z4OD1zjHWcZKjrA+O5rji5n8FBwSE0D
Ajk/h3QQnYbJr/1tVXAuAsGfa6NzZVYbgv80ceE1k/UIPsviSVaMd/0clK89
CmaIUXAIF99+kWGZP9w+dP6MmUBwEsG/fjTXpKE9AM4HSc9kDHTgjw24bzRd
0eEN7z6DmVGBDl4n2G1nh6o43N/HN8d4W6DDnEXKO/+oqzscvqydKvku0MH/
lnRNYpE2nB8A4m/Sh/NnTOCvMus2dngLMs8u0OFQ2/LwU59MHTyrm/V9jALg
fOFPjufTNBH8F9vXMz+XQPAjQP5hCnB4kaX9bfpbU4j/W/0deP3XT0l9Yerw
YUNA9ixxf4clIIc+NoW4d5UfnN8KNMbIB8E3vwYMgAO+cP3g+JjnA7cPxudy
Uy1lijJ12KCXt5iRxddB7UnzvLNepg4hJSrT/1f4Ojg2PTo+w9rUQd7xY/KZ
Vl+IO/kQ/B6vVywmjcZw/hkQ0FGB8/fk17ydyarsULJV9PfpPF+HvSC+qpKD
7oQFPwzdfB2EKyeVnL2CSE+w9AUA0yQPrA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQveNW19/Ucj+Hkq2iv0//M3FIOHxZO3Wnn0NK7B03
ZglTB/GpVzgzhPwdGlmO9huqmzrMmAkEExF8EHemagCcvxtkXneAwy3pmkSj
pyYOZ0DgQIDDgVpZi/QWE4cND19O3XQnwOGG0CfH82EmDi+2r2d+/iXAoS+4
RGU6v4lDRcQK07PcgQ7+FyfG/NtsDNHvEejwHwT2GzmAnCeZFujw91vpgzmB
hnD+VvMfh1JW6cH5DSD3mGs5qD9pnnfWKtDhTTHIg2oOExb8MHz2LMDBYz/Q
QctVHN7w7jOYOSvA4Y6m7Jr/m5UcvKub9X38Ahz4YwPuG7ErOdwB+aPWH87n
8V8/JZUDwYeFl/K1R8EMMkoOsPD8sGi9wtkIBB8WvgAuKKkf
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4p23uv6mygc76GutFL6Qouuwpvt2BoNzsMN2
h6ZHxyt0HXq8XrGYZAY7/Hj7+oBls65DehoQLELwtawmna5nCIHzVZ80zzur
FAI3b2tLzYXNliEOtb+tCs5x6Do8EZE9+dQ5xGHKBP4qM24dB6/qZn0frxCH
gFvSNYmbNB0O1MpapBcg+K6qpUyzchDm4eJv0MtbzCijB+cfP+y0NnMfJh9m
/kaQ+hhDuP0wPsx9xiAQbODwhnefwUynEAfvE+y2s1UNIP6zA5q3a0cv2wd9
uP9OgMyfpw/3/xkQ8NF3MAGZ8z/YgYWzSz5ZT98hQE4sy3c1gm+jc2XWs1IE
n/PngvTNXsEOW0Hhb6HvAIsfmHkwPtgfX0wcZoKAa7BDSuwdN2YJUwdNUHzE
BDvYVkasMJU1dbh+NNekYTmCrw2Sf4Lgx+Qe/bdJO8ShZKvo79P/TCDuDQ5x
+Aqy6KoJxH+FIQ6fNgRkz9pu4lCzbltSfWmIQ4T49osM8xB8jbfAgNJE8E+D
wuOeEUTdIkx+X3CJynR+E4clk6wYfVeEOCy5v49vDrMpJD62QfmPTR0YQKAi
xOFFlva36W9NIeEVGOJwqG15+KlPphD3SqPxJwfD1b/Yvp75eUgw3LzFIPs0
EHxw+uBA8GNB4fE4CCcfHA8aQXD7YHwuN6BBUaYO8o4fk8+kBjmogdKBF9S+
BUEOjsDonGFt6sABit9lQQ4HQfqFEHxwPms0hvNngPKHtiqczx8bcN+IXQlu
HjgfblOE2weWn64Id8/7ResVzlYg+O5rji5n8FBwAEX72eIgB+Vrj4IZYhRQ
zUtTgNCPEHxwelEJhvM9QfETFAzX/4MtfobP3GC4+TA+zH6w+QnBcPeB3asa
DHc/LD3D/Afjw/yPXj4BAPFO+v8=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4p23uv6mioc5zASBnyYOAXJiWb7SYQ5nQMDH
xEHTatLpepkwhy8bArJnXTeG88Hyf4zg/BkT+KvMtFXhfP7YgPtG7EoOD/bx
zTEWC3NITwOCbYoOMblH/226HQqRn67o8JZ3n8HMeaEO7xetVzhbgeC7rzm6
nMFDwWFrS82FzS9DHZSvPQpmiFFANS9NwWHJJCtG3wgEH0zNQvA7loefMjoR
BtdvYgwEwuFw82F8mP1g86+Fwd0Hdu9shPu/scXP8JmK8B+MD/M/jA8LHxh/
xQsPvf8PjR3egPw3Lczh77fSB3MCTeDuhYX/1aO5Jg3x4XC+hEfAH4lmBL8g
nv2c5MRwB4emR8dnnDZx8Kxu1veZFA43Dxyf08Md/oPAfiOHCQt+GD7bh8nf
Yv7jUAqXiYPIJ8fzaQfDHWTmxWmevmDiUBmxwvTs8XCHQ23AgPtk6gCijHLC
HV5kaX+b/tYUEj5OCD44vuTCHXj9109JfWEKcd/bMIcl94EKH5vCwx/GB8tv
RfDB5r8JhfPB/r+P4Ks9aZ53dlYo3Hw31VKmWQ6hcPuPXNZOlXwVAnfvgVpZ
i/QPIXD/rOm+ncHwOQTuXxgfFh7g8JcKhfPB9suHwsMTHI8KofDw5vy5IH2z
Xig8PsD6gxB89PwEAJTplag=
              "]]}, {
             Thickness[0.010360547036883548`]}, StripOnInput -> False]}, {
          ImageSize -> {96.5172104607721, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {97., 26.}, PlotRange -> {{0., 96.52}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {5, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008808244516867788], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vNKt3/WWUU5ZOZ/aD0pouYA4wvEBtw3Cld2
kG99HbjDLMphb37N25mqSg4i69wfVulEOYRzirUb9ytA5POiHEQqJ5WcPSLv
sF0OKLAgyuHLvo9b083kHZbMPqKw4RaC/6AKaEJjNJwfwqe7ae73aAdjEEhW
gvPnLFLe+cddDc7/9fb1ActmdYeMPSWTJd5EO5w+AwQ5Gg7lL9UMOa5EO2x3
aHp03ELToQbkwE3RDg0sR/sNzbUczDsdE552RDvIzIvTPL1By0FG/64Km2S0
w4ss7W/TY7UdXLZ9/ntlQ5TDgwjx7RcZdBw8eJi02/uiHN4UbxX9fRrB/w8C
8/Xg/JOHndZm+hk4xO/y5GHaHeUAcs6ZOwYOPdPzhJo5ouF8ljCgB2IRfJv7
/r3T50U7qD5pnndWC8FvAbm3XA/OXwtS0KvrIA4y4BCCz75GJirlcLTD+ath
b/Rv6zu8AHp/zZFoh88bArJnpUPtPxHt4H2C3XY2q6FDCzB65FqjHaRB/k8w
dKif6tydEx7tsL9W1iK9xdDBBBTuygg+MHZF1vVHwfk+oAA0hfovxwDOT00D
AjddOB8WnsDYLsoIjHLwvzgx5h+zlsMUoHXPu6McmDm75JP1NB0mvK2xN10X
5SDa4/WKZYuGw4yZQPAxyuHvt9IHcwQ1HJ4sBSYYj2iHHaD4rFCHpxcjkDuF
1R22A6OrYiY0/mzV4PwLoPDYrQLng9PrVCWHAKDvX0dC05ewokM4KD39j4Lz
O4DJ48IiBD9BIMJyS0KUAz8o/Zcrwflg95aowPno+QXGBwAeCG6f
              "]]}, {
             Thickness[0.008808244516867788]}, StripOnInput -> False]}, {
          ImageSize -> {113.53348941469488`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.53}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {7, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008667764583513912], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4u/Bj5fOLol2OHHYaW1mnZbD++XHvM01Yxym
T+CvMus2cHDZ9vnvFYMYh5Ktor9PrzNw4I+w3HLCLsbBGAQOGzgo3P5ZlxWC
4E94W2NvmobJ//ut9MGcQEOH6+eANv6NhvO3y7W+DkyIdnieuPCayXpth3A+
3U1z/0c5eJ9gt52tauAgss79YdUbKH+qgYPNff/e6feiHD5vCMiedd3AQfwm
0MDNUQ77a2Ut0lsMHXTaxW6ek49yKAa5V84QYr9alIPqk+Z5Z2cZOJh3OiY8
dYhyKFjTfTtjggFEfXgU3L8b5gJDoDjKwf/ixJh/zgYOPdPzhJobohxmzASC
n/oOMvp3Vdgkox2O79rRyyag6XBHha1xanSUwwPXeMdZgkoOy2cfUdgQFOWQ
ngYE2xQdxFnC+HSdohzeL1qvcLZC0cEH5ABTBB/mXnQ+WH+agkP5vvlS+r0I
/npgcIhMg/KvKTjUZ+0pmTwjyiGcU6zd+L+Cg0xUivX95Qj7/ZMEIiz3REHi
47ISRP0FqHsvKjtsB0Zvxc0oB4mpVzgzlFQcQkDhbx7t4AEKUHYNSHzsj3bg
jw24bzRdERJ+B6Ih5jUrOtibxu3yPBPtIFw5qeTsFwUHDx4m7fZr0RD39Cs4
JACt3/Ig2sF9zdHlDB4KDh1A7ReUYuD+QeeD40sPwY/d5cnDZI2b3/I6cIdc
bQzcfBgfFp4RwODwj42Bux/oewkWvxiH+yD/L1RETc+fFeHpXfnao2CGHiUH
9PwBAPBkU4M=
              "]]}, {
             Thickness[0.008667764583513912]}, StripOnInput -> False]}, {
          ImageSize -> {115.36647571606476`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.36999999999999`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {9, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01015744032503809], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9C0IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHUhDgZaK4UvmBg7uKqWMs3aE+Kw4oWH3v+Hxg4bHr6cuokn1KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnoQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxQhxZe//VTWPUdrh7NNWmwR/CFQOabIvg7b3X9TVUPdTi6
a0cvm4A+xD1ioQ41nzYEZEvpO1RGrDA9yxzq4HNxYsw/ZX0HLatJp+u/hDjU
/rYqOMehC3Hv3xCHN8UgB+s4bG2pubBZN9Rhu0PTo+MVug42OldmPXMNhciv
1nXoWB5+yigDwQe79yKCD7afL8xBBuS/CdpwvgnIf5/V4fy9+TVvZz5VhoTL
wVAH5WuPghlsFB3WdN/OYPBG8MHuFUDwD9TKWqTfCXEQrpxUcvaKosODfXxz
jLeFODxwjXec9VEJHp9g/kVliL3tIQ4Xroa90d+tAjE/P8ThUYT49osP1CDx
6RMCCa8qNUh4poc4sHB2ySfzqTjUrtuWVF8Y4vAfBOYrQdxbGQKJr8UK8PTh
uubocoYb8vDw/bLv49Z0M3kHkLGzlEPh/G9s8TN8OhF8r+pmfZ9/oRD/pCg6
tIHC1yUMbj/YPflhDk8SF14zWa/qEFKiMv1/C5Sfrw7ng9ORjyac73OC3Xa2
qTbE/mygerB/dSDxZRvmcOKw09rMe7oOkUBhBjmo+ql6EHMYwhzc9wMD+rke
PH7Ep17hzHDSd5iw4IfhMzWofXcMHAri2c9J+oY5XAclzGOGcP5hkEc+GcH5
YHdsN4GE//tQhyX3gRH32BSSvhIR/F0g/3Ij+OD4vRTicBBkXpMpxLypIfD8
hZ6fAafqv+4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]]}, {
             Thickness[0.01015744032503809]}, StripOnInput -> False]}, {
          ImageSize -> {98.45016189290162, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {99., 26.}, PlotRange -> {{0., 98.45}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {11, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01538935056940597], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfVu6JtHoq6PDobbl4ac+mTrYNz06PmOyg8OS+/v4
5jzG5HufYLednYvg3wTpt8XN/7IhIHvWdlu4+TA+l5tqKVOUqcOJw05rM/Ps
HNSeNM8762Xq8DxL+9v0WHuHNBAwM3VY+sJD73+hvcNBkH4hBL/H6xWLSaMx
nH8GBHRU4Pw7mrJr/m9WctB4y7vPwNPeQbhyUsnZK4oQeUZ7B/7YgPtG0xUd
noLsq7VzeOAa7zjLEMF3X3N0OYOHAsTcO/YOytceBTPEKDhURKwwPavs4JAO
dqCCw0a9vMWMIQj+fxDIR/A3gOR7EPw3QOfMXOUANy9CfPtFhjJHuH3o/J23
uv6m9iP4wSUq0/97OKHyPzg5hHOKtRv/V3DI4fy5ID3Z2WGtkA5fup+SQ8Lh
y9qpP50dZswEgp/KDhJTr3BmBLk4bFAFBvhaNTgfHK+lmnD+lPbWqMs12g6f
QPEl7wKJF1ldh5Ktor9P73N2OL5rRy+bgZ6D/oQFPwzjnCHh5KPvcFzTatJp
dmeH2t9WBedW6EPCx8XJoYXXf/2Up/oO7sBon3XACWKfqoHD75jco/9+OTkY
g0CwgcMDYLIxdnJ28L84MebfZgOHA7WyFul7nCHmxBhC6D/OkPA0M4LznyQu
vGZibwzng935z8ShEhRf0c7w9Ad2p4kTnI+e/gF2Vlr9
               "], {{
               33.33279999999999, 15.3922}, {34.10779999999999, 15.4313}, {
               34.2859, 15.4313}, {34.6641, 15.4313}, {37.3453, 15.4313}, {
               38.596900000000005`, 14.457799999999999`}, {
               38.596900000000005`, 12.332799999999997`}, {
               38.596900000000005`, 10.2266}, {37.22659999999999, 8.975}, {
               34.862500000000004`, 8.975}, {34.2859, 8.975}, {
               33.829699999999995`, 9.014059999999999}, {33.33279999999999, 
               9.134379999999998}, {33.33279999999999, 15.3922}}, {{
               33.33279999999999, 20.9953}, {33.84839999999999, 
               21.114099999999997`}, {34.30629999999999, 21.1531}, {
               34.94219999999999, 21.1531}, {37.06720000000001, 21.1531}, {
               38.00159999999999, 20.4391}, {38.00159999999999, 18.7891}, {
               38.00159999999999, 17.0609}, {36.809400000000004`, 
               16.126599999999996`}, {34.5438, 16.126599999999996`}, {
               34.20629999999999, 16.126599999999996`}, {33.94839999999999, 
               16.126599999999996`}, {33.33279999999999, 
               16.167199999999998`}, {33.33279999999999, 20.9953}}}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+ZiHs6pKcBwTIjBxjf/+LEmH+bjR0S
D1/WTlX0dJCZF6d5OsHEQfVJ87yzVp4OS+7v45tTbApRn+/hANKeJmbmcAYE
/rg7aLzl3WfgaeYQUqIy/X8Bgh8hvv0iwzdXOD+H8+eC9McuDjMm8FeZZZvA
+dIg+y4YwvmfNwRkz7pu4HCgVtYincXVoWBN9+0MBQMHvQkLfhj6uTqwcHbJ
J+vpQ+xf4upgYgwEn3UdZoKApJvD0V07etkCdB14/NdPSRVwd3hTvFX092kd
h7bl4aeMrrg7bNDLW8wYo+NwU7om0UjXw+EFSP61Ntx/4lOvcGYwaUPCY6MH
xB4dLYf/IHDew6GZF2gwqyac/+vt6wOWzepwPgMIfFB26PF6xWIi6OHgPKFZ
KC1K0aHut1XBOQ53OB9sv60bnA/yJkO5qwN/bMB9o+dKDg+AwW6c5eowZ5Hy
zj/tKg4Kjh+Tz4S6Ovz9VvpgjqE6PHxgfLB+dleHmk/AAKxSg/NTYu+4Md9Q
hfMvXA17oz8bwRcA2Xdc2WHFCw+9/4wI+98Ao23mJxeH0sPbXGfKKjo4ND06
PqPZ1SGcU6zdWF4Bmn7cHL7s+7g13Uweon4Vgg/2X6oHnO9zgt129lJPuH0w
fnxIkPqCTk04H+zfdG2H/SD/tXhC3L8DGl+2npBw3q8Lic8nHpD4FtB3SADF
V6WHgygo4KfoO0z5xhY/I8Ydkt7FDCDpVs0Nkr7SDSDpdYerQ38wkMFvCOc3
shztN5xuBOdLgNKDkwkkPiPd4PkBLG/hDueD3TMHwQfr++XuoAbKR16mDqtB
4W3v4VACSo7/oPlrkgfEfytMHMDJdJ2Hw0Zw+jSBuHebhwM/KB2fMHaQB8X/
UQ+M/AvjAwBWv691
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlIVEEcx9cUzcrsgqQy19W1Vttdj31ppvSzomT37XuWRiKaeXdo9keC
pv6RUn/YgYjh2mFmNyh2okaaKaa1WUYlpZFgBmJJaSZGx/bmDTMDSgPD8Nl9
8/2d8/NMzt6eZq9QKOykvUvas6SdkS6tlUaYs0WdMyuOg3lifXmaxQg+Q8VV
3UYOFoxHvEh3MUFE0WCnZT0HAy3zzwUtM8GjY9d2Pl3E+IRxxMFwJIiypdT1
8Fo/NWXXhKiBQCcV2NByNeHzoSe1J/9f4QnP0AozwteaemV3LuOttR3XFJFK
zENG8OodjFbEK0H2X2fCZ7oS+C6n8LM5jN1Ov3beU8TYUimtJ4xl/3x5qrcB
xXncTO1NZ0Dczngp0l8k/JebC91DMjJFao/we417re2OCuvni4DcqnznDQ6X
ykLtTotwN3iqLXXEB+7qDlyyC2Nce7x/jyJYhHM1Xk2/t/pAT3ai0/MAEcfV
pIZPSRd7DXoRllXt0lhL1TjPHiLkD0z1BfV74fs2Af9+QQWZzj+rM/oFsKK8
Zqpg59KGl4qrAjRnF4xWqlXY3y9mCELruyc86Cv5k+bE2IDOYp7yEtQvO3ha
bzm+uTwszis71L2Zsd73xuKeVC14oz7bzkMDSmyuFoaQ/xd4mBr93LquWIvj
WmimrIwYS3nWzZjkm+gF93ZkGUCAwl+hB5/P1kL5pGOiJUaActSPc9fA7vZX
fmlJAkT1LS9Iuq3B/VLHmMRP9P7HN1FdVugod7ZvrNvbMpOJ/i30fXwAtU+Y
+CfnL9ofrgxH6mzbBDChe2p/HJ9R0rvfeNLxm57G14X0q/Q0fvld8HpcD6sZ
HJxLPFJ0elxfL8abpWd+ppGnLPd/Mg/3UP5D9LQ+RI9wK+qDCQOMurT4V8bx
kJrwfou9GwceqB5HeQjPi73OuXPwVkpjIGemrC2tngp4zJjEexkZtudovn40
SY31xgC/47M6/g4KMH4zav+ZBgN8QfZGBIhF31UxXo0c0TC2onx8CMTvc5M4
g09FH/KucDWAC5o3USK1T96jzB856NSEllm/CjC8z2+yYpTDfVQtQBuad+Mc
xEgyNn/GiaieY2bKcv+fZ0zyQfTw++axH8McTKA4V/HUPo7fRFnO1wnGZJ6S
+2R+E3vT5/k/ZxWIUw==
              "]]}, {
             Thickness[0.01538935056940597]}, StripOnInput -> False]}, {
          ImageSize -> {64.97604981320049, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {65., 26.}, PlotRange -> {{0., 64.98}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 13.5, 21.5}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 82.61163045338921}, {All, All}},
  ImageSize->800,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.0034841991568238043`], 
      StyleBox[{
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/METR1MLXZGzRtoY7DGTAwcTh/NeyN
vrWuQ4/XKxaTj0YOPifYbWdf1XL4DwL3DRz+vH19wHKxpkPALemaRCNdOP+2
puya/82KcH6rArvqmRJhh/Q0INhmAOfbVkasMJ1rBueDzZW3cVgrpMOX3qfg
8GFDQPas4/YOU9pboy7f0YLzn2dpf5seawDnH6iVtUhPMXbQ11opfGGKHZw/
YyYQZNrC+X9A/nS0dlj2wkPvf6AJnA9SNjPSBOLPgzYOPP7rp6RWmDjcAHnr
qq3Dkvv7+OY8NnF4krjwmsl5e4fk2DtuzBFGDr9jco/+C3KA8DUMIOHW4uAg
MS9O8/QHbTi/5hPQobvU4PwHrvGOsw4qOrQvDz9lZOLg8KYtt9uoWtrhKchf
tvaQcFrG7WDf9Oj4DGtbB3b9X1yXen7Zg8XFrOD8GRP4q8y4zeD8Fl6gw1X1
IeZPlHTw2A/yuBo8/GB8SDzqw/ncbqqlTFpGDhdA8V2t7qD6pHneWSsTePyh
pw8AtLP/sg==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45k20cUmLvuDHfUHOA8csPb3OdmasM5z9w
jXectVHBwcQYCIJtHNYK6fCl8yk4+Jxgt51tau0gu2vBvtR38g4xCo4fk89Y
OuwItor4vxzBPwMCb2Qg5l22gZhjLIvB7w0uUZkebwvnT53AX2X2Gjc/4fBl
7dRKB7j5MD7MftUnzfPO3rKHu8+mMmKF6V47B+cJzUJpUgoQfq0d3H8wPsz/
MD4sfG5I1yQaXbWH849rWk06re7g8KZ4q+jv02pw+xNCgtQXrETw9bVWCl94
oukgMS9O8/QDewcdRfkvOds0HZa+8ND7X4jgbzH/cShFyt5BfOoVzoxDmg4a
b3n3GXAi+DD3oPOng8KF2wDOr/ttVXBOwsShHkR32DmcPOy0NpPPzOHLzltd
f5faOdiB1P01c/gPAvF2UHvNHfLXdN/O2GADka81cygBecvOzMHv4sSYf4/V
Ifw6M4z0AuMDALZE+Ms=
          "], {{28.5766, 12.879699999999998`}, {
          23.679699999999997`, 12.879699999999998`}, {28.5766, 20.8938}, {
          28.5766, 12.879699999999998`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
         "], CompressedData["
1:eJxdlF9IU2EYxjc1dGAGkRhEhFGNRQ1S22wszrvjUTzbQpCF3USZTo0gA6sL
yy5KKkYXIkrrD7hY1GUEhQlhFIH2B60wqCiK7uqiiyAQJNb5vu15DvTBx/Y7
+87zPu/7ve/qjwx2pss9Ho/X2fudXebsN4OHKhf2xOVwqtOfexEUcIUvs6mn
ZrtMRXcsXd8Wl9or8Z8VEwHZOZZb3nXaltHVHfcm0gEJKp5tl56Dn9vKm13O
jq0ZDh3zS7U6lrPlQXj5WW/GT71revnlQN30W88vl9f9ji32PUyQH33K/E0b
Sb6fVY/r91EfjPiajybpT9lumknQf5eKdyfB/MDIn6z0PkTJf2YcI7sN6jU1
OmvIYLyqtq2nyjIG/ehzt1w2zn+fy7ZIsb6+pBTUCgvzBaMe4P4+ZwVd/jpb
c7PxnS33g8fz3qiw3tAHIz7uC/5Qf/jHfSM/9kMpf7A+fyFc1P1hS0zFOxOW
kZXIiYWsLbeVsSHHoHq+0k5eP7nkGxhuJX/ccLa74YtFPqfev2xR7+LdrpcN
UYvxwPADhl/1ke6wmM98IDL+qmAxX83TrawHGPXSPGWxvtp/wuVLKt5oC/nJ
yMbm/ucmWbfZgMn70L+nYtQHI77mapP+Xqv12KR/rbtoMj8w8ieX+hWMfoYe
+h3xMA/wg3kBY550f4RMzhv0MI+oBxj1AifnK/feeG/xfdQb+mDEx33BH+4T
/nHfyI/9UMof/FR9WRsq+slbxb7bHJLUyS1XC99cRj+C0a/gVfnxiHfSJmPe
wJgHxPv///MfYvRRrw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvbWl5sLmwACHlNg7bsw31Bxg/PLD21xn5irD+Q9c
4x1nbVRwmAkCjgEOa4V0+NL5FBz218papH/xd5DdtWBf6jt5h+OaVpNO2/s7
7Ai2ivi/HME/AwJvZCDmJQY4mBiDgCwGf8PDl1M3tSD4nzcEZM9ajptfu25b
Un1mINx8GB9m/9WjuSYNyoFw90m/fmQmdSfAwXlCs1CalAKEfwbhPxgf5n8Y
HxY+hy9rp0oqBcL5YPc6BDq8Kd4q+vu0Gtz+hJAg9QUrEXx9rZXCF55oOgSX
qEz/rxLooKMo/yVnm6bDd7b4GT6cCP7OW11/Uz8HOIhPvcKZcUjTQdwj4I/E
ewQf5h50/vQJ/FVm3AZwft1vq4JzEiYOq7tvZzCcD3A4edhpbSafmYN3dbO+
z7UAB7vKiBWmf80g4XYkwGGL+Y9DKVLmDi+2r2d+HgGVrzVzCAG5t8LXwe/i
xJh/j9Uh/Bm+GOkFxgcANawDAA==
          "], {{65.27659999999999, 
          12.879699999999998`}, {60.37969999999999, 12.879699999999998`}, {
          65.27659999999999, 20.8938}, {65.27659999999999, 
          12.879699999999998`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         86.3469, 33.546899999999994`}, {84.54840000000002, 
         33.546899999999994`}, {73.40629999999999, 8.235939999999998}, {
         75.20309999999999, 8.235939999999998}, {86.3469, 
         33.546899999999994`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYk8eJu12s0iHF1na36bLmjrA+KcOO63NrDNz
eLx09hEFh0iH2t9WBed2mDs8rBJZ5x4Y6XAGDCwcXqoZcqxhiXQw0FopfKHF
0mEmCByMcFB/y7vP4Kalw+ru2xkMxQj+hAU/DJ+JIfifNgRkz1odDqHdLR1c
VUuZZlmEO/hdnBjzT9nCIQ0ENoU5HGxbHn7qkpnDrltdf1Ozwxy43IAKd5nA
+Y0sR/sNxY3g/JTYO27MEjoQ9yiGO3jsr5W1SFeDmKcUAecfvqydKtmG4N84
9z34sWikwxbzH4dSutQduIHBIaYZ6XBs145etgINuP/PXw17ox+t5TDxbY29
qV2kw4MI8e0XHbQdjEHge4QDC2eXfDKfloO1zpVZz3ZGOPiC/NOs6fBi+3rm
5yUIvszrR2ZSC8JR+SLhDlMn8FeZrdaD83lA/vUyhvNh8cMAAiXhEPd6WTho
WU06Xa8QAefD7EPhX4hw6PF6xWKy0dxhJyi8PkP5H80cXLd9/nuFATM9wPgA
9KDufQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtGb574HN8c4vMjS/jZd1tQBxj912GltZp2Z
w/qijIlve2Ican9bFZzbYe6w1v1hlci8GIczYGDhsPXz3ysVgTEOBlorhS+0
WDqkpgEBX4yD+lvefQY3LR102sVuntsfDefvP7XQdVsygr/i4yXfpB9RDp82
BGTPcrd08DHvdExojXLwuzgx5p+yhcMamagU6/+RDgfbloefumTmcKXipZrh
jkgHLjfVUqZdJnB+I8vRfkNxIzg/JfaOG7OEjkM6yD15UQ4e+2tlLdLVIObl
R8P5NSLr3B9eQvCXzj6isCEpxmGL+Y9DKV3qDjeAwfG4NMbh2K4dvWwFGnD/
n78a9kY/WsshdpcnD1N3jMODCPHtFx20HcqB1nO4xDiwcHbJJ/NpOci2vg7c
wRbj4AvyT7OmQ429adyug9FwPjh830TB+SDvP02Icpg6gb/KbLUenM8D8q+X
MZwPix+XbcAIOBAFca+XhUNEivV9/9xoOB9mH4zPEsanu0k2xqHH6xWLyUZz
SHg5QPkfzRwEmg+cWuiLmR5gfAD7KfdN
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}}, {{{123.84699999999998`, 18.240599999999997`}, {
         124.74499999999999`, 20.246899999999997`}, {124.59499999999998`, 
         20.396900000000002`}, {116.719, 20.396900000000002`}, {
         115.90899999999998`, 18.390600000000003`}, {116.05899999999997`, 
         18.240599999999997`}, {123.84699999999998`, 18.240599999999997`}}}], 
        
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQfQYEcuIdUmLvuDGfMHfYf2qh67bNCP6VipdqhgwJ
cP7HS75JAiwJDhJTr3BmTELwef3XT0mdYQrnx6hGyJyTkYLz+yO6/RknCDn8
BRnImOAwEwR2CjrwMGm3ix2Md4gGqa8RdDDtdEx4mhHv8B8E5BH8kuUlG/7x
czvYm8bt8hRJcFD/pPJy1kkcfB0E/7i3eaejC25+9p6SyRJLEuDmw/gw+8F0
eQLcfexrZKJSwhHuZ2+c6twdgvAfjA/zP4z/KEJ8+8UEDYfoFOv7/oUJDuBw
91F34NfdNPd9f4KDmc3eoGkP1RxOlO2bL7Ubwf8MCrBrCD4wtG6ee5/g8CJL
+9t0W3UHYOhcUPqf4NDIcrTf8Lq6w+wjChuKchIdWkAR4qrjMD1PqPnApESH
jPwPrSev6EL070+E+Ou/IZyv+qR53tlXxnB+JNC5DHbmDue/Bz9emp7ooP6W
d5/BTUuI+T8S4HxgagE6EcG/oHT7Z90mYHgpOH5M7rGEuG8xNLwkLeHhscX8
x6GUW2ao/F2WDkBeznNvhHnXFxfYckknOCSD0p+FpcNd/97peZfiIeF3xsIB
ln6Lt4r+Pj0PwYelVwBzw08v
          "], {{130.64200000000002`, 20.9656}, {
          130.64200000000002`, 21.3859}, {130.792, 21.714100000000002`}, {
          131.181, 22.223399999999998`}, {132.04999999999998`, 
          23.332800000000006`}, {133.278, 23.901600000000002`}, {
          134.77499999999998`, 23.901600000000002`}, {137.59099999999998`, 
          23.901600000000002`}, {139.38899999999998`, 21.924999999999997`}, {
          139.38899999999998`, 18.809399999999997`}, {139.38899999999998`, 
          15.454699999999997`}, {137.38099999999997`, 12.9688}, {134.686, 
          12.9688}, {133.03799999999998`, 12.9688}, {131.80899999999997`, 
          13.507800000000001`}, {130.64200000000002`, 14.735899999999999`}, {
          130.64200000000002`, 20.9656}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OH5IcerxesZgstHeA8e2bHh2f4ezg
0OGY8PRCW5LDfxAwx+Tf/lmXtacAwV86+4jChijc/PSJb2vsPybCzYfxYfZr
t4vdPCec5MDhplrK1GXvMNW5O+e5epKDypPmeWer7B3076qwNRomOXzdeavr
r6m9w+mFrts+2yY59AeXqEz3t3OYLwVU8SnJQf0t7z6DSgOHxQW2XNf5kx30
tVYKX0jRceg/9FUjRjrZ4U3xVtHf3loOQF7/Ic1kh6eJC6+Z8Ks79OQ8/70y
EsEH25+d7JCeBgTHtBw41shEpZQnOzyIEN9+8YCOQ+wuTx6m6ckO3ifYbWcf
NXDIE2o+cMo2xWHpCw+9/4m2DktA9genQPz/384BZExaXIqDiTEQFNs7rDgG
DPDCFLh//6z8eMm3LwUeHjA+SnyopcDDE6xfFMEvzgAG6P9kh416eYsZbRwc
DpwCBtDjZIfjmlaTTts7OHz5e6Xi5T0E3+a+f+/0cwj+3PfLj3nvT4bbB+PD
3MPDBIyhj8lw94Kiz5QtxUF86hXOjCZ7B51NQB1CKfD4gfGPtC0PP3XIDlW+
FMgHxTd/CiR+uewcTOKAAcqV4vBhQ0D2rOm2EPVRyQ4zZgLBTT2HfFD4zk1y
iFFw/Jg8x85hPyjC5yQ5TJ3AX2W22w4SX7OTIOF/EcGXmBenefoDgn8GBHzs
HdhB8bk8Ce7+w6AEsQuR/tDzBwAio4Bn
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4g/Lj3mbT0x16A8uUZnOb++QtadkssSUVAeV
J83zznLZOUyRYAnjm5rqsMX8x6GUKFs4X2ZenOZpARs4PyEkSH3BST04n4Wz
Sz6ZT8sBaHqn44RUB9Eer1csUzQdYvoPfdVISXVo4fVfPyVV02GBlP5dFbNU
h+TYO27MFgj+jAn8VWbZ6g5LZx9R2JAHtb9LHW7eTDBQd1Az5FgjcwjB59Pd
NPf9ZwQ/wnLLiTKxNLj+2F2ePEz+aXDzYXyY/Qtdt33+q5AGd59Fp2PC0y8I
94PD5wPCfzA+zP8wPix8YPwZIOdk2jrwMGm3i31MdRCfeoUzQ8gO7l5Y+PdM
zxNq7kiD8ycAgytmMYJ/49z34Mdrof45ZefACDTu5ro0uHng8NqU5qCvtVL4
whZrB6XbP+uyLmDy61mO9hsut3UAuo4l7FKaw9IXHnr/L9o5nCjbN1/qepqD
fdOj4zOcHSDhOynN4bim1aTT9g4OF0AGFCH4IOcsDU9z2KiXt5jRxsGB6/ri
AlujNIf/IGDuAA9/GB8cHhwIfoEtSEcqnH8DqJ0rHcGf+x6YQI1T4earsDVO
dX6fArffJA4YgetS4O4Fh8emFLh/7gC9u2dLCty/MD4sPMD+uYTg/1n58ZLv
tRR4eILtu54CD29g7Bw49TAFHh9g9/9B8NHzEwBAb3YG
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4oWu2z7/9ch0qP1tVXBuhb3D3ysVL9VcMx3s
mx4dn+Hs4BDKp7tp7voMh/8gYO7gcOAUUEc9gp8x8W2N/cV0h+OaVpNO2zs4
nCjbN1/KOB2uH2y+CZSfbe8A0v7ZNN3hz7fSB3Me2sH5HG6qpUxSCP6BtuXh
p4Js4frrQe47YQM3/wwIrLF2OPc9+PHSYAT/iMKGoozIdAebyogVpmdtHRxM
43Z5xqQ78Pivn5L6w84B5FzTsnSHrztvdf01tYeY9xrB7855/nvl0Qw4f+77
5ce8t0P5pXYOzGHAAFmb4WBiDATMdg6HvmrE9M+C8p1tHUyA1vH0ZTiov+Xd
Z7DTxqHAluv64oYMh+tCnxzPm9k4qLA1TnUuzoC7F6T9UGC6w/Ms7W/TeQ0c
DDjWyES5pDukxN5xY/6h56BmCBQwSndITQOCZboQfV/SHLY7AANUQhPOnzGB
v8osW91hMchC+QyHmWCg7rB0NjBErBB8UPQaumTC1cP4AbekaxIn6cDjfypI
frUeJD48Mx0cQfH328Dhsm+SQIQmgg9OH8qZEHf06DmYdzomPJXJhLhvhpbD
z7qsPSX8mQ5T2lujLttoQdTVZMD5QNUXlMrT4Xz09AgApWNDZg==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v2nFrpuK852aFVgVz3zRdxh+ewjChv0sh3C
OcXajf0VHfKFmg+cEs12eJK48JqJvorD/vlS+nf/ZDmI9ni9Ypmi6XDnZ13W
nhdZDr4XJ8b8e6zr4JDw9ILS/SyH2t9WBecsDOH8A7WyFulHjOF8kHYTRzO4
/j/fSh/MSbRwyHn+e+XHX1kOPiDzgq0clhTYcl0XznYoWNN9O+OCjcN3jZj+
Q7rZUPPtHGDuv7+Pb45xkoOD/l0VtsbEbIcI8e0XGY45QNz/N8vhSNvy8FOH
7BwuKN3+WXcty8G2MmKFqaytg7ohxxqZTVkOz7O0v03XtXL4f6XipdrMLAf7
pkfHZ2hbOKQIRFhu6clymDGBv8qM2wzOh/kHxv8PAv0GDiDnLl6S5WBiDATC
2pDwvJQFCb/1qg7Hvc07Hb9kOVTf/3HLeLWiw5e/QAuFsh1UP6m8nLVSDu7+
vohuf8YCUQf0+AEAXjjHmQ==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHf/0gtLtk9kOr4u3iv4+reEA48+YwF9llq3uMEWC
JYzPMsdhJhhg8q8uLrDl8kfw7U3jdnkmIPjnvwc/XpqP4Jt2OiY8bchx2GL+
41BKl7oDUPf1xWdy4Pah802AxvHcQvDv/KzL2hOSi8rfkOvQwuu/fkqqpsMS
kAGfcx3mLFLe+addF2KfRZ7D/lpZi/QnBg7XQe5NznMoWNN9O0PBBM6/I12T
aBRqDufXsxztN3xu49AB1H7hXq6DfdOj4zOcHRxYG6c6d4sg+PlCzQdO8SL4
V3yTBCIYEfycPSWTJT7kOBzXtJp02h4oX/FSzfBAjsNGvbzFjDZA+ee/V36c
luPwHwTMHRy+asT0H8pF8P+s/HjJ1wvBX37M27xTFKEfHN4rsuH2wfg9Xq9Y
TBbaO+hsmvt++blsBw431VKmLnuH5bOPKGz4le1gYgwExfYOJRkT39b8z3YI
F99+kUEPwU+IvePGfMMGzgfHl5cunL9e9UnzvF5thy9/gT76lu0wpb016rKN
lkOK9X3/3ufZDuY2e4OmHdR0QE9fAOQdINA=
          "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfeSrRkx/VI5DPcvRfkNxe4eSjIlva4pzHJ5maX+b
bmvvMEWCJYxvao7D3lpZi/QQeweg6kNfjyD4Oc9/r/zIlQvnh/Lpbpobnusg
MS9O8/QHO4epzt05z+tzHZ4kLrxmEm8H0T8l14HDTbWUScrOwcQYCJbnOpRs
Ff19ep2tw5wjChuKduQ66GqtFL6gYusQbrnlRNmzXAd9EH+LtUPv9Dyh5j+5
DtEKjh+Teyzh/Bcg9/aawfmH25aHnzIydpgCsv92rsNjkP3zDRwKbLmuL56T
6yA+9QpnBpOeg0PC0wtKybkQdwhrO8yYCQSauQ4snF3yyXxaDhEp1vf99+bA
+e+XH/M2n4jgw8LrDAjoaDnAw/O3VcG5DiQ+NHwBUHabgA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eGY8PRCU75D7W+rgnMWhg4wvokxEHzWhfPPXw17
ox+t5XDU27zTsSLfwffixJh/zZoOMSnW9/098x1aeP3XT0nVdACqVrrNm++Q
HHvHjdkCwZ8xgb/KLFvd4YpvkkBEb77DTDDA5BtwrJGJWoLg9x/6qhGzGzf/
iMKGogzZArj5MD7M/vQ0IGArQHXf3XwH0R6vVyxTNB3mvl9+zPsywn8wPsz/
MD4sfAJ3yLW+Zi2A8/+DAH+BA8g4E0NDuP3cbqqlTFII/hbzH4dSrIwdqkXW
uT8EumejXt5iRhljB1Dw9f7Oh/NB1pm/zXdYcn8f3xxlY4c/Kz9e8n2F4MPc
g863rYxYYeprDudLTL3CmbHIBmLe1XyHrztvdf01tXfYUzJZguVWPsTd5g4O
wND4WXcu3wHkXWNvB4dQPt1Nc9vzHT5sCMieddzewd40bpdnRZ6D+lvefQYv
DR1YtNvFbjblYaQXGB8AtgsMMA==
          "], {{252.08799999999997`, 19.1391}, {
          245.64700000000005`, 19.1391}, {252.08799999999997`, 29.6828}, {
          252.08799999999997`, 19.1391}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvbGqc7degUOM2aCgL3DEYUNRRmeCH7FSzVD
jiAE39u80zEhtMDhhnRNopErgv8kceE1k3g7ON/nBLvt7K26cP7xXTt62T5o
OgTvkGt9HVzg4HtxYsy/Zk2H89+DHy91LnBo4fVfPyVV02G9+8MqEaB7kmPv
uDFbIPgzJvBXmWWrO4Ccs8avwGGL+Y9DKV3qDmBnRRdA6JnqDvp3VdgaMxF8
sH/KEXwDjjUyUS0I/euLMia+XYIwH8aH2Q92fz/Cff690/OE6hHuF24+cGph
LcJ/MD7M/zC+gdZK4QsmpnD+iyztb9N7zRyAvlvnPrfAwQukntXC4YLS7Z91
uxB8UPDMvoXgs4Tx6W56X+DwZeetrr+tZnD+pw0B2bPMTeB8FP/wFKKGBy+C
n2J9379XFMEHOc9VBjf/sm+SQIRtIdx8GB8WXswg+zUL4eEFtk+yEB5epxe6
bvssXujwHwTuI/iw8ILxD7UtDz+1yATO9wPpV7aAuONvgYP6W959BjctIenp
OIIvAQqAbQg+MPSOKKwpcFhyfx/fnMWWDiZxuzx5FkHTg6QlPD7A6VfeHJW/
3MFB/Oa578GVBQ4R4tsvMhxzcAB51zKlwOEMCLQ4ONwHJYiQAgfdCQt+GKY5
OMDyE9h/5gg+LP8AAPKRhpw=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpO4XZ48UYUOfRHd/owFog4nyvbNl6oudJgx
EwgsZR3igdJMnYUO/LEB942mKzjIRKVY359e6JCaBgRtyhD1WwsddBTlv+SE
aTrMPqKwoehIoYOB1krhCyoGcP4ZENhjDOfPmMBfZcZt5jDxbY296b5CB/um
R8dnaFs4WG4Bmrix0OF5lva36bpWDq8Dd8i1zi90uCFdk2gkaguxv7vQYSpI
/247B5j7I8S3X2Q45uCwvihj4tuAQof7+/jmGCc5OAQDtb8uLnTo8XrFYmJo
51Atss79YUOhQ/1vq4JzJ2wcmLXbxW72FDr4XJwY8y/YyuG+f+/0vGmFDn++
lT6Yk2jhsBpk4WyofkczOP9AraxF+hFjOL8WZJ6FIVy/L8i8x7oOIO/FAc0X
BRkwRdNhqnN3zvP6QocniQuvmeirOPysy9pTAnRfOKdYu7G/Itz9rQrsqme+
iDugxw8AZNS5Gg==
         "]]}, {
        Thickness[0.0034841991568238043`]}, StripOnInput -> False]}, {
     ImageSize -> {287.0112179327522, 37.858032378580326`}, BaselinePosition -> 
      Scaled[0.31052921052631577`], ImageSize -> {288., 38.}, 
      PlotRange -> {{0., 287.01}, {0., 37.86}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{All, {0.2, 3}},
  PlotRangePadding->0.5,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8165381744905376`*^9, 3.816538309598874*^9, {3.8165720354837627`*^9, 
   3.816572056849978*^9}, 3.816573729839374*^9, 3.816667158634055*^9, {
   3.8166671936947327`*^9, 3.8166672193796062`*^9}, 3.816667258434566*^9, {
   3.816667404302362*^9, 3.816667431728161*^9}, {3.816667486768545*^9, 
   3.816667525707711*^9}, 3.816667605235484*^9, {3.816667640485834*^9, 
   3.816667651829391*^9}, {3.816667741914461*^9, 3.8166677559639473`*^9}, {
   3.816667787409783*^9, 3.816667834458082*^9}, {3.8169190760718393`*^9, 
   3.816919090186302*^9}, {3.816919203511928*^9, 3.81691933429387*^9}, {
   3.816920855666572*^9, 3.816920882369459*^9}, 3.8169275009519863`*^9, 
   3.817036824622463*^9, {3.818834584163364*^9, 3.818834592291255*^9}, 
   3.818834668395331*^9, 3.818850204035306*^9, 3.8188502388606167`*^9, {
   3.818850354885147*^9, 3.8188503696639833`*^9}, {3.81885042460679*^9, 
   3.818850433684064*^9}, 3.818850766679853*^9, {3.8188508023989563`*^9, 
   3.8188508263718147`*^9}, 3.818905629003297*^9, 3.8189069451213207`*^9, 
   3.8189072482398033`*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"cc142419-b143-40a2-9870-1d28bb2d62aa"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cbutadieneD2h", " ", "=", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(1\), \(\(\\\ \\\ \
\)\(3\)\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", " ", "0.0", ",", 
        "1.654", ",", "1.573", ",", "1.576", ",", "1.456"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(1\), \(\(\\\ \\\ \
\)\(1\)\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", "0.0", ",", 
        "3.416", ",", "3.208", ",", "3.141", ",", "3.285"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(2\), \(\(\\\ \\\ \
\)\(1\)\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", "0.0", ",", 
        "4.360", ",", "4.247", ",", "3.796", ",", "4.334"}], "}"}]}], 
     "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.816924177031765*^9, 3.816924270012759*^9}, {
  3.8169243911252203`*^9, 3.816924403699768*^9}, {3.8169245768823423`*^9, 
  3.816924597014614*^9}, {3.8169247680494823`*^9, 3.816924771106641*^9}, {
  3.816924806430127*^9, 3.816924890970191*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"c6233712-d59e-4afb-948c-b2bc23fbc64f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"cbutadieneD2h", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "2", ",", "6"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"state", "=", 
     RowBox[{"cbutadieneD2h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"method", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SF-CIS\>\"", ",", "\"\<SF-CCSD\>\"", ",", "\"\<SF-ADC(2)-s\>\"", 
       ",", "\"\<SF-ADC(2)-x\>\"", ",", "\"\<SF-ADC(3)\>\""}], "}"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"color", "=", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Blue", ",", "Green", ",", "Purple", ",", "Black"}],
       "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Callout", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"2", "m"}], "-", 
                  RowBox[{"3", "/", "2"}]}], ",", 
                 RowBox[{
                 "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                  RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"m", ",", 
                 RowBox[{
                 "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
                "}"}]}], "]"}], ",", 
             RowBox[{
             "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", "After", ",", 
             RowBox[{"LeaderSize", "\[Rule]", "20"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"LightGreen", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"LightOrange", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"LightRed", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"LightPurple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
        "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
       RowBox[{"Show", "[", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
               "\[LessEqual]", 
               RowBox[{
                RowBox[{"2", "m"}], "-", "1"}]}], ",", 
              RowBox[{
              "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m",
                "\[RightDoubleBracket]"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", 
              RowBox[{
               RowBox[{"2", 
                RowBox[{
                "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
               "-", "1"}]}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
              RowBox[{"Thick", ",", 
               RowBox[{
               "color", "\[LeftDoubleBracket]", "m", 
                "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", 
            RowBox[{
            "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
           "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{\\\\ce{C4H4}/cc-pVTZ (D2h)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "4.5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5.5", ",", "13.5", ",", "21.5"}], "}"}], ",", "None"}], 
       "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "k"}], "-", "1"}], ",", 
              RowBox[{"Rotate", "[", 
               RowBox[{
                RowBox[{"MaTeX", "[", 
                 RowBox[{
                  RowBox[{"\"\<\\\\text{\>\"", "<>", 
                   RowBox[{
                   "method", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                  RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
                RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
          "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "0.5"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8169241575172243`*^9, 3.816924157654999*^9}, {
  3.816924414594866*^9, 3.8169244199442263`*^9}, {3.81692489891192*^9, 
  3.81692489917655*^9}, {3.816925028987515*^9, 3.8169251221457243`*^9}, {
  3.816925445841839*^9, 3.816925473445607*^9}, {3.816927489814818*^9, 
  3.8169274938149757`*^9}, {3.816927551411046*^9, 3.81692756003271*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"74459061-0c11-4aa6-a1a8-3983f8a38429"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.}, {2.5, 1.654}, {4.5, 1.573}, {6.5, 1.576}, {
         8.5, 1.456}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.}, {2.5, 3.416}, {4.5, 3.208}, {6.5, 3.141}, {
         8.5, 3.285}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.}, {2.5, 4.36}, {4.5, 4.247}, {6.5, 3.796}, {
         8.5, 4.334}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$6760, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{}, {{}, {
        GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {8.677083333333334, 1.456}], 
             Offset[{0, 0}, {8.677083333333334, 1.456}], 
             Offset[{0., 0.}, {8.762083333333333, 1.456}], 
             Offset[{0., 0.}, {8.762083333333333, 1.456}], 
             Offset[{0., 0.}, {8.847083333333334, 1.456}], 
             Offset[{0, 0}, {9.149305555555555, 1.455997078656219}], 
             Offset[{5., 1.1102230246251565`*^-15}, {9.149305555555555, 
              1.455997078656219}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              1.455997078656219}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              1.455997078656219}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {8.677083333333334, 1.456}], 
             Offset[{0, 0}, {8.677083333333334, 1.456}], 
             Offset[{0., 0.}, {8.762083333333333, 1.456}], 
             Offset[{0., 0.}, {8.762083333333333, 1.456}], 
             Offset[{0., 0.}, {8.847083333333334, 1.456}], 
             Offset[{0, 0}, {9.149305555555555, 1.455997078656219}], 
             Offset[{5., 1.1102230246251565`*^-15}, {9.149305555555555, 
              1.455997078656219}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              1.455997078656219}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              1.455997078656219}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{59., 13.000000000000012`}, {9.149305555555555, 
              1.455997078656219}], 
             Offset[{59., -12.999999999999988`}, {9.149305555555555, 
              1.455997078656219}], 
             Offset[{10.000000000000004`, -12.999999999999998`}, {
              9.149305555555555, 1.455997078656219}], 
             Offset[{9.999999999999996, 13.000000000000002`}, {
              9.149305555555555, 1.455997078656219}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(1\\), \\(\\(\\\\ \\\\ \
\\)\\(3\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{34.5, 7.66053886991358*^-15}, \
{9.149305555555555, 1.455997078656219}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {8.677083333333334, 3.285}], 
             Offset[{0, 0}, {8.677083333333334, 3.285}], 
             Offset[{0., 0.}, {8.762083333333333, 3.285}], 
             Offset[{0., 0.}, {8.762083333333333, 3.285}], 
             Offset[{0., 0.}, {8.847083333333334, 3.285}], 
             Offset[{0, 0}, {9.149305555555555, 3.2849851840554667`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {9.149305555555555, 
              3.2849851840554667`}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              3.2849851840554667`}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              3.2849851840554667`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {8.677083333333334, 3.285}], 
             Offset[{0, 0}, {8.677083333333334, 3.285}], 
             Offset[{0., 0.}, {8.762083333333333, 3.285}], 
             Offset[{0., 0.}, {8.762083333333333, 3.285}], 
             Offset[{0., 0.}, {8.847083333333334, 3.285}], 
             Offset[{0, 0}, {9.149305555555555, 3.2849851840554667`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {9.149305555555555, 
              3.2849851840554667`}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              3.2849851840554667`}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              3.2849851840554667`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{59., 13.000000000000012`}, {9.149305555555555, 
              3.2849851840554667`}], 
             Offset[{59., -12.999999999999988`}, {9.149305555555555, 
              3.2849851840554667`}], 
             Offset[{10.000000000000004`, -12.999999999999998`}, {
              9.149305555555555, 3.2849851840554667`}], 
             Offset[{9.999999999999996, 13.000000000000002`}, {
              9.149305555555555, 3.2849851840554667`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(1\\), \\(\\(\\\\ \\\\ \
\\)\\(1\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{34.5, 7.66053886991358*^-15}, \
{9.149305555555555, 3.2849851840554667}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {8.677083333333334, 4.334}], 
             Offset[{0, 0}, {8.677083333333334, 4.334}], 
             Offset[{0., 0.}, {8.762083333333333, 4.334}], 
             Offset[{0., 0.}, {8.762083333333333, 4.334}], 
             Offset[{0., 0.}, {8.847083333333334, 4.334}], 
             Offset[{0, 0}, {9.149305555555555, 4.3335894302446905`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {9.149305555555555, 
              4.3335894302446905`}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              4.3335894302446905`}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              4.3335894302446905`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {8.677083333333334, 4.334}], 
             Offset[{0, 0}, {8.677083333333334, 4.334}], 
             Offset[{0., 0.}, {8.762083333333333, 4.334}], 
             Offset[{0., 0.}, {8.762083333333333, 4.334}], 
             Offset[{0., 0.}, {8.847083333333334, 4.334}], 
             Offset[{0, 0}, {9.149305555555555, 4.3335894302446905`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {9.149305555555555, 
              4.3335894302446905`}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              4.3335894302446905`}], 
             Offset[{10., 2.220446049250313*^-15}, {9.149305555555555, 
              4.3335894302446905`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{59., 13.000000000000012`}, {9.149305555555555, 
              4.3335894302446905`}], 
             Offset[{59., -12.999999999999988`}, {9.149305555555555, 
              4.3335894302446905`}], 
             Offset[{10.000000000000004`, -12.999999999999998`}, {
              9.149305555555555, 4.3335894302446905`}], 
             Offset[{9.999999999999996, 13.000000000000002`}, {
              9.149305555555555, 4.3335894302446905`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(2\\), \\(\\(\\\\ \\\\ \
\\)\\(1\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{34.5, 7.66053886991358*^-15}, \
{9.149305555555555, 4.3335894302446905}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQ/aVQ9c2PZR12DFCQ0i0bJz03zR7Gl9ysLfBqThmc
/+WYUebFOW1w/sOAbaJH50yD82+I/ni9b84yOD/4h8T13XO2wfkTM1f67Jpz
DM5vbpl6VG/CdTi/XJ5ThaPxIZzvJc2TZiP7HM7/lzdBcYopgr/pkMjd174I
vlSWbMjsOgT/1Q49p1/3EfzOsEC5HYtewPknJk67ZqzxCs6veSo1qdsBwTew
nO/7OALBn/Fg+ZFJnQh+hv7OTR9fIfjsZ2/3rV/7Gs5341B01zZ+C+efv5yt
9NgTwY+Yv+3vrAQEP9vMZwtXH4I/IaVc8dULBF/K4NCfhf8R/MW/eW5Eir2D
87dNWtR30hnBv33g7O8V8xD8lB6J6wlbEfx34cmbJM4g+Azvf2R0/ETwu3Y5
uzgIvIfzhdv65H+oIfhqsirX0kMQ/PUv8jbKZyP4Flt29lxvRPAP1bNk9M9A
8L29/Z3d1yP4V8Rmyf0/iuDHPXryc9sdBP/5Wv2reZ8RfBuWM71v/yP4AFzW
v2o=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQ/aVQ9c2PZR12DFCQ0i0bJz03zR7Gl9ysLfBqThmc
/+WYUebFOW1w/sOAbaJH50yD82+I/ni9b84yOD/4h8T13XO2wfkTM1f67Jpz
DM5vbpl6VG/CdTi/XJ5ThaPxIZzvJc2TZiP7HM7/lzdBcYopgr/pkMjd174I
vlSWbMjsOgT/1Q49p1/3EfzOsEC5HYtewPknJk67ZqzxCs6veSo1qdsBwTew
nO/7OALBn/Fg+ZFJnQh+hv7OTR9fIfjsZ2/3rV/7Gs5341B01zZ+C+efv5yt
9NgTwY+Yv+3vrAQEP9vMZwtXH4I/IaVc8dULBF/K4NCfhf8R/MW/eW5Eir2D
87dNWtR30hnBv33g7O8V8xD8lB6J6wlbEfx34cmbJM4g+Azvf2R0/ETwu3Y5
uzgIvIfzhdv65H+oIfhqsirX0kMQ/PUv8jbKZyP4Flt29lxvRPAP1bNk9M9A
8L29/Z3d1yP4V8Rmyf0/iuDHPXryc9sdBP/5Wv2reZ8RfBuWM71v/yP4AFzW
v2o=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQ/aVQ9c2PZR12DFCQ0i0bJz03zR7Gl9ysLfBqThmc
/+WYUebFOW1w/sOAbaJH50yD82+I/ni9b84yOD/4h8T13XO2wfkTM1f67Jpz
DM5vbpl6VG/CdTi/XJ5ThaPxIZzvJc2TZiP7HM7/lzdBcYopgr/pkMjd174I
vlSWbMjsOgT/1Q49p1/3EfzOsEC5HYtewPknJk67ZqzxCs6veSo1qdsBwTew
nO/7OALBn/Fg+ZFJnQh+hv7OTR9fIfjsZ2/3rV/7Gs5341B01zZ+C+efv5yt
9NgTwY+Yv+3vrAQEP9vMZwtXH4I/IaVc8dULBF/K4NCfhf8R/MW/eW5Eir2D
87dNWtR30hnBv33g7O8V8xD8lB6J6wlbEfx34cmbJM4g+Azvf2R0/ETwu3Y5
uzgIvIfzhdv65H+oIfhqsirX0kMQ/PUv8jbKZyP4Flt29lxvRPAP1bNk9M9A
8L29/Z3d1yP4V8Rmyf0/iuDHPXryc9sdBP/5Wv2reZ8RfBuWM71v/yP4AFzW
v2o=
         "]]},
       Annotation[#, "Charting`Private`Tag$7019#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLaGRs1iagcFBIMJyy4myX/ac0X6R7awIfrjRYQkb
bgT/84M105eKIfj9/dPE+JUQfCVer1L+qwj+lq6/l/k7GOF8ZSZNy3oeZjj/
xbfdsz6UscD539OFl1z4zwrnB225LrHyABucv45hTm9jIzucX8Ac9ap8HYJv
yCbhnncbwX/U5n5v9TMEfxJ7eenLjwj+q+N8jh3fEXynjmU86n8R/KyMoqJv
/xF8ALhChKc=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLaGRs1iagcGhXezmue/B3A6c0X6R7awIfrjRYQkb
bgT/84M105eKIfj9/dPE+JUQfCVer1L+qwj+lq6/l/k7GOF8ZSZNy3oeZjj/
xbfdsz6UscD539OFl1z4zwrnB225LrHyABucv45hTm9jIzucX8Ac9ap8HYJv
yCbhnncbwX/U5n5v9TMEfxJ7eenLjwj+q+N8jh3fEXynjmU86n8R/KyMoqJv
/xF8AJtHhZ4=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLaGRs1iagcGh0Jbr+uICQQfOaL/IdlYEP9zosIQN
N4L/+cGa6UvFEPz+/mli/EoIvhKvVyn/VQR/S9ffy/wdjHC+MpOmZT0PM5z/
4tvuWR/KWOD87+nCSy78Z4Xzg7Zcl1h5gA3OX8cwp7exkR3OL2COelW+DsE3
ZJNwz7uN4D9qc7+3+hmCP4m9vPTlRwT/1XE+x47vCL5TxzIe9b8IflZGUdG3
/wg+AJ1WdIw=
         "]]},
       Annotation[#, "Charting`Private`Tag$7063#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 1, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SFDSZCXQcAhbpcnD5P2T3uvy34PHzEi+GuOZq/e
yoLg8+3oKO1gR/AvzTnEqceL4E9r/DP3shCCL+ddcExODsFfKvLkXaYmgv+1
vvhOXDeC7/qa6VTwWwR/QkPoYrslgnD+upUH3kwMF4LzPwnwdclICcP5rxaf
C39UguA/NOtXXXEewVfKbQ35chvBT1lc3ezwAsFv2fdtVto7BH/pzcJNPV8Q
fLN0/X3zvyP4x768ObnpF4If1rTq6tG/CP6l0x5H3vxH8AFZsZW7
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SFDSZCXQcDBpTvn+e+VnA5el/0ePmJE8NcczV69
lQXB59vRUdrBjuBfmnOIU48XwZ/W+GfuZSEEX8674JicHIK/VOTJu0xNBP9r
ffGduG4E3/U106ngtwj+hIbQxXZLBOH8dSsPvJkYLgTnfxLg65KREobzXy0+
F/6oBMF/aNavuuI8gq+U2xry5TaCn7K4utnhBYLfsu/brLR3CP7Sm4Wber4g
+Gbp+vvmf0fwj315c3LTLwQ/rGnV1aN/EfxLpz2OvPmP4AMAhNayNg==
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SFDSZCXQcBhQ1HGxLd/BBy8Lvs9fMSI4K85mr16
KwuCz7ejo7SDHcG/NOcQpx4vgj+t8c/cy0IIvpx3wTE5OQR/qciTd5maCP7X
+uI7cd0IvutrplPBbxH8CQ2hi+2WCML561YeeDMxXAjO/yTA1yUjJQznv1p8
LvxRCYL/0KxfdcV5BF8ptzXky20EP2VxdbPDCwS/Zd+3WWnvEPylNws39XxB
8M3S9ffN/47gH/vy5uSmXwh+WNOqq0f/IviXTnscefMfwQcA79i4aQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$7107#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7VVhN42RQcJh3vvlx7zNf9rPsb6X68yI4O/YEruI
jwXBv6p799pNNgT/07IY7qWcCP7N/Ij1/+QR/AMWIcERZgh+XrVJb9R0BF9m
n8jxmB8IvjITp2XSWkk437/l/r95hVJwvtrRl4fuaEjD+dX6v++sb0LwL8zk
+d50B8H/+6rn/IYXCL6WDe+Ke18Q/NIAXblX3xH8Aym+U77+QvB5KnO5GP8h
+Nfkz2/4/R/BBwD3RKQo
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7VVhN42RQcIh5PHS2UcUOB3mWN/LdWZE8HdsiV3E
x4LgX9W9e+0mG4L/aVkM91JOBP9mfsT6f/II/gGLkOAIMwQ/r9qkN2o6gi+z
T+R4zA8EX5mJ0zJprSSc799y/9+8Qik4X+3oy0N3NKTh/Gr933fWNyH4F2by
fG+6g+D/fdVzfsMLBF/LhnfFvS8IfmmArtyr7wj+gRTfKV9/Ifg8lblcjP8Q
/Gvy5zf8/o/gAwANBI7o
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7VVhN42RQcJh4tsae9M4Poc51vdynRkR/B1bYhfx
sSD4V3XvXrvJhuB/WhbDvZQTwb+ZH7H+nzyCf8AiJDjCDMHPqzbpjZqO4Mvs
Ezke8wPBV2bitExaKwnn+7fc/zevUArOVzv68tAdDWk4v1r/9531TQj+hZk8
35vuIPh/X/Wc3/ACwdey4V1x7wuCXxqgK/fqO4J/IMV3ytdfCD5PZS4X4z8E
/5r8+Q2//yP4AHzrhCA=
         "]]},
       Annotation[#, "Charting`Private`Tag$7151#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000090534346105, 1.456}, {8.001434391081592, 1.456}, {
         8.004420739382672, 1.456}, {8.007407087683752, 1.456}, {
         8.010393435984831, 1.456}, {8.022338829189149, 1.456}, {
         8.034284222393467, 1.456}, {8.058175008802102, 1.456}, {
         8.08206579521074, 1.456}, {8.171283178548729, 1.456}, {
         8.260500561886717, 1.456}, {8.435427477438969, 1.456}, {
         8.62521388880627, 1.456}, {8.802308775580459, 1.456}, {
         8.901154295953495, 1.456}, {8.99999981632653, 1.456}}], 
        LineBox[{{8.000090534346105, 3.285}, {8.001434391081592, 3.285}, {
         8.004420739382672, 3.285}, {8.007407087683752, 3.285}, {
         8.010393435984831, 3.285}, {8.022338829189149, 3.285}, {
         8.034284222393467, 3.285}, {8.058175008802102, 3.285}, {
         8.08206579521074, 3.285}, {8.171283178548729, 3.285}, {
         8.260500561886717, 3.285}, {8.435427477438969, 3.285}, {
         8.62521388880627, 3.285}, {8.802308775580459, 3.285}, {
         8.901154295953495, 3.285}, {8.99999981632653, 3.285}}], 
        LineBox[{{8.000090534346105, 4.334}, {8.001434391081592, 4.334}, {
         8.004420739382672, 4.334}, {8.007407087683752, 4.334}, {
         8.010393435984831, 4.334}, {8.022338829189149, 4.334}, {
         8.034284222393467, 4.334}, {8.058175008802102, 4.334}, {
         8.08206579521074, 4.334}, {8.171283178548729, 4.334}, {
         8.260500561886717, 4.334}, {8.435427477438969, 4.334}, {
         8.62521388880627, 4.334}, {8.802308775580459, 4.334}, {
         8.901154295953495, 4.334}, {8.99999981632653, 4.334}}]},
       Annotation[#, "Charting`Private`Tag$7195#1"]& ]}, {}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->20,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.005054589567327133], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g16eYsZ3xg5nDjstDazTsvhFIjeZ+owfQJ/
lVm3gcMZELhj6lCyVfT36XUGDgZaK4UviJg5GIPAYQOHGSB12Qi+xNQrnBmb
MPl/v5U+mBNo6NDj9YrFRNAUzld90jzv7Cwjh+eJC6+ZrNd2SI6948YsYejg
fYLddraqgYND06PjM04bQPhTDRz8L06M+TfZwOHzhoDsWdcNHNaCDdB32F8r
a5HeYujwB2SuobZDMci9coYO+iD3pmhD7TFwqPkE1Gil41Cwpvt2xgQDiPqP
OnD/gvkXdSH2OBs4NLAc7Tc013OYMRMIfuo7PM/S/ja91tDh+K4dvWwCmg5H
wbSuwwPXeMdZgkoO9b+tCs6d0HFITwOCbYoQ+110HN4vWq9wtkIREs73tOF8
mHvR+WD9aQoOU9pboy7P0YPzfUHuegzlX1NwSAGF1w89h3BOsXbj/woO/rek
axKL9OH2bzH/cSiFywASH5eVHDaC4jvGAOLei8oO/cElKtProfGkpAIJ/x+G
Dh6gAGXXgJgvYeLAHxtw32i6ooNtZcQKU1kTiHnNig5qoHD1MnEQrpxUcvaL
gsOS+/v45hSbQNzTr+AQo+D4MXmOiYP7mqPLGTwUIOlniSncP+h8sDsuIfhe
oHhnNcPJjxDffpGBzxxuPowPC09wuu0zg7sfku7MHO6D/L9QETU9f1aEp3fl
a4+CGXqUHNDzBwA0SlWD
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpvKiBWmufYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cFXok+P5NnsHh6ZHx2dIGzjsr5W1SN9i7yA+9QpnxiUDB423vPsMXto5nAEB
H0OHBpaj/YbmdhB1LYYOqWkgYAvng/UV2cD5YHtCrR38L06M+adsCBFXsXI4
3LY8/FSSgUPBmu7bGQcsHFp4/ddPYdWHyLNYODzN0v423VYHzj912Glt5j4N
OP+Ba7zjrERlhy8bArJnPbd0+LLv49Z0M3kHmXlxmqcn2MD5M2aCgC2cD/av
mL2D8rVHwQwxChB5T3sH4cpJJWe/KMD97zyhWSjNSsnhz7fSB3Ma7R2MQeCy
EsQ/R+0c+GMD7huxKzkcAflDyQ5i3hpFB3tQOGbbwvmQ8LKG88HhcNjSQVdR
/kuOmCqcDwknLVQ+MH6Wv/DQ+3/QymGjXt5ixhoDhw0guscGzofZB+P3Bpeo
TI+3c0gHRYuYgcPUCfxVZrvtHFg4u+ST9fQdSraK/j59zw4jPcD4AH+0588=

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvb9W1iKdxcmhcE337YwCQwfvE+y2s986OoDFWwwd
NujlLWbMcXSYCQKShg6fNwRkz3ru4CA+9QpnxiUDh/rfVgXnEhwc/C9OjPm3
GcEHm6Nq4LAaaCzDfgT/DAioOML5xVtFf5/Wc3RY/sJD7z8jgq+vtVL4Qoou
nC/a4/WKpUQFzjcGgc+KDk8SF14zUXd0UL72KJhhjSLE/gsODvyxAfeNpis6
VEasMD0b7eDwftF6hbMVCL77mqPLGTwUHO7v45tjHOXokJ4GAph8sL9nIvjd
QGeY3MTNB4fPdSe4+TA+zP43vPsMZiY5wd3Xvjz8lBGPE9z9sPiA+Q/Gh/kf
Pb4A5jC5SQ==
           "], {{35.121900000000004`, 21.848399999999998`}, {
           34.525, 21.848399999999998`}, {34.00939999999999, 
           21.332800000000006`}, {34.00939999999999, 20.7359}, {
           34.00939999999999, 20.160899999999998`}, {34.525, 19.6438}, {
           35.10159999999999, 19.6438}, {35.67809999999999, 19.6438}, {
           36.214099999999995`, 20.160899999999998`}, {36.214099999999995`, 
           20.7359}, {36.214099999999995`, 21.2922}, {35.67809999999999, 
           21.848399999999998`}, {35.121900000000004`, 
           21.848399999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ2FwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPbCQ+9/pIuD65qjyxluyDsoOH5MPiPrCudbXDuaaxKB4N+S
rkk0murqEM4p1m4sr+Aw5Rtb/Iwlrg7paSCg4DDPRufKLDk3iPmNSg4+J9ht
Z/91dVgrpMOXrqfsEAmyf5+rw38QmK/kcELTatLp6a4Op88AQY6Sw85bXX9T
0xH8A7WyFuksCL5D06PjM267OHxYtF7hrIUynD9jAn+VmbYqnA/zP4gyUXSD
8xlAwMLNAWTcmTsGcPWnDzutzdyH4PcHl6hMrzeE82+D/B1q5GBiDASPXRw2
6uUtZuQxdviyISB71ncXh7/fSh/MCTRxCAFq+3/DxWEmCHSaQNTNcXGwq4xY
YWprAvGvv4vDdJB7fxtD1DO4OPD7r5+SesLYwU21lGkWB9R+fWOIfdwuDk8S
F14zOW8E54PD2wzBFwfF7yUDiL9cnB0K1nTfzlBA8KeC7MtGpAdYeAAAKz3p
mA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEWjwdPixar3B2hbLDfxAo93RwX3N0OYOHgoPI
J8fzabJeDulpIIDJB9N2CP6PmNyj/7wQ/De8+wxmdnk5KF97FMwQo+DwHsT/
5QU3H8Z/D7K/QtFhx62uv6nTvRzKD29zndmr6CA+9QpnRpSXA39swH2j6YoO
5teO5poEeEHc+wLBr77/45bxbWU4/0GE+PaLCtpwfiPL0X7DcgMHAZD7n3o6
7K+VtUhvMXQAO3OfB5wfXKIy/X8Agp/D+XNB+mt3B3A4+RhC/ePu8HlDQPas
6wYOFRErTM8yuzvoa60UvmCC4Gfkf2g9eUXXAeQMBjd3h7WqT5rn9eo6rOm+
ncGQ7u5Q/9uq4NwJPYcDIHvmuDsYg0CwAUT9Nne4e9WA2s5qecD5y1546P2X
9ITzb0rXJBrVejr4nGC3nV2q7wCLz4TYO27MN7Qh/unwgIfHk8SF10z03SHh
qqTloDdhwQ/DeW4OBiD3u2jA+U9B6s6rwPng+NymCLFH1N3BFRR/N+Qd5tno
XJl1D8EHhxuPB5wPDidzD0j8cCs4JBy+rJ3q6QGJX1sFB/T0BwCNRh7s
           "], {{
           51.037499999999994`, 10.6641}, {50.4609, 9.848440000000002}, {
           49.209399999999995`, 9.09375}, {48.434400000000004`, 9.09375}, {
           47.63909999999999, 9.09375}, {46.94379999999999, 9.82969}, {
           46.94379999999999, 10.6828}, {46.94379999999999, 
           11.418799999999997`}, {47.34219999999999, 12.114099999999999`}, {
           47.9375, 12.490599999999999`}, {48.434400000000004`, 12.7891}, {
           49.526599999999995`, 13.067199999999998`}, {51.037499999999994`, 
           13.285899999999998`}, {51.037499999999994`, 10.6641}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ3HwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TB8H1zVHlzPckHeQd/yYfCbWF843v3Y012QGgn9D
uibR6KqvQzinWLuxvILDlG9s8TOe+Dqkp4GAgsNcG50rs+L8IOY3Kjn4nGC3
nW3r57BWSIcvXU8ZYv8/X4f/IDBfyeGoptWk09d9HU6fAYIcJYc9t7r+pi5H
8PfWylqkuyD49k2Pjs+Q9nX4sGi9wlkLZTh/xgT+KjNtVTgf5n8QZZLoB+eD
7S33cwAZd+aOAVz96cNOazP3Ifj9wSUq0+sN4fzbIH+HGjmYGAOBsq/DRr28
xYw8xg4fNgRkzzL3dfj7rfTBnEAThxCgtv8Svg4zQaDTxGELSN0dHwe7yogV
prYmDsdB/u33cZgOcu9vY4h6Bx8Hfv/1U1JPGDu4qpYyzfLwgdivbwyxz9vH
4Uniwmsm543gfHB4myH44qD4vWQA8VeLt0PBmu7bGQoI/lSQfdmI9AALDwD2
a+5c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvbr7dgaDfoBD4Rogo8DQ4fOGgOxZygEO+2tlLdJb
DB18TrDbzj7q7zATBCQNHXq8XrGYOPo7iE+9wplxyQBC7/Jz8L84MebfZgTf
G6RP1cDBRbWUaZaEP5yfmgYEdQg+j//6Kakd/g7LX3jo/WdE8PW1VgpfSNGF
80VBFpeowPnGIPBZ0aH2t1XBuQZ/B+Vrj4IZ1ihC7Nfyd+CPDbhvNF3RQeST
4/m0rX4O7xetVzhbgeC7rzm6nMFDwaE8YoXp2c3+Dukgd6Vh8k3A9iD4wiD9
kgE4+a4g/84IgJsP48PsP3xZO1UyLgDuvv4FPwyfGQXA3Q+LD5j/YHyY/9Hj
CwAkvLBr
           "], {{63.8219, 21.848399999999998`}, {63.224999999999994`,
            21.848399999999998`}, {62.709399999999995`, 
           21.332800000000006`}, {62.709399999999995`, 20.7359}, {
           62.709399999999995`, 20.160899999999998`}, {63.224999999999994`, 
           19.6438}, {63.801599999999986`, 19.6438}, {64.3781, 19.6438}, {
           64.9141, 20.160899999999998`}, {64.9141, 20.7359}, {64.9141, 
           21.2922}, {64.3781, 21.848399999999998`}, {63.8219, 
           21.848399999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB0hvv0ig1iQw/5aWYv0FkOHxZOsGH1jAuH8xyKy
J5/eDnD48630wZyPenB+M6//+imsmnB+9f0ft4yzlR3y49nPSfoGOnzZ93Fr
upk8hP8RwX+xfT3z8y1BcP4ZEHAIhui/rQzny8yL0zx9QRPOZ+Hskk/W03do
Xx5+yugIwr3o7hf3CPgj8T8Qou+OgcN/ECgOgvObAz3nNpwKgojv14Xztzs0
PToeoQHnC8QG3Dc6ruywtaXmwubOIAfnCc1Caa8UHDh+LkjfrITgH76snSq5
LBCVHxTocOFq2Bv93SpwPti+eC043+fixJh/yvoOxiDQj3AvuvsBO2vILw==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4iOXtVMly0Id3NccXc7goeAQm3v036bDoQ7p
aSCg4BBSojL9/xEE/w3vPoOZtxD8A7WyFulvcPNlXj8yk3IJg5sP479ftF7h
bIWiAwMICIQ58McG3Dearuiw4eHLqZuehDooX3sUzLBG0eHF9vXMzx+EOnwA
qX+B4Iv2eL1iKVGB82WWv/DQk9eB8w+3LQ8/lWTgsKb7dgbD7FCH/SB3tRg6
uKqWMs3iQfBr121Lqr8bAuerPmmed/ZQiIP0vDjN0wmGEPeuCHHwPsFuO5vV
0OHa0VyTBvcQh6kT+KvMsvXh/EKQRQVQ9TYI80yMgeB3sMNMEJA0dCiIZz8n
uTPYQXzqFc6MSwYOW1tqLmwuDXbwvzgx5t9mBB9sn6oBJDyWIPhfNgRkz7qO
Jn8n2AHk/f+MCL6+1krhCym6cD4svGB8kLOMP0PD80YwPLzB7lwbDI8PcHyW
BMPjC8aHxeeEBT8Mn52C6o9RcABZY/I2GB7/4PQlFALng+PDHMH/xhY/wycy
BK6/ImKF6dn1IXDzYXyY/U2BnnMbykLg7guQE8vy9Q6Bux8WHzD/wfgw/8P4
TyLEt198oAPnbzX/cShllZ7Drltdf1NnhzicPOy0NtPPAJL+XyD4D/bxzTG2
C4XzYfnnPwjM14PzZUDpZ4K2A3r+AgDp0X4m
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqX+yId1grp8KXrKTu0HDi10HVdpMMdTdk1
/ycrO6wvypj4NibS4YFrvOMsQSUH94dVIuvsIx3S04Bgm6KDlP5dFTZOBD8N
TEfA+Vtbai5sLoxwOAMCd5QcDl/WTpX0i3B4mrjwmsl5FYcI8e0XGcwiHGSX
v/DQk1dzyI9nPyepG+GwQS9vMaONukNToOfcBq0Ih/iQIPUFnZoObcvDTxk9
QfCnOHfnPLeOhPM3nyjbN78o0qH+t1XBuRWaDn9WfrzkeyrSISX2jhuzhJbD
HRW2xqmnIx3c99fKWizXgrjrTKSD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
B7nW14E78iIdQNrTWwwdFk2yYvR9EAHnf2eLn+GzEcF/w7vPYGZVBMR8J0OI
f9wiHPj9109JPWHg8GAf3xzje+EOAbekaxI36TssAZm3JRzqf104v/rThoBs
KU04fyYYqDkEyIll+R4PdxDt8XrFUqICCe+X4ZD4+qjkoGk16XS9DDQ+rinA
4+PLvo9b083kIeF9EcF/vHT2EQWGSDh/tUxUirV+pIPrmqPLGW7IO4jdPPc9
ODnSwRgEFis4CDUDE0wrlC+s6LAdFEALIh34YwPuG01XdPAx73RMWBrpIFw5
qeTsFUUH9PQGAGsTEpA=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdt0ZEO4lOvcGYwaTvMBAHJSAcWzi755Hda
Dmu6b2cw/I5w8L84MebfYy2H72zxM3zOIviqT5rnnZ2E4G9tqbmwuTACrj8/
nv2cpG6Ew4MI8e0XFbThfNnlLzz0/us4HL6snSppFOFw4rDT2sx7ug4cPxek
b3aKcHDfXytr8VzPQfiT4/m02AgHYxAINnD4DwKTIxzOgMAdA4h5FxF8mHth
/Kw9JZMlZCIh7pxl4BC3y5OHyTjSodvrFYuJoIHDkwtKt3/6RTqYgMy/rOcg
E5VifT880uFN8VbR36t1HdDDBwD9dIpI
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpF17g+r/kQ7uK85upzBQ8FB1ZBjjYxXjEN6
GggoOLCvkYlK8UbwJfTvqrAlIvgdjglPLxTh5p9Xuv2z7lQM3HwY//2i9Qpn
KxQdUkHKpsU48McG3Dearujg3zs9Tyg7xkH52qNghjWKDnPeLz/mnR7j8AGk
/gWCL9rj9YqlRAXOl1n+wkNPXgfOP9y2PPxUkoHDEYUNRRmKMQ77a2Ut0lsM
HeJ3efIwTY6G86c4d+c8T0bwQdrNPaMdpOfFaZ5OMHTw4GHSbteLdvA+wW47
m9XQ4fq578GPz0Y5TJ3AX2WWrQ/nF67pvp1RYAjx36EouHkzZgJBY5QDiJop
aehQkjHxbY19lIP41CucGZcMHDL2lEyW+BPp4H9xYsy/zQg+2D5VA0h4aEfB
+SBplrgoVPnkKAeQ9/8zIvj6WiuFL6Towvmw8ILxjUHgMzQ846Pg4V3+Us2Q
wyQKHh/toPj8FQmPLxgfFp8PqoApKBCqP0bB4Y4KW+PU4ih4/PcArWuegeD7
mHc6JuxF8IGpT2TdfYT+CcDQMTVDpEcYH2b/+iJgAP5BuA8oG7frIsL9sPiA
+Q/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HPKFmg+cUox2OHnYaW2mn4FDw1Rg
AslH8IGql84+guDD8s9/EJivB+fLgNLPBG0H9PwFAP+vfI0=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHZFifd+fNd5hrZAOX7qessMLNUOONV/iHO5oyq75
P1nZQfTmue/Bi+McHrjGO84SVHJY6/6wSqQtziE9DQi2KTo0THXuzvFH8M+A
wJ9YOP/J0tlHFHbEQsTvKDmIrAMaMCXW4Wniwmsm51UcVG7/rMuqiXWQXf7C
Q09ezeFN4A651uJYhw16eYsZbdQdTDsdE54WxDrEhwSpL+jUdNhyomzffK04
OP/Pyo+XfJsQfBn9uypsO+Mc6n9bFZxboemQIBBhuUUg3iEl9o4bs4SWg0t3
zvPfgvEO7vtrZS2WazmYGAOBcLyD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
h5bXQAdujXMAaU9vMXSQbQUKqCH4oOBZ9z0WzpcAuedgLMR8J0OH9UUZE9/2
xDrw+6+fknrCwOF78OOls1ViHQJuSdckbtJ3WAIMrg2/YqD+14Xzqz9tCMiW
0oTzZ4KBmgNLGJ/uJt5YB9Eer1csJSqQ8DaIhcTXRyWHGlCAJ0Hj45oCPD6+
7Pu4Nd1M3qEA6Jwa8Tg434OHSbvdDcEXaD5wamFpnIPrmqPLGW7IO9TYm8bt
WhnnAAoW48UKDuUvgQnmDJQvrAgJj2dxDvyxAfeNpis6bJj7fvmx13EOwpWT
Ss5eUXRAT28AdpALrw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWrIsUZmUZyD+NQrnBlM2g7/QSA+zoGFs0s++Z2W
wxGFDUUZjnEO/hcnxvx7rOWw/9RC123CCP775ce8zW/GwvlPls4+orAjFq7/
TeAOudbiWIcHEeLbLypow/myy1946P3XceiZnifUXBHrcOKw09rMe7oOPEza
7WKdsQ7u+2tlLZ7rOWyYC7RhcayDMQgEGzjc9e+dnncr1uEMCNwxcCjImPi2
RjwOzoe5F8Y/r3T7Z11SnIPqk+Z5Z2dB5SvjHLq9XrGYCBo4+Jh3OiZMjXMw
AZl/Wc+h5QDQg/PiHN4UbxX9vVrXAT18AFbKiyo=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tJ986X0Y+MdvE+w285WNXCwN43b5dmD4K+R
iUqx3o/g+yQJRFgeiXdY/sJD7z8jgq+vtVL4QoounC/a4/WKpUQFzjcGgc+K
Dis+XvJNOhDvoHztUTDDGkUHsP1T4x34YwPuG01XdFgy+4jChqh4h/eL1iuc
rUDw3dccXc7goeDQcuDUQtdtUP0xCg5z3i8/5n093iE9DQQUHI6XAQ38jsT3
Nu905EjAyQ+33HKiLCwBbj6MD7P/sMKGogzTBLj7zoCABFT/NkWH4oyJb2vE
ExyEKyeVnL2C4MP8D+MnhASpL/DUhvPfFG8V/b1a10Ejpv/QV4MEh9rfVgXn
Vug7ZO8pmSwRgOCDwy0ZwWdtnOrcXZDgUPNpQ0C2lL7DUlD4VCU4ZOR/aD15
RdcBFLwCHQj+V5AFvQkQd/sYOnQ4Jjy90JbgULim+3ZGgaED0HaNmOoEh/21
shbpLYYOQNNznucj+GB9MQh+z/Q8oWaPBIi7jA0dToDC2zrBwf/ixJh/mw3g
/qsHufeEHpwPsy9fqPnAKUGEeWD3PIp3mAkCkoYOtVnAAFgQ7yA+9QpnxiUD
B1j6hJmPnl4B+YEr1Q==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfXqh67bPNxMdpk7grzLL1neIf3pB6fbLRIf0NCBo
M3CY+375Me/niQ7GIHDYwGGyBEsYX2+iQ8lW0d+n1xk46N9VYWssTXT4vCEg
e5a7oYP1ff/e6XGJDvtrZS3SWwwdftZl7SmxR/CLMya+rVFG8K8vLrDlYk50
sK+MWGFqa+gAcs7fFwlw+w4rbCjKOJrgULCm+3aGgoFDzvPfKz9uSnBg4eyS
T/bTg/Mlpl7hzHikDef//Vb6YM5HDYcrFS/VDC8kOGwx/3Eo5ZWaA9C1U53/
JzjMBAM1iH/OJjicAQEdFYels48obDiW4HBHU3bN/8nKEPceTnD4DwL8CD5/
bMB9o3IlON95QrNQWpSiQzbI/nMJDu5rji5n2KHgYMsF9OFbqH2aCg7zpYAh
ti3B4cu+j1vTp8k4pAO1269NcDAA+feztIMBxxqZqCUJDge79zWZMEvC+WD3
9YjB+UdA8ov5HDRi+g99vZPgILNRbD7TAhaHblAA6Cai8nsR/OgUYAwB4zta
NULm3B1BOF9+14J9qX3ScD44/BcrOHQ4Jjy9sCsR4v/5Sg5A313y7UPwvwc/
XjpbA8EHhwc7gn/c27zT8Qc0fKSU4XxYeMP4MvPiNE9vUHG47JskEPE3weFR
hPj2iwqqDjfOAW3gTYTwGdQcmMP4dDcJJjqYgB2oBolvoUSHOYuUd/5xV4Ok
R9FEiHkFag6g5HVdOtEhDQzUHA6cAqYw+USHTXp5ixlj1BxugxKoCoKfvadk
soQDgp8v1HzgVGKiw4ss7W/TZdUh5lUnOhhorRS+4KLh0DM9T6h5RqKDaI/X
K5Ypmg7hlltOlC1LdJgOyk/a2nB+Ksh6N104/w8ofQrqObADk2P3kkQHnxPs
trOn6kHyy3xEfkTPnwDRhanI
           "], {{137.26899999999998`, 
           16.842200000000002`}, {138.619, 16.842200000000002`}, {139.533, 
           15.729700000000001`}, {139.533, 14.040599999999998`}, {139.533, 
           12.749999999999998`}, {138.69799999999998`, 11.8563}, {
           137.48799999999997`, 11.8563}, {136.15599999999998`, 11.8563}, {
           135.26099999999997`, 12.8891}, {135.26099999999997`, 14.4188}, {
           135.26099999999997`, 15.9484}, {135.99699999999999`, 
           16.842200000000002`}, {137.26899999999998`, 
           16.842200000000002`}}, {{138.20199999999997`, 7.921879999999999}, {
           140.44699999999997`, 7.921879999999999}, {141.22199999999998`, 
           7.465629999999997}, {141.22199999999998`, 6.173439999999999}, {
           141.22199999999998`, 4.46563}, {139.65200000000002`, 
           3.1937499999999996`}, {137.566, 3.1937499999999996`}, {
           135.83799999999997`, 3.1937499999999996`}, {134.64499999999998`, 
           4.20625}, {134.64499999999998`, 5.67656}, {134.64499999999998`, 
           6.570309999999999}, {135.16299999999998`, 7.385939999999998}, {
           135.956, 7.72344}, {136.27499999999998`, 7.882809999999998}, {
           136.831, 7.921879999999999}, {138.20199999999997`, 
           7.921879999999999}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4v8gsD7J4YFrvOOsi8oOJnG7PHkWJTmI9ni9
YglRdbi+uMCWa3aSw4ss7W/TbdUcQvl0N83tT3I4vmtHL5uBhsPnv1cqXqYl
OUxpb426fEfP4UTZvvlSyUkOCSFB6gs69R1YG6c6dyckOXQDjTMRNIDz/S9O
jPnnjOBPn8BfZdZt4JBsfd+/Nx0qv9nAYb6U/l2VsiQH9be8+wx2Gjj8Xvnx
km9fkoMxCBxG8P9+K30wJ9DQAeja64sDkhzEp17hzHDC5H8Pfrx0tguC3zM9
T6jZAjefUbtd7OavRLj5MD7Mfm5QALEh3Ad2r1iSA7ebainTKgOHfKHmA6dk
kxyWv/DQ+19o4NB/6KtGjHqSAzjc6/Uh7stJctBVlP+SI6bqEG655URZHdR/
yUoOZ0CgJckhnFOs3Thf0eG4t3mn44QkB5HKSSVnn8g5zASBxiSHivs/bhlz
SzmkT3xbY5+b5LBWSIcvPU7YYfYRhQ1FIUkOLeK1rJlu/A72psAItkHwwe41
QvCXgjSoJTkIg8x3EXAAxk7Oc+kkhy/7Pm5NLxOExL8wgm/AsUYmiiUJlJyA
gB1in0CSA5cjn9eMTFYHUHROl0pykNkoNp9pAQvcfBg/OgWoIhDBh4UH2Pww
Lrj/wXwxEYf4pxeUbrMmO/x5+/qA5WIdh7nvlx/zlk92KFjTfTtDARq+2snw
8FdhAyYw62R4/EyRYAnj802Gxx+MjxK/Usmo8Y/EB7tPAMEHuuZnHRtuPji+
riDSJ4wPsx/svyeI9AMOr29JDiVbRX+fXmfgUJwBjND/0PzTiOCD/WeF4Ken
AYGYgQMo+k3/AcNzXpzm6Qv6DvtPLXTd9jvJYSoof2XrO6DndwCx16mK
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kNfNWL6N6U4BL+9/HFGoqDDGRBoSXFoVWBX
PVMi4XDM27zTsSTFQaRyUslZFxkHiy0nyvYlpzikpwHBNkUHEJUWluIQcEu6
JnGSigMDCASkODSyHO03nK4O56fE3nFj/qEF5+trrRS+4KIH1z99An+VWbeB
Q4Ql0IKkFIevO291/b1q6BC3y5OHqTjFYaNe3mLGGmOHmH6gi4HumwFSn23i
AHO/Q9Oj4zOkzRwuKN3+WbcsxaEvuERl+nwzBwOONTJRKSkON4Q+OZ4/ZuLw
Z+XHS75eKQ4lW0V/n15n7LBASv+uilGKQ7SC48fkPYYOM0FAMcXh84aA7Fnp
Bg5XfJMEIiRTHJ5naX+b/lcXzof5B4W/Q80hY+LbGnvNFIc7mrJr/m9WcgB5
Z597ikMIKHwd5Rz2lEyWYIlLcZDftWBf6jsJBxA3rCjFoQ0U3ldE4e5/Ufs4
+3wOvwN6/AAA9+K3Sw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua0/J/VSHtUI6fOl6yg6OCU8vKF1PdbijKbvm
/2RlhwjLLSfK1qU6PHCNd5wlqOSwpMCW6/r8VIf0NCDYpujQOz1PqLkFwTcx
BoJoBH/ffCn9uxapDmdA4I6Sw43FQAPUUx2eJi68ZnJexSFulycPk3Sqg+zy
Fx568moOh75qxPSLpTps0MtbzGij7pAx8W2NvWiqQ3xIkPqCTk0HNUOONTJF
CP6pha7bPs9F8KNSrO/770x1qP9tVXBuhabD3ysVL9WepjqkxN5xY5bQcgC6
9sApIN99f62sxXItB5Az056lOohPvcKZwaQN509pb426XIPgN7Ic7TdkN3CY
AHLg9lQHkPb0FkOHmH6gQAGCDwqexREIfiTIPbZQ850MHVTYGqc6K6c68Puv
n5J6wsDhRBkwhN6nOATckq5J3KTvsAAYXCq3UqD+14Xzqz9tCMiW0oTzZ4KB
msO578GPlz5OcRDt8XrFUqICCe8vKZD4+qjkAHRNgS0fND6uKcDj48u+j1vT
zeQdWIHO6c5A8D9e8k0SaEDwQ/l0N82dnurguubocoYb8g49Oc9/r9yY6gCK
ZuPFCg4doARzCMoXVoSExwWg/2ID7htNV3RYOvuIwoZLqQ7ClZNKzl5RdEBP
bwC+Bg8v
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfD0gtLttakO4lOvcGYwaTucAYGeVAcWzi755Hda
DgZ3Vdgaa1Md/C9OjPn3WMtBZ9Pc98vTEPwjChuKMjwR/H3zpfTvWiD0H/qq
EdMvlurwIEJ8+0UFbThfdvkLD73/Og5TJFjC+CRTHU4cdlqbeU/X4YpvkkCE
YqqD+/5aWYvneg5LZwNt0Et1MAaBYAOHPSWTJVi8UiHuvGPgwNo41bk7A8GH
uRfGN4nb5cnTl+qg+qR53tlZUPmZqQ7dXq9YTAQNHIoyJr6tWZ7qYAIy/7Ke
A58u0IOrUx3eFG8V/b1a1wE9fAAGjoZt
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYp12sZvnlqc5cLmpljJFmTrA+Ifaloef+mTq
kPD0gtLtxDSHJff38c15jMlXYWuc6hyM4P8Ifrx0tgtu/tLZRxQ2/EuFmw/j
w+xfcczbvFM0zUHtSfO8s16mDl/+Xql4qZTmIDMvTvO0g6lDVIr1fX/NNIeD
IP1CUPWGaQ5bzH8cSqkycZgiwRLGtzLNYSYYqDmcAYE9aQ53NGXX/J+s7KB0
+2dd1pE0BwYQMFByOLXQddvns2kO1fd/3DLmVnD4qhHTf+gtgp8n1Hzg1M80
hweu8Y6zGpUcbLmuLy5gTIfwLyo7pIGAWLqD3PIXHnr/1SD2t6ZD7L1j7HDu
OzAAJqc7PElceM3kvYmDzqa575fPSndwbHp0fIa1qcOEQ0Abl6fD/RthueVE
2a50eHjA+LDwArunNB0eniWTgRZmIfgHQB6KTnfg9V8/JfUFNLw80x1eZGl/
m/7W1EHDkGONjBuCD3TNMW9rBJ+HSbtdzBBhH4wPc8+EtzX2pkEI9wJD66tG
QrrDl523uv66mjrMAUZnUUY6PH5g/BtCnxzPHzOB8/0uToz5N9nE4QIoQtKg
4eVjAkkPSekOBWu6b2cwmED89y7NwecEu+1sU1WIewrTHGwrI1aYrjVx6JkO
DJGCNIc/30ofzDlo4rCkABhD+dD0cgHBvyVdk2j0FMGXmHqFM0PJ1KEoY+Lb
mvI0uPuBqU3NsAWR/tDzBwDAYnRp
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXnqU7vKh9nH0+h99h6ewjChuEMhxC
3l7+OOOhiMPfKxUv1VQzHBhAoEHcYd98Kf27FhkOIpWTSs6mSDuE8ulumhuf
4VB+eJvrzF5FBxD3fXGGQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oO+08t
dN2WneHweUNA9qx0AweQc5SiMxyiFRw/Ju8xdIjb5cnD5JzhwO2mWsq0ythB
I6b/0FeNDIc/30ofzDlo4gBzf19wicr0+WYOM/KEmg/cSndwaHp0fIa0GcT9
nBkOX3fe6vqbauLwe+XHS75SGQ43hD45ni8zdpjwtsbeVAsqf9XQIfs5UIVZ
hsP0CfxVZt0GDpEp1vf9bTMc9LVWCl9w0YPzU2LvuDH/0ILzG1mO9htOV4fr
D7glXZM4ScVhJghoZjikpwHBNkWHyRIsYXyS0PBzkXHomQ50MEeGQ6sCu+qZ
Egm4+4NB4Z8o6IAePwBrTMDo
          "]]}, {
         Thickness[0.005054589567327133]}, StripOnInput -> False]}, {
      ImageSize -> {197.83576587795767`, 25.902864259028643`}, 
       BaselinePosition -> Scaled[0.31538730769230766`], 
       ImageSize -> {198., 26.}, PlotRange -> {{0., 197.84}, {0., 25.9}}, 
       AspectRatio -> Automatic}], TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 20, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.016268098259313486`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTHV0dzoDAHmWHN7z7DGZquTpITL3C
maGkAhHvcXFQvvYomKFHyUH4k+P5tLvODv9BYL+iQ/vy8FNGMmh8HUc438QY
CA7bO2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3ZjB/umR8dnMDs6LLm/j29O
salDcInK9P87nOD8B0DKeJMznP8rJvfov00uDimxd9yYV5jA+SteeOj9f2gM
5y8GqzdyuJQfz36O0RXOP1Ara5HO4gpRX2jssMBG58osPlcHjbfAgNA0gdhn
5OpQ+9uq4FyFqcMykLpIF6h7zRx4/NdPSV3gDFHvaeZQvFX09+lnTnB+Aih8
ORH89DQgMHN0OAXy/z1Thw16eYsZexwg7pcwddgLcs8VO2i4GEPoxbYOtpUR
K0zXGsL5z7O0v03/qwvnz1mkvPNPuqpDNufPBenJDg5f9n3cmm4mDw8/GB9i
nzOcr/aked5ZLxeHThvPXWlBChD//nKBxx96+gAA+8b9NQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoemR8dnnHZ36PF6xWLSaOwA4x9sWx5+SsjU
gcd//ZTUG+4OjiBxa1MH4U+O59N8PRzUnjTPO+tl6rDzVtff1OMeDlxuqqVM
UQj+IZD+T6YO8o4fk8/wejgsub+Pb85jUwcFEP+qO5w/EwQCEXyJqVc4My65
wfkiIPumujnwgtzxwtQhDQTuucLNh/Fh9oPdG+EGdx9Y/1k3uPsfAI01vuUG
9x+MD/M/jD9jAn+VmbYqnM8fG3DfiF0Jbl46yN5tinD7wPLTFeHueb9ovcLZ
CgTffc3R5QweCg4HamUt0kvcHJSvPQpmiFFANS9NAR4eMD4svGD8xMOXtVMN
PeD6YeENMx/Gh9kPiy+Y+2DxCXM/LL5h/oPxYf5HTx8A45X2qA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIVEEUx1fdIiNbEdTAZDVfbbru06UE49/LunfvRTHRHmo+WteSakGF
EEVqQckKTcxXIpaRfgi0QrOoNRBRfIRGL8oyQkhyhUwLSV27s7cdP3RgGH4z
c+bMOec/wdkXkkweEonETRh7heEujNLlWMtLCw9zrmD3tHBxwsSNNMcjHVbS
zg04inlsb8lQjGTq0VcauNtcy+PulG1rc0EMysj5IQ7EPdfPABOZUzjsnPOy
qRkD7MLUOGykvNiVmN+UwFKWttXEusUxaKiWFRvy9ZQDSLxxDeUF4vdOjeP+
jyckGQws969+zAtSY1ARWzPSzkDqWSnPiVaJeTgY6HWCLSjFuYDFwNPe6xsT
lWifORK9dsYIe0G37/JIFIL2zeeMKjl0RZ9vc0uLQiFZLucwQ/ZnI2l+/jdf
e+a5R2KJ1GMzj1FiUbvQ0CiYgofVK6GzdoOC8p+52Rd7rBGUJcR+hCB02toy
dpbDgWqrT+6JYGwj92YbKTvj17GUD4cVuTeNM5ClJ05pv+3AxWMdMWP9DJrv
hDxZqQjFsw+Vq6ZOBqu/i740ayJofVwcT/wzGZT8FApYHE75dPpkvMf7MMrj
b1Lsqlvr7E3iDYYAl78ONpxcj1/enjqs5RgU9fccagwMxmRASZb2E4NUT78K
nTxIrJeFxaJtvttskKOCnJcaKTvzs3GUp7Nuv9Wv8TSei08lJ0W0XlFQduZr
jkQqye8zL76/91+/6nisEetTQk76GceL/fZWifp9xcH3GvtdWquCqrp1SdNj
FHXipxb9ylhRX2a1qFcfFlVHC0PrZRrKl6QDVZp6LWVn3/brxX4+ZOl/cO7X
GCk79fVrnZ06S+YQTvzYGBwk9W7gxDwcejwn/8vOifl16LFFkJVpE48HTn3q
xffKeMjI+pAOvaT/8v//r4v/AlNCrjA=
              "]]}, {
             Thickness[0.016268098259313486`]}, StripOnInput -> False]}, {
          ImageSize -> {61.469180572851805`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {62., 26.}, PlotRange -> {{0., 61.47}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {3, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.011862396204033215`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTHV0dzoDAHmWHN7z7DGZquTpITL3C
maGkAhHvcXFQvvYomKFHyUH4k+P5tLvODv9BYL+iQ/vy8FNGMmh8HUc438QY
CA7bO2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3ZjB/umR8dnMDs6LLm/j29O
salDcInK9P87nOD8B0DKeJMznP8rJvfov00uDimxd9yYV5jA+SteeOj9f2gM
5y8GqzdyuJQfz36O0RXOP1Ara5HO4gpRX2jssMBG58osPlcHjbfAgNA0gdhn
5OpQ+9uq4FyFqcMykLpIF6h7zRx4/NdPSV3gDFHvaeZQvFX09+lnTnB+Aih8
ORH89DQgMHN0OAXy/z1Thw16eYsZexwg7pcwddgLcs8VO2i4GEPoxbYOtpUR
K0zXGsL5z7O0v03/qwvnz1mkvPNPuqpDNufPBenJDg5f9n3cmm4mDw8/GB9i
nzOcr/aked5ZLxeHThvPXWlBChD//nKBxx96+gAA+8b9NQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYt0JC34Y+vk4nAGBPcoOO251/U0193GQmHqF
M0NJxWHGTBDwdlC+9iiYoUfJ4f4+vjnGr7wc/oPAfkWHkBKV6f81EPxgEN/C
A85PA4F3bg5bzH8cSnmlBucfP+y0NnOfHpzfyHK035Dd2IHHf/2UVAEPhyUg
i4pNHeQdPyafOeoJ56/pvp3BsN8Lzj+uaTXp9H5vh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs5zLXRuTKLzwfO7/F6xWIi6ANRX2jskMP5c0G6tI+DxlvefQaa
JhD77H0can9bFZyrMHUo2Sr6+3SaN9S9Zg43pGsSjdZ6QdR7mjnYNz06PuOz
J5wPDl8xBN8YBJw9HE6B/H/PFGLuDHeI+yWg/it3czABqTtsDAmfe64OtpUR
K0zXGsL5z7O0v03/qwvnz1mkvPNPuqqDxbWjuSYF7g5f9n3cmm4mDw8/GL8e
bJ8XnP9hQ0D2rHBvh04bz11pQQoQ+9l94PGHnj4A8MUC6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21Ik1EUxx/nMvZBZ4UvoDJNp61N9/a43khOiaGyZ8/FJE0039qmiBao
aGJE7IOkhSbGnIqESgkFKWFaH1Ygo8EUlOxd0A9RkgqaUVDqeu6uu/vQgfvh
x3055/zP/yZUXMkzBzMMEySsDGGJhFUYNTnPdCOwWoR4oAM/8/N3i3ef6iEq
G21H2xHEDl5SeMpYuFY4mj47jGBkyRk2UJ8OF/H5DAT4uiXSADM4xAiOrIc6
NTkGkJ3ZrJy5zlOWf7ENzopMlI+9c9WyG0bo7ZK2GGpYyjE435yW8tYYqul7
r4Hbud/F7AEOrj7u+FwVr4Ht4lrXbhEHYkm7rDJNDb0OIcY5YPVCbKWCGdeV
bALXi6k7ISgVFmNay3VxPKzVT0T89aggvyHJ7l3mYSytbjioWAXnMcciWMH7
q0raX9S9BUmVSEn0KEWkT9VRolsdAlso/6Rnn4Lyn/XVVydsKZQZHBuJ8Ego
m5EiyOyyHbQUJYDRvf90fwRP+eFKdpo3x0S5Gett40BagpZ03w4Dbptp4mBg
KPH5dlsSYBkdFRzs/GpcHtCmUH383ITvH+Kg9YcgYEsy5csli+eCP8gpz729
sKbuD3A4zvc6ERqwTGGB/FOf2nfMXiM0Tj/LcsQlAG7b3MVBgSSyTS+LJzom
meCnc3PCapCR85MB9ul7HFHuwPV+RDSfn0vz81Lu31JQ9vVrVUKWvFHU50ak
/qm9eY0g8OJ4mQqKk92eG82IzDtcTeaViSACC9OjhrLpN0pzNU/mEqkhPtGb
iL+sGuJXFwed+GGplvJNsatTa9dRjsZ+OMtCAfaHxUT/g28/i6fs89dogH15
ghEk43+Qmw6nVAt9X+WI6LzLknnze/2NsuS9EgTjPn+ygO3tKEcgxbq79fA7
pLTXWP3///XzPy82oEc=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQffiydqqkU6DDA9d4x1mGig4wvvuao8sZPBQcZoLA
1UCH9DQQwOSrPmmed/YTgr+1pebCZs4gOD9SfPtFBjkE/8X29czPTYIclK89
CmaIUXAQ/uR4Pm1mENw+dL4xCKxG8G10rsx65hsM5zOAwIlgB/7YgPtG0xUd
QkpUpv9XCHHwOsFuOztUxcFVtZRpVk2Iw5xFyjv/qKs7aFlNOl2/JcTB/5Z0
TWKRNpwfAOJv0ofzZ0zgrzLrNoaYxxLicKhtefipT6YO6x++nLrpRxCcXxGx
wvTsewTfX04sy/c+gr+/VtYi/USQw4ss7W/T35pC/N8R5MDrv35K6gtTh/v7
+OYYBwU5LAExHps6XD+aa9IgjeBrgtzzJhDObw70nNuwLBCuHxwfooFw+2B8
Ljegx6Og9nsEOqiB4snL1KF/wQ/DZ02BDo5Nj47PsDZ1+M4WP8OnM9AhAhRP
fAh+j9crFpNGYzj/DAjoqMD5e/Jr3s5kVXaQd/yYfKY20GEviK+q5FC7bltS
fWagg3DlpJKzVxDpCZa+AAueDak=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQffiydqokU5BDyVbR36f/mTiIewT8kVAOckiJvePG
LGHq8HlDQPYs/yCHRpaj/Ybqpg7GINCP4P8HgdcIvoLjx+QzgcEOt6RrEo2e
mjiYgNS3BzscqJW1SG8xcZAAmb842OGG0CfH82EmDgFyYlm+u4Md+oJLVKbz
mzg82Mc3x/hSsIP/xYkx/zYbQ/Tzh0Ds2W/koGk16XS9TojD32+lD+YEGsL5
W81/HEpZpQfnN4DcY67l0OP1isWEMcThTTHIg2oOP9jiZ/isDXbw2A900HIV
hxCgtf8Tgh3uaMqu+b9ZyWHDw5dTN4kEO/DHBtw3YldyADnrf0sQnP+Gd5/B
TC8EHxZeytceBTPIKDnAwvPDovUKZyMQfFj4AgA+v5gH
               "]}]}, {
             Thickness[0.011862396204033215`]}, StripOnInput -> False]}, {
          ImageSize -> {84.30347198007472, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {85., 26.}, PlotRange -> {{0., 84.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {5, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008808244516867788], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vNKt3/WWUU5ZOZ/aD0pouYA4wvEBtw3Cld2
kG99HbjDLMphb37N25mqSg4i69wfVulEOYRzirUb9ytA5POiHEQqJ5WcPSLv
sF0OKLAgyuHLvo9b083kHZbMPqKw4RaC/6AKaEJjNJwfwqe7ae73aAdjEEhW
gvPnLFLe+cddDc7/9fb1ActmdYeMPSWTJd5EO5w+AwQ5Gg7lL9UMOa5EO2x3
aHp03ELToQbkwE3RDg0sR/sNzbUczDsdE552RDvIzIvTPL1By0FG/64Km2S0
w4ss7W/TY7UdXLZ9/ntlQ5TDgwjx7RcZdBw8eJi02/uiHN4UbxX9fRrB/w8C
8/Xg/JOHndZm+hk4xO/y5GHaHeUAcs6ZOwYOPdPzhJo5ouF8ljCgB2IRfJv7
/r3T50U7qD5pnndWC8FvAbm3XA/OXwtS0KvrIA4y4BCCz75GJirlcLTD+ath
b/Rv6zu8AHp/zZFoh88bArJnpUPtPxHt4H2C3XY2q6FDCzB65FqjHaRB/k8w
dKif6tydEx7tsL9W1iK9xdDBBBTuygg+MHZF1vVHwfk+oAA0hfovxwDOT00D
AjddOB8WnsDYLsoIjHLwvzgx5h+zlsMUoHXPu6McmDm75JP1NB0mvK2xN10X
5SDa4/WKZYuGw4yZQPAxyuHvt9IHcwQ1HJ4sBSYYj2iHHaD4rFCHpxcjkDuF
1R22A6OrYiY0/mzV4PwLoPDYrQLng9PrVCWHAKDvX0dC05ewokM4KD39j4Lz
O4DJ48IiBD9BIMJyS0KUAz8o/Zcrwflg95aowPno+QXGBwAeCG6f
              "]]}, {
             Thickness[0.008808244516867788]}, StripOnInput -> False]}, {
          ImageSize -> {113.53348941469488`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.53}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {7, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008667764583513912], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4u/Bj5fOLol2OHHYaW1mnZbD++XHvM01Yxym
T+CvMus2cHDZ9vnvFYMYh5Ktor9PrzNw4I+w3HLCLsbBGAQOGzgo3P5ZlxWC
4E94W2NvmobJ//ut9MGcQEOH6+eANv6NhvO3y7W+DkyIdnieuPCayXpth3A+
3U1z/0c5eJ9gt52tauAgss79YdUbKH+qgYPNff/e6feiHD5vCMiedd3AQfwm
0MDNUQ77a2Ut0lsMHXTaxW6ek49yKAa5V84QYr9alIPqk+Z5Z2cZOJh3OiY8
dYhyKFjTfTtjggFEfXgU3L8b5gJDoDjKwf/ixJh/zgYOPdPzhJobohxmzASC
n/oOMvp3Vdgkox2O79rRyyag6XBHha1xanSUwwPXeMdZgkoOy2cfUdgQFOWQ
ngYE2xQdxFnC+HSdohzeL1qvcLZC0cEH5ABTBB/mXnQ+WH+agkP5vvlS+r0I
/npgcIhMg/KvKTjUZ+0pmTwjyiGcU6zd+L+Cg0xUivX95Qj7/ZMEIiz3REHi
47ISRP0FqHsvKjtsB0Zvxc0oB4mpVzgzlFQcQkDhbx7t4AEKUHYNSHzsj3bg
jw24bzRdERJ+B6Ih5jUrOtibxu3yPBPtIFw5qeTsFwUHDx4m7fZr0RD39Cs4
JACt3/Ig2sF9zdHlDB4KDh1A7ReUYuD+QeeD40sPwY/d5cnDZI2b3/I6cIdc
bQzcfBgfFp4RwODwj42Bux/oewkWvxiH+yD/L1RETc+fFeHpXfnao2CGHiUH
9PwBAPBkU4M=
              "]]}, {
             Thickness[0.008667764583513912]}, StripOnInput -> False]}, {
          ImageSize -> {115.36647571606476`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.36999999999999`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {9, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01015744032503809], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9C0IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHUhDgZaK4UvmBg7uKqWMs3aE+Kw4oWH3v+Hxg4bHr6cuokn1KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnoQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxQhxZe//VTWPUdrh7NNWmwR/CFQOabIvg7b3X9TVUPdTi6
a0cvm4A+xD1ioQ41nzYEZEvpO1RGrDA9yxzq4HNxYsw/ZX0HLatJp+u/hDjU
/rYqOMehC3Hv3xCHN8UgB+s4bG2pubBZN9Rhu0PTo+MVug42OldmPXMNhciv
1nXoWB5+yigDwQe79yKCD7afL8xBBuS/CdpwvgnIf5/V4fy9+TVvZz5VhoTL
wVAH5WuPghlsFB3WdN/OYPBG8MHuFUDwD9TKWqTfCXEQrpxUcvaKosODfXxz
jLeFODxwjXec9VEJHp9g/kVliL3tIQ4Xroa90d+tAjE/P8ThUYT49osP1CDx
6RMCCa8qNUh4poc4sHB2ySfzqTjUrtuWVF8Y4vAfBOYrQdxbGQKJr8UK8PTh
uubocoYb8vDw/bLv49Z0M3kHkLGzlEPh/G9s8TN8OhF8r+pmfZ9/oRD/pCg6
tIHC1yUMbj/YPflhDk8SF14zWa/qEFKiMv1/C5Sfrw7ng9ORjyac73OC3Xa2
qTbE/mygerB/dSDxZRvmcOKw09rMe7oOkUBhBjmo+ql6EHMYwhzc9wMD+rke
PH7Ep17hzHDSd5iw4IfhMzWofXcMHAri2c9J+oY5XAclzGOGcP5hkEc+GcH5
YHdsN4GE//tQhyX3gRH32BSSvhIR/F0g/3Ij+OD4vRTicBBkXpMpxLypIfD8
hZ6fAafqv+4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]]}, {
             Thickness[0.01015744032503809]}, StripOnInput -> False]}, {
          ImageSize -> {98.45016189290162, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {99., 26.}, PlotRange -> {{0., 98.45}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{5.5, 13.5, 21.5}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 83.}, {All, All}},
  ImageSize->800,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.0034841991568238043`], 
      StyleBox[{
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/METR1MLXZGzRtoY7DGTAwcTh/NeyN
vrWuQ4/XKxaTj0YOPifYbWdf1XL4DwL3DRz+vH19wHKxpkPALemaRCNdOP+2
puya/82KcH6rArvqmRJhh/Q0INhmAOfbVkasMJ1rBueDzZW3cVgrpMOX3qfg
8GFDQPas4/YOU9pboy7f0YLzn2dpf5seawDnH6iVtUhPMXbQ11opfGGKHZw/
YyYQZNrC+X9A/nS0dlj2wkPvf6AJnA9SNjPSBOLPgzYOPP7rp6RWmDjcAHnr
qq3Dkvv7+OY8NnF4krjwmsl5e4fk2DtuzBFGDr9jco/+C3KA8DUMIOHW4uAg
MS9O8/QHbTi/5hPQobvU4PwHrvGOsw4qOrQvDz9lZOLg8KYtt9uoWtrhKchf
tvaQcFrG7WDf9Oj4DGtbB3b9X1yXen7Zg8XFrOD8GRP4q8y4zeD8Fl6gw1X1
IeZPlHTw2A/yuBo8/GB8SDzqw/ncbqqlTFpGDhdA8V2t7qD6pHneWSsTePyh
pw8AtLP/sg==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45k20cUmLvuDHfUHOA8csPb3OdmasM5z9w
jXectVHBwcQYCIJtHNYK6fCl8yk4+Jxgt51tau0gu2vBvtR38g4xCo4fk89Y
OuwItor4vxzBPwMCb2Qg5l22gZhjLIvB7w0uUZkebwvnT53AX2X2Gjc/4fBl
7dRKB7j5MD7MftUnzfPO3rKHu8+mMmKF6V47B+cJzUJpUgoQfq0d3H8wPsz/
MD4sfG5I1yQaXbWH849rWk06re7g8KZ4q+jv02pw+xNCgtQXrETw9bVWCl94
oukgMS9O8/QDewcdRfkvOds0HZa+8ND7X4jgbzH/cShFyt5BfOoVzoxDmg4a
b3n3GXAi+DD3oPOng8KF2wDOr/ttVXBOwsShHkR32DmcPOy0NpPPzOHLzltd
f5faOdiB1P01c/gPAvF2UHvNHfLXdN/O2GADka81cygBecvOzMHv4sSYf4/V
Ifw6M4z0AuMDALZE+Ms=
          "], {{28.5766, 12.879699999999998`}, {
          23.679699999999997`, 12.879699999999998`}, {28.5766, 20.8938}, {
          28.5766, 12.879699999999998`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
         "], CompressedData["
1:eJxdlF9IU2EYxjc1dGAGkRhEhFGNRQ1S22wszrvjUTzbQpCF3USZTo0gA6sL
yy5KKkYXIkrrD7hY1GUEhQlhFIH2B60wqCiK7uqiiyAQJNb5vu15DvTBx/Y7
+87zPu/7ve/qjwx2pss9Ho/X2fudXebsN4OHKhf2xOVwqtOfexEUcIUvs6mn
ZrtMRXcsXd8Wl9or8Z8VEwHZOZZb3nXaltHVHfcm0gEJKp5tl56Dn9vKm13O
jq0ZDh3zS7U6lrPlQXj5WW/GT71revnlQN30W88vl9f9ji32PUyQH33K/E0b
Sb6fVY/r91EfjPiajybpT9lumknQf5eKdyfB/MDIn6z0PkTJf2YcI7sN6jU1
OmvIYLyqtq2nyjIG/ehzt1w2zn+fy7ZIsb6+pBTUCgvzBaMe4P4+ZwVd/jpb
c7PxnS33g8fz3qiw3tAHIz7uC/5Qf/jHfSM/9kMpf7A+fyFc1P1hS0zFOxOW
kZXIiYWsLbeVsSHHoHq+0k5eP7nkGxhuJX/ccLa74YtFPqfev2xR7+LdrpcN
UYvxwPADhl/1ke6wmM98IDL+qmAxX83TrawHGPXSPGWxvtp/wuVLKt5oC/nJ
yMbm/ucmWbfZgMn70L+nYtQHI77mapP+Xqv12KR/rbtoMj8w8ieX+hWMfoYe
+h3xMA/wg3kBY550f4RMzhv0MI+oBxj1AifnK/feeG/xfdQb+mDEx33BH+4T
/nHfyI/9UMof/FR9WRsq+slbxb7bHJLUyS1XC99cRj+C0a/gVfnxiHfSJmPe
wJgHxPv///MfYvRRrw==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvbWl5sLmwACHlNg7bsw31Bxg/PLD21xn5irD+Q9c
4x1nbVRwmAkCjgEOa4V0+NL5FBz218papH/xd5DdtWBf6jt5h+OaVpNO2/s7
7Ai2ivi/HME/AwJvZCDmJQY4mBiDgCwGf8PDl1M3tSD4nzcEZM9ajptfu25b
Un1mINx8GB9m/9WjuSYNyoFw90m/fmQmdSfAwXlCs1CalAKEfwbhPxgf5n8Y
HxY+hy9rp0oqBcL5YPc6BDq8Kd4q+vu0Gtz+hJAg9QUrEXx9rZXCF55oOgSX
qEz/rxLooKMo/yVnm6bDd7b4GT6cCP7OW11/Uz8HOIhPvcKZcUjTQdwj4I/E
ewQf5h50/vQJ/FVm3AZwft1vq4JzEiYOq7tvZzCcD3A4edhpbSafmYN3dbO+
z7UAB7vKiBWmf80g4XYkwGGL+Y9DKVLmDi+2r2d+HgGVrzVzCAG5t8LXwe/i
xJh/j9Uh/Bm+GOkFxgcANawDAA==
          "], {{65.27659999999999, 
          12.879699999999998`}, {60.37969999999999, 12.879699999999998`}, {
          65.27659999999999, 20.8938}, {65.27659999999999, 
          12.879699999999998`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         86.3469, 33.546899999999994`}, {84.54840000000002, 
         33.546899999999994`}, {73.40629999999999, 8.235939999999998}, {
         75.20309999999999, 8.235939999999998}, {86.3469, 
         33.546899999999994`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYk8eJu12s0iHF1na36bLmjrA+KcOO63NrDNz
eLx09hEFh0iH2t9WBed2mDs8rBJZ5x4Y6XAGDCwcXqoZcqxhiXQw0FopfKHF
0mEmCByMcFB/y7vP4Kalw+ru2xkMxQj+hAU/DJ+JIfifNgRkz1odDqHdLR1c
VUuZZlmEO/hdnBjzT9nCIQ0ENoU5HGxbHn7qkpnDrltdf1Ozwxy43IAKd5nA
+Y0sR/sNxY3g/JTYO27MEjoQ9yiGO3jsr5W1SFeDmKcUAecfvqydKtmG4N84
9z34sWikwxbzH4dSutQduIHBIaYZ6XBs145etgINuP/PXw17ox+t5TDxbY29
qV2kw4MI8e0XHbQdjEHge4QDC2eXfDKfloO1zpVZz3ZGOPiC/NOs6fBi+3rm
5yUIvszrR2ZSC8JR+SLhDlMn8FeZrdaD83lA/vUyhvNh8cMAAiXhEPd6WTho
WU06Xa8QAefD7EPhX4hw6PF6xWKy0dxhJyi8PkP5H80cXLd9/nuFATM9wPgA
9KDufQ==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtGb574HN8c4vMjS/jZd1tQBxj912GltZp2Z
w/qijIlve2Ican9bFZzbYe6w1v1hlci8GIczYGDhsPXz3ysVgTEOBlorhS+0
WDqkpgEBX4yD+lvefQY3LR102sVuntsfDefvP7XQdVsygr/i4yXfpB9RDp82
BGTPcrd08DHvdExojXLwuzgx5p+yhcMamagU6/+RDgfbloefumTmcKXipZrh
jkgHLjfVUqZdJnB+I8vRfkNxIzg/JfaOG7OEjkM6yD15UQ4e+2tlLdLVIObl
R8P5NSLr3B9eQvCXzj6isCEpxmGL+Y9DKV3qDjeAwfG4NMbh2K4dvWwFGnD/
n78a9kY/WsshdpcnD1N3jMODCPHtFx20HcqB1nO4xDiwcHbJJ/NpOci2vg7c
wRbj4AvyT7OmQ429adyug9FwPjh830TB+SDvP02Icpg6gb/KbLUenM8D8q+X
MZwPix+XbcAIOBAFca+XhUNEivV9/9xoOB9mH4zPEsanu0k2xqHH6xWLyUZz
SHg5QPkfzRwEmg+cWuiLmR5gfAD7KfdN
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}}, {{{123.84699999999998`, 18.240599999999997`}, {
         124.74499999999999`, 20.246899999999997`}, {124.59499999999998`, 
         20.396900000000002`}, {116.719, 20.396900000000002`}, {
         115.90899999999998`, 18.390600000000003`}, {116.05899999999997`, 
         18.240599999999997`}, {123.84699999999998`, 18.240599999999997`}}}], 
        
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQfQYEcuIdUmLvuDGfMHfYf2qh67bNCP6VipdqhgwJ
cP7HS75JAiwJDhJTr3BmTELwef3XT0mdYQrnx6hGyJyTkYLz+yO6/RknCDn8
BRnImOAwEwR2CjrwMGm3ix2Md4gGqa8RdDDtdEx4mhHv8B8E5BH8kuUlG/7x
czvYm8bt8hRJcFD/pPJy1kkcfB0E/7i3eaejC25+9p6SyRJLEuDmw/gw+8F0
eQLcfexrZKJSwhHuZ2+c6twdgvAfjA/zP4z/KEJ8+8UEDYfoFOv7/oUJDuBw
91F34NfdNPd9f4KDmc3eoGkP1RxOlO2bL7Ubwf8MCrBrCD4wtG6ee5/g8CJL
+9t0W3UHYOhcUPqf4NDIcrTf8Lq6w+wjChuKchIdWkAR4qrjMD1PqPnApESH
jPwPrSev6EL070+E+Ou/IZyv+qR53tlXxnB+JNC5DHbmDue/Bz9emp7ooP6W
d5/BTUuI+T8S4HxgagE6EcG/oHT7Z90mYHgpOH5M7rGEuG8xNLwkLeHhscX8
x6GUW2ao/F2WDkBeznNvhHnXFxfYckknOCSD0p+FpcNd/97peZfiIeF3xsIB
ln6Lt4r+Pj0PwYelVwBzw08v
          "], {{130.64200000000002`, 20.9656}, {
          130.64200000000002`, 21.3859}, {130.792, 21.714100000000002`}, {
          131.181, 22.223399999999998`}, {132.04999999999998`, 
          23.332800000000006`}, {133.278, 23.901600000000002`}, {
          134.77499999999998`, 23.901600000000002`}, {137.59099999999998`, 
          23.901600000000002`}, {139.38899999999998`, 21.924999999999997`}, {
          139.38899999999998`, 18.809399999999997`}, {139.38899999999998`, 
          15.454699999999997`}, {137.38099999999997`, 12.9688}, {134.686, 
          12.9688}, {133.03799999999998`, 12.9688}, {131.80899999999997`, 
          13.507800000000001`}, {130.64200000000002`, 14.735899999999999`}, {
          130.64200000000002`, 20.9656}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OH5IcerxesZgstHeA8e2bHh2f4ezg
0OGY8PRCW5LDfxAwx+Tf/lmXtacAwV86+4jChijc/PSJb2vsPybCzYfxYfZr
t4vdPCec5MDhplrK1GXvMNW5O+e5epKDypPmeWer7B3076qwNRomOXzdeavr
r6m9w+mFrts+2yY59AeXqEz3t3OYLwVU8SnJQf0t7z6DSgOHxQW2XNf5kx30
tVYKX0jRceg/9FUjRjrZ4U3xVtHf3loOQF7/Ic1kh6eJC6+Z8Ks79OQ8/70y
EsEH25+d7JCeBgTHtBw41shEpZQnOzyIEN9+8YCOQ+wuTx6m6ckO3ifYbWcf
NXDIE2o+cMo2xWHpCw+9/4m2DktA9genQPz/384BZExaXIqDiTEQFNs7rDgG
DPDCFLh//6z8eMm3LwUeHjA+SnyopcDDE6xfFMEvzgAG6P9kh416eYsZbRwc
DpwCBtDjZIfjmlaTTts7OHz5e6Xi5T0E3+a+f+/0cwj+3PfLj3nvT4bbB+PD
3MPDBIyhj8lw94Kiz5QtxUF86hXOjCZ7B51NQB1CKfD4gfGPtC0PP3XIDlW+
FMgHxTd/CiR+uewcTOKAAcqV4vBhQ0D2rOm2EPVRyQ4zZgLBTT2HfFD4zk1y
iFFw/Jg8x85hPyjC5yQ5TJ3AX2W22w4SX7OTIOF/EcGXmBenefoDgn8GBHzs
HdhB8bk8Ce7+w6AEsQuR/tDzBwAio4Bn
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4g/Lj3mbT0x16A8uUZnOb++QtadkssSUVAeV
J83zznLZOUyRYAnjm5rqsMX8x6GUKFs4X2ZenOZpARs4PyEkSH3BST04n4Wz
Sz6ZT8sBaHqn44RUB9Eer1csUzQdYvoPfdVISXVo4fVfPyVV02GBlP5dFbNU
h+TYO27MFgj+jAn8VWbZ6g5LZx9R2JAHtb9LHW7eTDBQd1Az5FgjcwjB59Pd
NPf9ZwQ/wnLLiTKxNLj+2F2ePEz+aXDzYXyY/Qtdt33+q5AGd59Fp2PC0y8I
94PD5wPCfzA+zP8wPix8YPwZIOdk2jrwMGm3i31MdRCfeoUzQ8gO7l5Y+PdM
zxNq7kiD8ycAgytmMYJ/49z34Mdrof45ZefACDTu5ro0uHng8NqU5qCvtVL4
whZrB6XbP+uyLmDy61mO9hsut3UAuo4l7FKaw9IXHnr/L9o5nCjbN1/qepqD
fdOj4zOcHSDhOynN4bim1aTT9g4OF0AGFCH4IOcsDU9z2KiXt5jRxsGB6/ri
AlujNIf/IGDuAA9/GB8cHhwIfoEtSEcqnH8DqJ0rHcGf+x6YQI1T4earsDVO
dX6fArffJA4YgetS4O4Fh8emFLh/7gC9u2dLCty/MD4sPMD+uYTg/1n58ZLv
tRR4eILtu54CD29g7Bw49TAFHh9g9/9B8NHzEwBAb3YG
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4oWu2z7/9ch0qP1tVXBuhb3D3ysVL9VcMx3s
mx4dn+Hs4BDKp7tp7voMh/8gYO7gcOAUUEc9gp8x8W2N/cV0h+OaVpNO2zs4
nCjbN1/KOB2uH2y+CZSfbe8A0v7ZNN3hz7fSB3Me2sH5HG6qpUxSCP6BtuXh
p4Js4frrQe47YQM3/wwIrLF2OPc9+PHSYAT/iMKGoozIdAebyogVpmdtHRxM
43Z5xqQ78Pivn5L6w84B5FzTsnSHrztvdf01tYeY9xrB7855/nvl0Qw4f+77
5ce8t0P5pXYOzGHAAFmb4WBiDATMdg6HvmrE9M+C8p1tHUyA1vH0ZTiov+Xd
Z7DTxqHAluv64oYMh+tCnxzPm9k4qLA1TnUuzoC7F6T9UGC6w/Ms7W/TeQ0c
DDjWyES5pDukxN5xY/6h56BmCBQwSndITQOCZboQfV/SHLY7AANUQhPOnzGB
v8osW91hMchC+QyHmWCg7rB0NjBErBB8UPQaumTC1cP4AbekaxIn6cDjfypI
frUeJD48Mx0cQfH328Dhsm+SQIQmgg9OH8qZEHf06DmYdzomPJXJhLhvhpbD
z7qsPSX8mQ5T2lujLttoQdTVZMD5QNUXlMrT4Xz09AgApWNDZg==
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v2nFrpuK852aFVgVz3zRdxh+ewjChv0sh3C
OcXajf0VHfKFmg+cEs12eJK48JqJvorD/vlS+nf/ZDmI9ni9Ypmi6XDnZ13W
nhdZDr4XJ8b8e6zr4JDw9ILS/SyH2t9WBecsDOH8A7WyFulHjOF8kHYTRzO4
/j/fSh/MSbRwyHn+e+XHX1kOPiDzgq0clhTYcl0XznYoWNN9O+OCjcN3jZj+
Q7rZUPPtHGDuv7+Pb45xkoOD/l0VtsbEbIcI8e0XGY45QNz/N8vhSNvy8FOH
7BwuKN3+WXcty8G2MmKFqaytg7ohxxqZTVkOz7O0v03XtXL4f6XipdrMLAf7
pkfHZ2hbOKQIRFhu6clymDGBv8qM2wzOh/kHxv8PAv0GDiDnLl6S5WBiDATC
2pDwvJQFCb/1qg7Hvc07Hb9kOVTf/3HLeLWiw5e/QAuFsh1UP6m8nLVSDu7+
vohuf8YCUQf0+AEAXjjHmQ==
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHf/0gtLtk9kOr4u3iv4+reEA48+YwF9llq3uMEWC
JYzPMsdhJhhg8q8uLrDl8kfw7U3jdnkmIPjnvwc/XpqP4Jt2OiY8bchx2GL+
41BKl7oDUPf1xWdy4Pah802AxvHcQvDv/KzL2hOSi8rfkOvQwuu/fkqqpsMS
kAGfcx3mLFLe+addF2KfRZ7D/lpZi/QnBg7XQe5NznMoWNN9O0PBBM6/I12T
aBRqDufXsxztN3xu49AB1H7hXq6DfdOj4zOcHRxYG6c6d4sg+PlCzQdO8SL4
V3yTBCIYEfycPSWTJT7kOBzXtJp02h4oX/FSzfBAjsNGvbzFjDZA+ee/V36c
luPwHwTMHRy+asT0H8pF8P+s/HjJ1wvBX37M27xTFKEfHN4rsuH2wfg9Xq9Y
TBbaO+hsmvt++blsBw431VKmLnuH5bOPKGz4le1gYgwExfYOJRkT39b8z3YI
F99+kUEPwU+IvePGfMMGzgfHl5cunL9e9UnzvF5thy9/gT76lu0wpb016rKN
lkOK9X3/3ufZDuY2e4OmHdR0QE9fAOQdINA=
          "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfeSrRkx/VI5DPcvRfkNxe4eSjIlva4pzHJ5maX+b
bmvvMEWCJYxvao7D3lpZi/QQeweg6kNfjyD4Oc9/r/zIlQvnh/Lpbpobnusg
MS9O8/QHO4epzt05z+tzHZ4kLrxmEm8H0T8l14HDTbWUScrOwcQYCJbnOpRs
Ff19ep2tw5wjChuKduQ66GqtFL6gYusQbrnlRNmzXAd9EH+LtUPv9Dyh5j+5
DtEKjh+Teyzh/Bcg9/aawfmH25aHnzIydpgCsv92rsNjkP3zDRwKbLmuL56T
6yA+9QpnBpOeg0PC0wtKybkQdwhrO8yYCQSauQ4snF3yyXxaDhEp1vf99+bA
+e+XH/M2n4jgw8LrDAjoaDnAw/O3VcG5DiQ+NHwBUHabgA==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4q8aMf2HWvMcqj9tCMj+peEA48+YwF9llq3u
sMR12+e/FvkOM8EAk1+SMfFtTTSCv6dksgRLHW6+/l0VtkbpArj5njxM2u1S
BQ7rVZ80z1urAed77K+VtXDXhPOfZ2l/my6rBefra60UvvAEwT9x2GltZp02
3Pyju3b0sl3Qcbjzsy5rz4l8hx9vXx+wbNZxKLDlur54Tr6DSI/XK5YSHYf+
Q0Afv85z0FGU/5JjpuOQK9R84NTMfAcTYyB4bOwwPQ8o8C3fQeMt7z6Dn2YO
lltOlO3jLHAo3ir6+/Q8Czg/Qnz7RYZ7VnB+f3CJynR/O7j9/0HA3MHh6mKg
C/wRfHD4cCH410Hyt/Mcrgp9cjx/zd4hA6RgTZ7DB2D0zAq3c9BpF7t5bnae
Ayh40l2sHEL5dDfN3Y7gf7jkmyRwJM/hhnRNotFSawf2NTJRKZfzHJa+8ND7
n2jrcOPc9+DHX/Mc/nwrfTBH0c5B3ZBjjYxZPpzP2jjVubsDwU8HRq/93nyH
Jff38c1ptoHzU2LvuDH/sITza39bFZzbYe6wAJQ+puQ7gILXpNHUIUEgwnKL
Rr6DOij8Xho6oKc3ACTTIj0=
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvbGqc7degUOM2aCgL3DEYUNRRmeCH7FSzVD
jiAE39u80zEhtMDhhnRNopErgv8kceE1k3g7ON/nBLvt7K26cP7xXTt62T5o
OgTvkGt9HVzg4HtxYsy/Zk2H89+DHy91LnBo4fVfPyVV02G9+8MqEaB7kmPv
uDFbIPgzJvBXmWWrO4Ccs8avwGGL+Y9DKV3qDmBnRRdA6JnqDvp3VdgaMxF8
sH/KEXwDjjUyUS0I/euLMia+XYIwH8aH2Q92fz/Cff690/OE6hHuF24+cGph
LcJ/MD7M/zC+gdZK4QsmpnD+iyztb9N7zRyAvlvnPrfAwQukntXC4YLS7Z91
uxB8UPDMvoXgs4Tx6W56X+DwZeetrr+tZnD+pw0B2bPMTeB8FP/wFKKGBy+C
n2J9379XFMEHOc9VBjf/sm+SQIRtIdx8GB8WXswg+zUL4eEFtk+yEB5epxe6
bvssXujwHwTuI/iw8ILxD7UtDz+1yATO9wPpV7aAuONvgYP6W959BjctIenp
OIIvAQqAbQg+MPSOKKwpcFhyfx/fnMWWDiZxuzx5FkHTg6QlPD7A6VfeHJW/
3MFB/Oa578GVBQ4R4tsvMhxzcAB51zKlwOEMCLQ4ONwHJYiQAgfdCQt+GKY5
OMDyE9h/5gg+LP8AAPKRhpw=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpO4XZ48UYUOfRHd/owFog4nyvbNl6oudJgx
EwgsZR3igdJMnYUO/LEB942mKzjIRKVY359e6JCaBgRtyhD1WwsddBTlv+SE
aTrMPqKwoehIoYOB1krhCyoGcP4ZENhjDOfPmMBfZcZt5jDxbY296b5CB/um
R8dnaFs4WG4Bmrix0OF5lva36bpWDq8Dd8i1zi90uCFdk2gkaguxv7vQYSpI
/247B5j7I8S3X2Q45uCwvihj4tuAQof7+/jmGCc5OAQDtb8uLnTo8XrFYmJo
51Atss79YUOhQ/1vq4JzJ2wcmLXbxW72FDr4XJwY8y/YyuG+f+/0vGmFDn++
lT6Yk2jhsBpk4WyofkczOP9AraxF+hFjOL8WZJ6FIVy/L8i8x7oOIO/FAc0X
BRkwRdNhqnN3zvP6QocniQuvmeirOPysy9pTAnRfOKdYu7G/Itz9rQrsqme+
iDugxw8AZNS5Gg==
         "]]}, {
        Thickness[0.0034841991568238043`]}, StripOnInput -> False]}, {
     ImageSize -> {287.0112179327522, 37.858032378580326`}, BaselinePosition -> 
      Scaled[0.31052921052631577`], ImageSize -> {288., 38.}, 
      PlotRange -> {{0., 287.01}, {0., 37.86}}, AspectRatio -> Automatic}], 
    TraditionalForm],
  PlotRange->{All, {0, 4.5}},
  PlotRangePadding->0.5,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.816924905624082*^9, 3.8169249148071127`*^9}, {
   3.816925034567026*^9, 3.816925124629507*^9}, {3.816925448773574*^9, 
   3.816925474923223*^9}, 3.816927495242957*^9, {3.8169275524518337`*^9, 
   3.816927561064185*^9}, 3.8188346057746468`*^9, 3.8188346780076313`*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"8f544e89-d252-4954-b1b4-40b41be5e195"]
}, Open  ]]
},
WindowSize->{808, 692},
WindowMargins->{{Automatic, 40}, {1, Automatic}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"102ced09-49dc-429e-99ed-47c72f18a45d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 537, 12, 124, "Input",ExpressionUUID->"8ac39afc-0133-4730-8dce-50e3778bc341"],
Cell[1098, 34, 1743, 33, 141, "Input",ExpressionUUID->"a75c5568-a4d3-4df9-b599-19a7d473063f",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[2866, 71, 8203, 190, 911, "Input",ExpressionUUID->"7e1dd064-aabd-40c5-a704-bfb45d0a66a0"],
Cell[11072, 263, 116645, 2082, 515, "Output",ExpressionUUID->"cc142419-b143-40a2-9870-1d28bb2d62aa"]
}, Open  ]],
Cell[127732, 2348, 1360, 30, 162, "Input",ExpressionUUID->"c6233712-d59e-4afb-948c-b2bc23fbc64f",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[129117, 2382, 7253, 177, 911, "Input",ExpressionUUID->"74459061-0c11-4aa6-a1a8-3983f8a38429"],
Cell[136373, 2561, 103584, 1877, 524, "Output",ExpressionUUID->"8f544e89-d252-4954-b1b4-40b41be5e195"]
}, Open  ]]
}
]
*)

