(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    590013,      11893]
NotebookOptionsPosition[    585295,      11809]
NotebookOutlinePosition[    585689,      11825]
CellTagsIndexPosition[    585646,      11822]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815893316408094*^9, 
  3.815893321168264*^9}},ExpressionUUID->"0c0ed717-791b-46ec-b255-\
a4a541271172"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.815893304937749*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"b70a0af0-ab35-4d80-a088-3adced412754"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", "\"\<~/Work/bse/sfBSE/output\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815893285663457*^9, 3.8158932982140923`*^9}, {
  3.8159697683014812`*^9, 3.815969772902122*^9}, {3.817215424498157*^9, 
  3.81721542527969*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"38b48cba-9bf4-44d1-8d2f-716cb76e2f8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Graphs for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontSlant->"Plain"], "2"], TraditionalForm]],ExpressionUUID->
  "6774e93f-afbe-46b3-96ef-1fdf32a23759"]
}], "Title",
 CellChangeTimes->{{3.815893328112481*^9, 3.815893331084209*^9}, {
  3.8169193861870747`*^9, 
  3.816919388881394*^9}},ExpressionUUID->"333cc709-f0a1-4458-997e-\
67b291ffb88a"],

Cell[CellGroupData[{

Cell["Loading data", "Section",
 CellChangeTimes->{{3.81589334441669*^9, 
  3.8158933480133457`*^9}},ExpressionUUID->"e1b673d4-bc9c-4437-8d0b-\
2ea0dcf89bb0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<seq\>\"", ",", "\"\<List\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfBSE", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfTDDFT", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfCIS", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eomCCSD", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cis", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_second_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TDDFT", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BSE", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_second_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_seventh_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_eighth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_ninth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_tenth_excitation\>\"", ",", "\"\<List\>\""}], "]"}]}], 
    "}"}]}], " ", ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.8153955024528227`*^9, 3.8153955075503683`*^9}, {
   3.815395547098587*^9, 3.8153956114207172`*^9}, {3.8153956483558292`*^9, 
   3.8153957681849413`*^9}, {3.815395828061533*^9, 3.815395829832171*^9}, {
   3.81539652664668*^9, 3.8153965464239597`*^9}, {3.815396579368639*^9, 
   3.815396623387413*^9}, {3.8153966920337954`*^9, 3.815396881281657*^9}, {
   3.815396924465811*^9, 3.8153969426425543`*^9}, {3.8154498594564257`*^9, 
   3.8154498908422947`*^9}, {3.815449935345433*^9, 3.8154500685940437`*^9}, {
   3.815450136615776*^9, 3.8154501834730797`*^9}, {3.8154503165645723`*^9, 
   3.81545037207374*^9}, {3.815450404339162*^9, 3.815450416806349*^9}, {
   3.8154504512506027`*^9, 3.81545053424946*^9}, {3.815450609016615*^9, 
   3.815450678758972*^9}, {3.815450729809764*^9, 3.8154507779250937`*^9}, {
   3.8154508280614767`*^9, 3.815451107946538*^9}, {3.815451145614348*^9, 
   3.815451168445622*^9}, {3.815451234273746*^9, 3.815451315025662*^9}, {
   3.815451358186005*^9, 3.815451460493318*^9}, {3.815451756812621*^9, 
   3.815451760564973*^9}, {3.815451959985742*^9, 3.815452032821478*^9}, {
   3.815452097432495*^9, 3.815452129279612*^9}, {3.815452166724794*^9, 
   3.8154522402175817`*^9}, {3.815452311131597*^9, 3.815452364114016*^9}, {
   3.815452499256591*^9, 3.815452515384066*^9}, {3.815452561957925*^9, 
   3.8154525964486732`*^9}, 3.815452627996297*^9, {3.815452736722794*^9, 
   3.8154527378815327`*^9}, {3.815453252786517*^9, 3.815453310331897*^9}, {
   3.815460964470437*^9, 3.815460965848609*^9}, {3.8154612004928837`*^9, 
   3.81546120144829*^9}, {3.815462161985711*^9, 3.815462168413512*^9}, {
   3.815462228917177*^9, 3.815462229734881*^9}, {3.8154623455259247`*^9, 
   3.8154623968712463`*^9}, {3.8154644772960587`*^9, 3.81546450362263*^9}, {
   3.815464541030159*^9, 3.815464541537011*^9}, {3.815720690186665*^9, 
   3.8157206903905363`*^9}, {3.815720943164853*^9, 3.815720958546083*^9}, 
   3.815721008082786*^9, {3.815721479871128*^9, 3.8157215165968237`*^9}, 
   3.815721601621353*^9, {3.815731022182948*^9, 3.81573105451849*^9}, {
   3.815731110734247*^9, 3.815731175257743*^9}, {3.81573127088717*^9, 
   3.815731338272972*^9}, {3.8157314911957207`*^9, 3.815731501148645*^9}, {
   3.815731543635797*^9, 3.815731549064684*^9}, {3.815731618113042*^9, 
   3.815731622457142*^9}, {3.815732067600877*^9, 3.8157320787437763`*^9}, {
   3.815732632249814*^9, 3.815732791116699*^9}, {3.815732911211075*^9, 
   3.8157329117435923`*^9}, {3.815757817705791*^9, 3.815757846266348*^9}, {
   3.815801042372417*^9, 3.815801044792645*^9}, {3.8158051244557657`*^9, 
   3.815805170830926*^9}, {3.815892508185624*^9, 3.815892510878831*^9}, 
   3.8158925713458014`*^9, {3.815892668521245*^9, 3.815892711163063*^9}, {
   3.815892791306542*^9, 3.8158927923054123`*^9}, {3.815893264406671*^9, 
   3.815893302591754*^9}, 3.815893335666182*^9, {3.8158955455653343`*^9, 
   3.815895579439939*^9}, {3.8158957575080023`*^9, 3.815895780831463*^9}, {
   3.815914902196192*^9, 3.815914917672901*^9}, {3.815914975917192*^9, 
   3.815914980503277*^9}, {3.815969721289322*^9, 3.815969735249195*^9}, 
   3.8159703348111353`*^9, {3.8159757209192944`*^9, 3.815975735132216*^9}, {
   3.816006094976604*^9, 3.816006134652864*^9}, {3.816006401275914*^9, 
   3.816006489369129*^9}, {3.816008626515894*^9, 3.81600867590663*^9}, {
   3.816008724836094*^9, 3.8160087349130383`*^9}, {3.816058612996768*^9, 
   3.81605863835678*^9}, 3.816066647550795*^9, {3.816077610097478*^9, 
   3.81607761215455*^9}, {3.816077999200389*^9, 3.816078011325906*^9}, {
   3.816078588541551*^9, 3.816078594253319*^9}, {3.816079138501339*^9, 
   3.816079139672345*^9}, 3.8160792173122683`*^9, 3.816080375412919*^9, {
   3.8163157004388933`*^9, 3.8163157034258957`*^9}, {3.816943462101997*^9, 
   3.816943477690795*^9}, {3.817026928442856*^9, 3.817026930159244*^9}, 
   3.8170323941948223`*^9, 3.817096980151814*^9, {3.8170973889304647`*^9, 
   3.817097400490855*^9}, 3.817100055381763*^9, {3.817100127034883*^9, 
   3.817100133049498*^9}, 3.8171003922804832`*^9, {3.817100580185437*^9, 
   3.8171005926162567`*^9}, {3.818825541230288*^9, 3.818825542413313*^9}, 
   3.8189261443128567`*^9, {3.81892833175469*^9, 
   3.818928338421754*^9}},ExpressionUUID->"089e47f1-65ff-4f9d-a959-\
8cf48ebc4834"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots", "Section",
 CellChangeTimes->{{3.815893407325219*^9, 
  3.815893407803659*^9}},ExpressionUUID->"edb660c3-b0a8-46da-a3dc-\
6f3f9473f03c"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8158090421433372`*^9, 3.8158091471759577`*^9}, {
   3.815809227168466*^9, 3.815809409087522*^9}, {3.815809441376334*^9, 
   3.815809550398644*^9}, {3.815809609483193*^9, 3.815809621559203*^9}, {
   3.815809686758176*^9, 3.8158097355069113`*^9}, {3.815816598074127*^9, 
   3.815816642428503*^9}, 3.815816741259486*^9, {3.815816781509788*^9, 
   3.815816786771707*^9}, {3.815816823527124*^9, 3.8158169004148283`*^9}, {
   3.815816947091543*^9, 3.8158169496391706`*^9}, {3.815888111623395*^9, 
   3.815888147183352*^9}, {3.8159062258656797`*^9, 3.815906227011623*^9}, {
   3.8159100661870403`*^9, 3.815910069136327*^9}, {3.817014356569048*^9, 
   3.817014368551742*^9}, {3.81701442640659*^9, 3.8170144339183807`*^9}, 
   3.817026215484516*^9, 
   3.8170269462865763`*^9},ExpressionUUID->"b342b62d-871f-4dae-98eb-\
ed689a6800b3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"states", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<B \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\!\
\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(u\), \(+\)]\)\>\"", ",", 
      "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\"", ",", 
      "\"\<B' \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(u\), \(+\)]\)\>\"", ",", 
      "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"SFBSEcurve", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
             RowBox[{"sfBSE", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{
             "sfBSE", "\[LeftDoubleBracket]", "1", 
              "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "8"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "False"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Thick", ",", "Dashed"}], "]"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{SF-BSE@G$_0$W$_0$@UHF}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          "Right"}], "]"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"BSEcurve", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
            "BSE", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          "Right"}], "]"}]}]}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EOMcurve", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Callout", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}],
               ",", 
              RowBox[{"eomCCSD", "\[LeftDoubleBracket]", 
               RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", 
              RowBox[{"Length", "[", 
               RowBox[{"eomCCSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
             "}"}]}], "]"}], ",", 
          RowBox[{
          "states", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Scaled", "[", "0.04", "]"}], ",", "After"}], "}"}], ",", 
          
          RowBox[{"Appearance", "\[Rule]", "\"\<Leader\>\""}], ",", 
          RowBox[{"LeaderSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"30", ",", 
               RowBox[{"135", " ", "\[Degree]"}], ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"30", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"(*", 
           RowBox[{"Background", "\[Rule]", "LightRed"}], "*)"}], 
          RowBox[{"Frame", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"False", ",", "False"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"FrameMargins", "\[Rule]", "6"}], ",", 
          RowBox[{"LabelVisibility", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"CalloutMarker", "\[Rule]", "\"\<OpenArrow\>\""}], ",", 
          RowBox[{"\"\<CalloutStyle\>\"", "\[Rule]", " ", "Black"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{EOM-CCSD}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "EOMcurve", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.4", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"6", ",", "40"}], "}"}]}], "}"}]}]}], "]"}], ";"}]}], "Input",\

 CellChangeTimes->{{3.815817500972557*^9, 3.815817634331341*^9}, {
   3.815817766369059*^9, 3.81581792415091*^9}, {3.815817954552981*^9, 
   3.8158179948342323`*^9}, {3.815818070595787*^9, 3.8158181103644533`*^9}, {
   3.815818141997476*^9, 3.8158182304555893`*^9}, {3.8158183782220383`*^9, 
   3.815818388492694*^9}, {3.815818423259469*^9, 3.815818438763576*^9}, {
   3.8158184974377832`*^9, 3.815818526657721*^9}, {3.815818581759449*^9, 
   3.815818868547184*^9}, {3.815819689985044*^9, 3.815819725268407*^9}, {
   3.815819810736518*^9, 3.815819838186636*^9}, {3.815819914299018*^9, 
   3.815819931793166*^9}, {3.815819964145343*^9, 3.815820042224978*^9}, {
   3.8158282916025763`*^9, 3.815828408192749*^9}, {3.815828460117828*^9, 
   3.815828460214129*^9}, {3.815828502344355*^9, 3.815828533026867*^9}, {
   3.8158285953392572`*^9, 3.8158286459622717`*^9}, {3.815828684247464*^9, 
   3.815828688091889*^9}, {3.815829035974275*^9, 3.8158290850579863`*^9}, {
   3.815829135370974*^9, 3.815829198437339*^9}, {3.815829269264421*^9, 
   3.815829411416945*^9}, {3.815829443436949*^9, 3.815829457658074*^9}, {
   3.8158298739626827`*^9, 3.815829874578665*^9}, {3.815886357580523*^9, 
   3.8158863577501907`*^9}, {3.815886391087391*^9, 3.815886391208209*^9}, {
   3.815886424312649*^9, 3.815886456430059*^9}, {3.815886612695497*^9, 
   3.8158866411336317`*^9}, {3.815886712517633*^9, 3.815886810386709*^9}, {
   3.8158868950075827`*^9, 3.815886978246463*^9}, {3.815887010696514*^9, 
   3.8158870865792217`*^9}, {3.815887363692101*^9, 3.815887432847237*^9}, {
   3.8158877754061413`*^9, 3.81588789352492*^9}, {3.815887955565867*^9, 
   3.815887957742485*^9}, {3.8158880353588552`*^9, 3.8158880388103113`*^9}, {
   3.815888165896192*^9, 3.8158882184469223`*^9}, {3.815889023486431*^9, 
   3.815889045021934*^9}, {3.815893976580391*^9, 3.815894107332952*^9}, {
   3.815894141506639*^9, 3.815894141735486*^9}, {3.815894185508334*^9, 
   3.815894193476242*^9}, {3.8158942382890463`*^9, 3.815894537660316*^9}, {
   3.815894621306634*^9, 3.815894851780888*^9}, {3.815894904614657*^9, 
   3.815894909544792*^9}, {3.8158949430855637`*^9, 3.815894953678043*^9}, {
   3.815895013517251*^9, 3.815895015877215*^9}, {3.8158953651192703`*^9, 
   3.8158954056036463`*^9}, {3.8158955925007553`*^9, 3.815895601499173*^9}, {
   3.815895710312756*^9, 3.815895717908391*^9}, {3.8158958351677427`*^9, 
   3.8158958564080057`*^9}, {3.815896139008412*^9, 3.815896266814797*^9}, {
   3.81589673699174*^9, 3.815896778186401*^9}, {3.81590743706509*^9, 
   3.815907458131628*^9}, {3.815908020051949*^9, 3.815908083566958*^9}, {
   3.815908364903594*^9, 3.8159083987163267`*^9}, 3.815909765865921*^9, 
   3.815909934867838*^9, {3.8159100847863207`*^9, 3.8159101090391827`*^9}, {
   3.815911787510395*^9, 3.815911788901469*^9}, {3.81591182699835*^9, 
   3.815911844382649*^9}, {3.815911895571845*^9, 3.815911922498727*^9}, {
   3.815911963649172*^9, 3.8159119655170593`*^9}, {3.8159120714363127`*^9, 
   3.8159120954192543`*^9}, {3.815912162746448*^9, 3.815912174531136*^9}, {
   3.815912254935771*^9, 3.815912276385655*^9}, {3.8159123231913033`*^9, 
   3.815912346940351*^9}, {3.8159124142718487`*^9, 3.815912498539208*^9}, {
   3.815912549794888*^9, 3.815912562124373*^9}, {3.815912598294177*^9, 
   3.815912660303537*^9}, {3.8159127595011272`*^9, 3.815912766449585*^9}, {
   3.815912810119781*^9, 3.8159128147725763`*^9}, {3.815912868601696*^9, 
   3.815913030614252*^9}, {3.8159130632325478`*^9, 3.815913075086583*^9}, {
   3.815913150759974*^9, 3.815913219028119*^9}, {3.815913285506027*^9, 
   3.815913304242867*^9}, {3.815913379882635*^9, 3.815913665679962*^9}, {
   3.815913719636166*^9, 3.8159137750191307`*^9}, {3.815913833540104*^9, 
   3.815913868133452*^9}, {3.815913909129282*^9, 3.8159139166518497`*^9}, {
   3.81591396075992*^9, 3.815914123409878*^9}, {3.815914246465276*^9, 
   3.81591429069228*^9}, {3.815914343441206*^9, 3.815914509409577*^9}, {
   3.815914544783423*^9, 3.8159145492716427`*^9}, {3.815914657424267*^9, 
   3.81591466547132*^9}, {3.815914716144886*^9, 3.8159148646113997`*^9}, {
   3.815914934046782*^9, 3.815914987823307*^9}, {3.815915042329343*^9, 
   3.815915096545965*^9}, {3.815915996757942*^9, 3.815915997775404*^9}, {
   3.81591775929399*^9, 3.815917870970943*^9}, {3.81592319626515*^9, 
   3.815923215691678*^9}, {3.8159234508286343`*^9, 3.815923534985167*^9}, 
   3.815923659336174*^9, 3.815969690807745*^9, {3.815969871697054*^9, 
   3.815969897051663*^9}, {3.815970305415139*^9, 3.8159703224973373`*^9}, {
   3.8159708171553383`*^9, 3.815970819802813*^9}, {3.815970886988613*^9, 
   3.815970891459244*^9}, {3.815970941635851*^9, 3.815971015201325*^9}, {
   3.8159711425114717`*^9, 3.8159711440190983`*^9}, {3.815971415765029*^9, 
   3.815971427698995*^9}, {3.815975127021861*^9, 3.815975208121085*^9}, {
   3.8159757492706327`*^9, 3.8159757501645613`*^9}, {3.815980367074244*^9, 
   3.815980382933381*^9}, 3.8160022973995733`*^9, {3.8160065060637608`*^9, 
   3.816006508033339*^9}, {3.81600658647609*^9, 3.816006598575683*^9}, {
   3.816008704312703*^9, 3.8160087064196*^9}, {3.8160585762267427`*^9, 
   3.816058590514461*^9}, {3.8160586458052692`*^9, 3.816058661808741*^9}, {
   3.816060279224703*^9, 3.8160602884293222`*^9}, {3.816060323475507*^9, 
   3.816060361363319*^9}, {3.816066609251217*^9, 3.816066610102097*^9}, {
   3.8160666664465733`*^9, 3.816066668192648*^9}, {3.8160667098920116`*^9, 
   3.816066806907239*^9}, {3.816068277350601*^9, 3.816068295277397*^9}, {
   3.816068361461584*^9, 3.816068363534956*^9}, {3.816068484397182*^9, 
   3.816068486136656*^9}, {3.816068937181005*^9, 3.816068937342793*^9}, {
   3.816068986345273*^9, 3.816068997708962*^9}, {3.816069732240612*^9, 
   3.816069751508171*^9}, {3.816070368111721*^9, 3.816070368378875*^9}, {
   3.816077617744019*^9, 3.81607763938925*^9}, {3.816077934667308*^9, 
   3.816077977495013*^9}, {3.8160781430026484`*^9, 3.816078228975513*^9}, {
   3.816078260788063*^9, 3.816078267074005*^9}, {3.816078602644126*^9, 
   3.816078603288868*^9}, {3.816080416901363*^9, 3.816080427008717*^9}, {
   3.8160805601705217`*^9, 3.816080560554908*^9}, {3.816081083586049*^9, 
   3.8160811003774767`*^9}, {3.816081572631515*^9, 3.816081584473061*^9}, {
   3.816081646261887*^9, 3.8160816472250357`*^9}, {3.816313465529697*^9, 
   3.816313473334343*^9}, {3.816313747284849*^9, 3.816313749144525*^9}, {
   3.8163209206802063`*^9, 3.81632092232786*^9}, {3.816493659265725*^9, 
   3.8164937020471888`*^9}, {3.816493791246015*^9, 3.8164938476588383`*^9}, {
   3.816943805129183*^9, 3.8169438293929567`*^9}, {3.817014561628113*^9, 
   3.817014562032908*^9}, {3.8170147973775187`*^9, 3.81701480624728*^9}, 
   3.817026210820125*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"f400500d-1093-4b16-bbb1-e1fcfc2c144c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"excitation", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_second_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_third_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}]}], 
    "}"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.8163138091109467`*^9, 3.8163138304786663`*^9}, 
   3.816314590593131*^9, {3.816314706061975*^9, 3.8163147557703123`*^9}, {
   3.816314857611916*^9, 3.81631486045096*^9}, {3.816315161591552*^9, 
   3.8163153439244547`*^9}, {3.816315378876164*^9, 3.8163154063993893`*^9}, {
   3.81631544501298*^9, 3.8163154604487247`*^9}, {3.8163156120290623`*^9, 
   3.816315621987976*^9}, {3.816315941003275*^9, 3.8163159506369534`*^9}, {
   3.816316044740378*^9, 3.816316089176351*^9}, {3.816528141088582*^9, 
   3.816528147963441*^9}, {3.8165290595915813`*^9, 3.816529071565092*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"ace1e0cc-89e2-4fc3-b31c-67b183fb049f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"excitation", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", 
          RowBox[{"Length", "[", 
           RowBox[{"excitation", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "10"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.1"}], ",", "0.1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.816314779516111*^9, 3.816314844689041*^9}, {
   3.81631540948137*^9, 3.8163154154353037`*^9}, {3.8163154638217907`*^9, 
   3.816315466843915*^9}, {3.816315895864254*^9, 3.816315904737282*^9}, {
   3.8163159608213167`*^9, 3.8163159647222853`*^9}, {3.816316005321558*^9, 
   3.816316028551861*^9}, {3.8163160923071003`*^9, 3.816316163628731*^9}, {
   3.816319166192048*^9, 3.8163191694096212`*^9}, {3.816319684766993*^9, 
   3.8163196962145853`*^9}, {3.816319758721259*^9, 3.816319761787435*^9}, {
   3.816321452346739*^9, 3.8163214815535383`*^9}, {3.816327095639921*^9, 
   3.8163271282632*^9}, {3.8164334954443483`*^9, 3.816433498162155*^9}, {
   3.816433540309904*^9, 3.816433540436131*^9}, {3.8164336313076973`*^9, 
   3.8164336313924913`*^9}, {3.8164947142628193`*^9, 3.8164947166045513`*^9}, 
   3.8165345038306017`*^9, 3.8165359177563753`*^9, {3.8165725041664953`*^9, 
   3.816572506349346*^9}, 3.816925966131473*^9, {3.816926143006609*^9, 
   3.816926207216915*^9}, {3.8170144757375393`*^9, 3.817014493787478*^9}, {
   3.8188212643031178`*^9, 3.818821293819479*^9}, {3.818822258634182*^9, 
   3.818822261454997*^9}},
 CellLabel->
  "In[245]:=",ExpressionUUID->"d090a405-c0ff-4a45-8396-543ca723bc9b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["BSE / SF-BSE", "Section",
 CellChangeTimes->{{3.817094307749758*^9, 3.8170943463877563`*^9}, {
  3.817094384485776*^9, 
  3.817094388065975*^9}},ExpressionUUID->"e0cbad3f-2180-4451-ad60-\
d87253839ad4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eomCCSDcurve", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "17.1259`", ",", "16.7368`", ",", "16.3804`", ",", "16.0557`", ",", 
        "15.7604`", ",", "15.4911`", ",", "15.2443`", ",", "15.0173`", ",", 
        "14.8082`", ",", "14.6152`", ",", "14.4366`", ",", "14.2703`", ",", 
        "14.1135`", ",", "13.9623`", ",", "13.8107`", ",", "13.6482`", ",", 
        "13.4556`", ",", "13.2006`", ",", "12.8531`", ",", "12.427`", ",", 
        "11.9705`", ",", "11.5207`", ",", "11.096`", ",", "10.704`", ",", 
        "10.3471`", ",", "10.0256`", ",", "9.7387`", ",", "9.4847`", ",", 
        "9.2619`", ",", "9.0683`", ",", "8.9019`", ",", "8.7605`", ",", 
        "8.642`", ",", "8.5445`", ",", "8.4659`", ",", "8.4045`", ",", 
        "8.3583`", ",", "8.3258`", ",", "8.3054`", ",", "8.2958`", ",", 
        "8.2956`", ",", "8.3036`", ",", "8.319`", ",", "8.3406`", ",", 
        "8.3677`", ",", "8.3996`", ",", "8.4355`", ",", "8.4749`", ",", 
        "8.5173`", ",", "8.5621`", ",", "8.6091`", ",", "8.6578`", ",", 
        "8.7079`", ",", "8.7591`", ",", "8.8112`", ",", "8.864`", ",", 
        "8.9172`", ",", "8.9707`", ",", "9.0243`", ",", "9.0779`", ",", 
        "9.1315`", ",", "9.1848`", ",", "9.2378`", ",", "9.2905`", ",", 
        "9.3427`", ",", "9.3944`", ",", "9.4455`", ",", "9.4961`", ",", 
        "9.546`", ",", "9.5952`", ",", "9.6437`"}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "29.9966`", ",", "29.3567`", ",", "28.6078`", ",", "27.831`", ",", 
        "27.0112`", ",", "26.1149`", ",", "25.1141`", ",", "24.0176`", ",", 
        "22.8688`", ",", "21.7154`", ",", "20.5913`", ",", "19.5163`", ",", 
        "18.5015`", ",", "17.6072`", ",", "16.6802`", ",", "15.8898`", ",", 
        "15.2002`", ",", "14.6414`", ",", "14.241`", ",", "13.9823`", ",", 
        "13.814`", ",", "13.6959`", ",", "13.6063`", ",", "13.5346`", ",", 
        "13.4752`", ",", "13.4251`", ",", "13.3828`", ",", "13.3471", ",", 
        "13.3172`", ",", "13.2924`", ",", "13.2718`", ",", "13.2545`", ",", 
        "13.2393`", ",", "13.2254`", ",", "13.2122`", ",", "13.1994`", ",", 
        "13.1869`", ",", "13.175`", ",", "13.1639`", ",", "13.154`", ",", 
        "13.1454`", ",", "13.1383`", ",", "13.1327`", ",", "13.1284`", ",", 
        "13.1251`", ",", "13.1225`", ",", "13.1202`", ",", "13.1177`", ",", 
        "13.1147`", ",", "13.1108`", ",", "13.1057`", ",", "13.099`", ",", 
        "13.0906`", ",", "13.0806`", ",", "13.0689`", ",", "13.0555`", ",", 
        "13.0408`", ",", "13.0249`", ",", "13.008`", ",", "12.9903`", ",", 
        "12.9722`", ",", "12.9538`", ",", "12.9352`", ",", "12.9168`", ",", 
        "12.8987`", ",", "12.8808`", ",", "12.8634`", ",", "12.8466`", ",", 
        "12.8303`", ",", "12.8146`", ",", "12.7997`"}], "}"}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbsecurve", " ", "=", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_bse_third_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_bse_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_bse_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "29.398034000000003`", ",", "28.726195`", ",", "28.044489`", ",", 
        "27.360522`", ",", "26.668025999999998`", ",", "25.936897000000002`", 
        ",", "25.100713`", ",", "24.112033`", ",", "23.003658`", ",", 
        "21.85523`", ",", "20.72454`", ",", "19.6682`", ",", "18.642626`", 
        ",", "17.685062000000002`", ",", "16.775545`", ",", "15.942618`", ",",
         "15.185455000000001`", ",", "14.476172`", ",", "13.883774`", ",", 
        "13.338804`", ",", "12.889056`", ",", "12.545318`", ",", 
        "12.310389999999998`", ",", "12.160345999999999`", ",", "12.06564`", 
        ",", "12.003448`", ",", "11.961651999999999`", ",", "11.933935`", ",",
         "11.916455000000001`", ",", "11.904384`", ",", "11.901889`", ",", 
        "11.900995`", ",", "11.902735000000002`", ",", "11.905885999999999`", 
        ",", "11.908143`", ",", "11.910037999999998`", ",", "11.911378`", ",",
         "11.912079`", ",", "11.915253`", ",", "11.917205`", ",", 
        "11.904235`", ",", "11.89322`", ",", "11.885233999999999`", ",", 
        "11.879926`", ",", "11.876878`", ",", "11.875306`", ",", "11.873833`",
         ",", "11.874023`", ",", "11.874219`", ",", "11.87437`", ",", 
        "11.87429`", ",", "11.87354`", ",", "11.871781`", ",", "11.868776`", 
        ",", "11.864408`", ",", "11.858719`", ",", "11.851832`", ",", 
        "11.842494`", ",", "11.832707000000001`", ",", "11.821975`", ",", 
        "11.810614`", ",", "11.798756`", ",", "11.786561`", ",", "11.774178`",
         ",", "11.761733`", ",", "11.749333`", ",", "11.73706`", ",", 
        "11.724978`", ",", "11.713134`", ",", "11.701561`", ",", 
        "11.690284`"}], "}"}]}], "}"}]}], ";"}], " ", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"eomCCSDcurve", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", 
          RowBox[{"Length", "[", 
           RowBox[{"eomCCSDcurve", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "40"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Full"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.817011966788045*^9, 3.817011966825817*^9}, {
   3.817012132248186*^9, 3.8170121549762173`*^9}, {3.8170121975238733`*^9, 
   3.81701228627415*^9}, {3.817012389536757*^9, 3.8170124276037493`*^9}, {
   3.817012509728397*^9, 3.817012547051231*^9}, {3.817012644555018*^9, 
   3.817012681128294*^9}, {3.8170128481682653`*^9, 3.817012883671084*^9}, {
   3.817012916890072*^9, 3.8170129170434523`*^9}, {3.817012993879107*^9, 
   3.8170130432749357`*^9}, {3.8170148267646503`*^9, 3.817014827348303*^9}, {
   3.81703654137287*^9, 3.817036578716097*^9}, {3.817036614781824*^9, 
   3.81703665810704*^9}, 3.817036701211143*^9, {3.81703694007196*^9, 
   3.8170369549307737`*^9}, 3.817037019132036*^9, {3.8170371324733553`*^9, 
   3.817037168253055*^9}, {3.817093664276958*^9, 3.8170936651822767`*^9}, 
   3.817094208397846*^9, 3.817094302408414*^9, 3.81720176089181*^9, {
   3.817533512607321*^9, 3.817533516023884*^9}, {3.8188215421953897`*^9, 
   3.818821546252157*^9}, {3.8188223071795673`*^9, 3.81882231495687*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"c02ee481-15d4-4a78-b142-cd6a2ec3c968"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"states1", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<B \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\!\
\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(u\), \(+\)]\)\>\"", ",", 
      "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\"", ",", 
      "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\""}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSEcurve1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfbsecurve", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfbsecurve", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dashed"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{SF-BSE@G$_0$W$_0$@UHF}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSEcurve1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"BSE", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"BSE", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "Purple", "]"}], ",", 
         RowBox[{"Directive", "[", "Pink", "]"}], ",", 
         RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EOMcurve1", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Callout", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}],
               ",", 
              RowBox[{"eomCCSDcurve", "\[LeftDoubleBracket]", 
               RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", 
              RowBox[{"Length", "[", 
               RowBox[{"eomCCSDcurve", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
             "}"}]}], "]"}], ",", 
          RowBox[{
          "states1", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Scaled", "[", "0.09", "]"}], ",", "Below"}], "}"}], ",", 
          
          RowBox[{"Appearance", "\[Rule]", "\"\<Leader\>\""}], ",", 
          RowBox[{"LeaderSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"20", ",", 
               RowBox[{"135", " ", "\[Degree]"}], ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"(*", 
           RowBox[{"Background", "\[Rule]", "LightRed"}], "*)"}], 
          RowBox[{"Frame", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"False", ",", "False"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"FrameMargins", "\[Rule]", "6"}], ",", 
          RowBox[{"LabelVisibility", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"CalloutMarker", "\[Rule]", "\"\<OpenArrow\>\""}], ",", 
          RowBox[{"\"\<CalloutStyle\>\"", "\[Rule]", " ", "Black"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "Red", "]"}], ",", 
         RowBox[{"Directive", "[", "Black", "]"}], ",", 
         RowBox[{"Directive", "[", "Blue", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{B}~{}^1 \\\\Sigma_u^+\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{E}~{}^1 \\\\Sigma_g^+\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{F}~{}^1 \\\\Sigma_g^+\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "EOMcurve1", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.4", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"6", ",", "30"}], "}"}]}], "}"}]}]}], "]"}], ";"}]}], "Input",\

 CellChangeTimes->{{3.817014839757762*^9, 3.817014859257313*^9}, {
   3.8170149516033688`*^9, 3.817014952435944*^9}, {3.817015304441947*^9, 
   3.8170153555571737`*^9}, {3.817015762278466*^9, 3.817015808281067*^9}, {
   3.8170160599018373`*^9, 3.817016061506857*^9}, 3.817016093532477*^9, {
   3.817016261583024*^9, 3.817016278796151*^9}, {3.817016354200139*^9, 
   3.8170164886575747`*^9}, {3.817016565568509*^9, 3.817016565937601*^9}, {
   3.817016606794752*^9, 3.817016632198718*^9}, {3.817026088415677*^9, 
   3.817026112522401*^9}, {3.817026143587338*^9, 3.817026189459689*^9}, {
   3.817026299764387*^9, 3.817026301726234*^9}, {3.817026369285646*^9, 
   3.817026372677042*^9}, {3.817026592948332*^9, 3.81702660306254*^9}, {
   3.817026661146903*^9, 3.817026685315473*^9}, {3.8170267177965918`*^9, 
   3.817026730891588*^9}, {3.8170267671745787`*^9, 3.8170267926206512`*^9}, {
   3.817027488903867*^9, 3.817027492792582*^9}, {3.8170317716815777`*^9, 
   3.817031772003091*^9}, {3.8170320627946577`*^9, 3.817032065669528*^9}, {
   3.81703215574084*^9, 3.817032212126203*^9}, {3.817032414945861*^9, 
   3.817032496281604*^9}, {3.817032532238402*^9, 3.817032541870202*^9}, {
   3.8170326921357307`*^9, 3.817032703157802*^9}, {3.817032757650668*^9, 
   3.817032878065919*^9}, {3.817032935164494*^9, 3.817032935262821*^9}, {
   3.817033000714593*^9, 3.817033025497573*^9}, {3.817033092606699*^9, 
   3.817033097271318*^9}, {3.817033248851351*^9, 3.817033249231214*^9}, {
   3.817033297911696*^9, 3.8170333060379953`*^9}, {3.817036586686026*^9, 
   3.8170365963264437`*^9}, {3.8170369603977957`*^9, 3.817036971717058*^9}, 
   3.8170370037888117`*^9, {3.8170370381013393`*^9, 3.817037067446167*^9}, {
   3.817037176700676*^9, 3.817037179709188*^9}, {3.817038394645816*^9, 
   3.8170384442156687`*^9}, {3.817038533080676*^9, 3.817038542409917*^9}, {
   3.8170445073320847`*^9, 3.817044520891389*^9}, {3.8170933669828873`*^9, 
   3.817093367142591*^9}, {3.817093599340109*^9, 3.817093614334833*^9}, {
   3.8170936703433313`*^9, 3.817093695503104*^9}, {3.817093737143939*^9, 
   3.817093738297187*^9}, {3.81709379641113*^9, 3.817093796695207*^9}, 
   3.817097121701701*^9, {3.817215456819168*^9, 3.817215459831318*^9}, {
   3.817215658312106*^9, 3.817215683463018*^9}, {3.817268398887107*^9, 
   3.8172683990088663`*^9}, {3.8175291683159018`*^9, 3.817529218522379*^9}, {
   3.817532259974125*^9, 3.817532269733692*^9}, {3.817532365350224*^9, 
   3.817532455600534*^9}, {3.818739116498452*^9, 3.8187391231763687`*^9}, {
   3.818740131713779*^9, 3.81874013361724*^9}, {3.818753734502366*^9, 
   3.818753734641904*^9}, 3.8187586265973186`*^9, 3.818821557198297*^9, {
   3.818821759878224*^9, 3.818821761132222*^9}, 3.818822268333742*^9, 
   3.818822322195952*^9},
 CellLabel->
  "In[257]:=",ExpressionUUID->"c03f06da-342e-44ef-9335-6f953ae54fc9"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.817033491033803*^9, 3.817033499503913*^9}, {
   3.817033591376789*^9, 3.81703359176411*^9}, {3.817034825656953*^9, 
   3.817034996672716*^9}, {3.817035053814063*^9, 3.8170351402671833`*^9}, 
   3.817035338728541*^9, {3.8170354672851458`*^9, 3.817035537201913*^9}, {
   3.817035647210829*^9, 3.817035679607312*^9}, {3.8170357478286858`*^9, 
   3.817035769014538*^9}, 3.8170358051942797`*^9, 3.817035864855665*^9, {
   3.8170359653719482`*^9, 3.817035992333171*^9}, {3.817036026416976*^9, 
   3.81703603591873*^9}, {3.817036085229629*^9, 3.8170361360006733`*^9}, {
   3.81703626446428*^9, 3.817036279723422*^9}, {3.81703631740788*^9, 
   3.817036317995386*^9}, {3.817036376239027*^9, 3.8170363763218517`*^9}, 
   3.81703663401718*^9, 3.817094151257215*^9, {3.817097182012018*^9, 
   3.8170971859880943`*^9}, {3.81720157931035*^9, 3.8172016597153587`*^9}, {
   3.817201739482481*^9, 3.817201741208439*^9}, {3.817201887629093*^9, 
   3.8172019009500628`*^9}},ExpressionUUID->"d4c09840-0eca-4771-84b9-\
4697c63cb87d"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{
             RowBox[{"BSE", "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"l", "+", "1"}], ",", "k"}], "\[RightDoubleBracket]"}],
              "-", 
             RowBox[{"BSE", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"BSE", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "6"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "Purple", "]"}], ",", 
         RowBox[{"Directive", "[", "Pink", "]"}], ",", 
         RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.8170386105584383`*^9, {3.817093272424561*^9, 3.817093320475623*^9}, {
   3.8170938414500628`*^9, 3.8170939215759583`*^9}, 3.8170943562174673`*^9, 
   3.817201598188465*^9, 3.817201909100258*^9, {3.817532869257751*^9, 
   3.81753287280814*^9}, 3.817532922716308*^9, {3.817532953119109*^9, 
   3.817532955662909*^9}, {3.8175332975112658`*^9, 3.8175334575794783`*^9}, {
   3.817533606490938*^9, 3.817533730305222*^9}, {3.817536145870088*^9, 
   3.817536152947196*^9}, {3.8175362935591087`*^9, 3.817536437951262*^9}, {
   3.817536504580131*^9, 3.817536547732995*^9}, {3.8175412041448917`*^9, 
   3.8175412699769773`*^9}, {3.817541360298184*^9, 3.8175413604659147`*^9}, {
   3.817541430598939*^9, 3.817541565185569*^9}, {3.8175421452223186`*^9, 
   3.817542187439026*^9}, {3.817544440918126*^9, 3.817544482672803*^9}, {
   3.8175451899609327`*^9, 3.817545296752417*^9}, {3.8175459217317133`*^9, 
   3.8175460508219767`*^9}, {3.817546213283462*^9, 3.817546232104658*^9}, {
   3.8175463105946302`*^9, 3.817546313897709*^9}, {3.817546358199133*^9, 
   3.817546380813038*^9}, {3.817546414969429*^9, 3.817546513687673*^9}, {
   3.8175465579793997`*^9, 3.81754665493248*^9}, 3.818758619713344*^9},
 CellLabel->
  "In[263]:=",ExpressionUUID->"7f5e65e7-6d7c-4fc3-91be-a6f68e7ec466"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eom", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eom1", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "17.1259`", ",", "16.7368`", ",", "16.3804`", ",", "16.0557`", ",", 
       "15.7604`", ",", "15.4911`", ",", "15.2443`", ",", "15.0173`", ",", 
       "14.8082`", ",", "14.6152`", ",", "14.4366`", ",", "14.2703`", ",", 
       "14.1135`", ",", "13.9623`", ",", "13.8107`", ",", "13.6482`", ",", 
       "13.4556`", ",", "13.2006`", ",", "12.8531`", ",", "12.427`"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eom2", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "12.427`", ",", "11.9705`", ",", "11.5207`", ",", "11.096`", ",", 
       "10.704`", ",", "10.3471`", ",", "10.0256`", ",", "9.7387`", ",", 
       "9.4847`", ",", "9.2619`", ",", "9.0683`", ",", "8.9019`", ",", 
       "8.7605`", ",", "8.642`", ",", "8.5445`", ",", "8.4659`", ",", 
       "8.4045`", ",", "8.3583`", ",", "8.3258`", ",", "8.3054`", ",", 
       "8.2958`", ",", "8.2956`", ",", "8.3036`", ",", "8.319`", ",", 
       "8.3406`", ",", "8.3677`", ",", "8.3996`", ",", "8.4355`", ",", 
       "8.4749`", ",", "8.5173`", ",", "8.5621`", ",", "8.6091`", ",", 
       "8.6578`", ",", "8.7079`", ",", "8.7591`", ",", "8.8112`", ",", 
       "8.864`", ",", "8.9172`", ",", "8.9707`", ",", "9.0243`", ",", 
       "9.0779`", ",", "9.1315`", ",", "9.1848`", ",", "9.2378`", ",", 
       "9.2905`", ",", "9.3427`", ",", "9.3944`", ",", "9.4455`", ",", 
       "9.4961`", ",", "9.546`", ",", "9.5952`", ",", "9.6437`"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eom3", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "29.9966`", ",", "29.3567`", ",", "28.6078`", ",", "27.831`", ",", 
       "27.0112`", ",", "26.1149`", ",", "25.1141`", ",", "24.0176`", ",", 
       "22.8688`", ",", "21.7154`", ",", "20.5913`", ",", "19.5163`", ",", 
       "18.5015`", ",", "17.6072`", ",", "16.6802`", ",", "15.8898`", ",", 
       "15.2002`", ",", "14.6414`", ",", "14.241`", ",", "13.9823`"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eom4", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "13.9823`", ",", "13.814`", ",", "13.6959`", ",", "13.6063`", ",", 
       "13.5346`", ",", "13.4752`", ",", "13.4251`", ",", "13.3828`", ",", 
       "13.3471", ",", "13.3172`", ",", "13.2924`", ",", "13.2718`", ",", 
       "13.2545`", ",", "13.2393`", ",", "13.2254`", ",", "13.2122`", ",", 
       "13.1994`", ",", "13.1869`", ",", "13.175`", ",", "13.1639`", ",", 
       "13.154`", ",", "13.1454`", ",", "13.1383`", ",", "13.1327`", ",", 
       "13.1284`", ",", "13.1251`", ",", "13.1225`", ",", "13.1202`", ",", 
       "13.1177`", ",", "13.1147`", ",", "13.1108`", ",", "13.1057`", ",", 
       "13.099`", ",", "13.0906`", ",", "13.0806`", ",", "13.0689`", ",", 
       "13.0555`", ",", "13.0408`", ",", "13.0249`", ",", "13.008`", ",", 
       "12.9903`", ",", "12.9722`", ",", "12.9538`", ",", "12.9352`", ",", 
       "12.9168`", ",", "12.8987`", ",", "12.8808`", ",", "12.8634`", ",", 
       "12.8466`", ",", "12.8303`", ",", "12.8146`", ",", "12.7997`"}], "}"}],
      "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sfbse", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"\"\<sf_bse_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
      "-", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<sf_bse_first_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbse1", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "16.208376`", ",", "16.222552`", ",", "15.206044`", ",", 
       "14.828738000000001`", ",", "14.46926`", ",", "14.133659`", ",", 
       "13.823730000000001`", ",", "13.540407000000002`", ",", "13.283953`", 
       ",", "13.053942`", ",", "12.849271`", ",", "12.667294`", ",", 
       "12.507178`", ",", "12.366056`", ",", "12.241482`", ",", 
       "12.126449000000001`", ",", "12.022615000000002`", ",", 
       "11.924441999999999`", ",", "11.820747`", ",", "11.702053`", ",", 
       "11.554234999999998`", ",", "11.357408`", ",", "11.104502`"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbse2", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "11.104502`", ",", "10.816771999999998`", ",", "10.519732`", ",", 
       "10.233592999999999`", ",", "9.967848`", ",", "9.726365`", ",", 
       "9.510133`", ",", "9.319329999999999`", ",", "9.152005`", ",", 
       "9.008029`", ",", "8.885386`", ",", "8.782465`", ",", "8.697728`", ",",
        "8.629406`", ",", "8.576067`", ",", "8.536512`", ",", 
       "8.507684999999999`", ",", "8.490329`", ",", "8.48268`", ",", 
       "8.483552`", ",", "8.491923`", ",", "8.506798999999999`", ",", 
       "8.527396`", ",", "8.553026000000001`", ",", "8.5834`", ",", 
       "8.616958`", ",", "8.653684`", ",", "8.692938`", ",", "8.734175`", ",",
        "8.777062`", ",", "8.821359`", ",", "8.866839`", ",", 
       "8.913288999999999`", ",", "8.960557`", ",", "9.008450999999999`", ",",
        "9.057490999999999`", ",", "9.106631`", ",", "9.156145`", ",", 
       "9.207113999999999`", ",", "9.258597`", ",", "9.309753`", ",", 
       "9.360546999999999`", ",", "9.410941`", ",", "9.460891`", ",", 
       "9.510381`", ",", "9.559367`", ",", "9.607827`", ",", 
       "9.655736000000001`", ",", "9.703069`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbse3", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "29.398034000000003`", ",", "28.726195`", ",", "28.044489`", ",", 
       "27.360522`", ",", "26.668025999999998`", ",", "25.936897000000002`", 
       ",", "25.100713`", ",", "24.112033`", ",", "23.003658`", ",", 
       "21.85523`", ",", "20.72454`", ",", "19.6682`", ",", "18.642626`", ",",
        "17.685062000000002`", ",", "16.775545`", ",", "15.942618`", ",", 
       "15.185455000000001`", ",", "14.476172`", ",", "13.883774`", ",", 
       "13.338804`", ",", "12.889056`", ",", "12.545318`", ",", 
       "12.310389999999998`"}], "}"}], "}"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbse4", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "12.310389999999998`", ",", "12.160345999999999`", ",", "12.06564`", 
       ",", "12.003448`", ",", "11.961651999999999`", ",", "11.933935`", ",", 
       "11.916455000000001`", ",", "11.904384`", ",", "11.901889`", ",", 
       "11.900995`", ",", "11.902735000000002`", ",", "11.905885999999999`", 
       ",", "11.908143`", ",", "11.910037999999998`", ",", "11.911378`", ",", 
       "11.912079`", ",", "11.915253`", ",", "11.917205`", ",", "11.904235`", 
       ",", "11.89322`", ",", "11.885233999999999`", ",", "11.879926`", ",", 
       "11.876878`", ",", "11.875306`", ",", "11.873833`", ",", "11.874023`", 
       ",", "11.874219`", ",", "11.87437`", ",", "11.87429`", ",", 
       "11.87354`", ",", "11.871781`", ",", "11.868776`", ",", "11.864408`", 
       ",", "11.858719`", ",", "11.851832`", ",", "11.842494`", ",", 
       "11.832707000000001`", ",", "11.821975`", ",", "11.810614`", ",", 
       "11.798756`", ",", "11.786561`", ",", "11.774178`", ",", "11.761733`", 
       ",", "11.749333`", ",", "11.73706`", ",", "11.724978`", ",", 
       "11.713134`", ",", "11.701561`", ",", "11.690284`"}], "}"}], "}"}]}], 
   ";"}], " ", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bserhf", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "16.135246`", ",", "15.5916`", ",", "15.072529`", ",", "14.577957`", 
       ",", "14.107831`", ",", "13.659732`", ",", "13.23648`", ",", 
       "12.831162`", ",", "12.444179`", ",", "12.074727`", ",", "11.722369`", 
       ",", "11.386804`", ",", "11.06772`", ",", "10.764958`", ",", 
       "10.477329`", ",", "10.205116`", ",", "9.948112`", ",", "9.706183`", 
       ",", "9.479117`", ",", "9.266568`", ",", "9.068204`", ",", "8.883559`",
        ",", "8.712124`", ",", "8.553365`", ",", "8.406722`", ",", 
       "8.271625`", ",", "8.147538`", ",", "8.033906`", ",", "7.930189`", ",",
        "7.835895`", ",", "7.750535`", ",", "7.673626`", ",", "7.604701`", 
       ",", "7.543334`", ",", "7.489203`", ",", "7.442138`", ",", "7.401181`",
        ",", "7.364685`", ",", "7.333337`", ",", "7.30716`", ",", "7.285656`",
        ",", "7.268457`", ",", "7.255193`", ",", "7.245511`", ",", 
       "7.239129`", ",", "7.235757`", ",", "7.235127`", ",", "7.237004`", ",",
        "7.241068`", ",", "7.24717`", ",", "7.255072`", ",", "7.264585`", ",",
        "7.275503`", ",", "7.287657`", ",", "7.300898`", ",", "7.315077`", 
       ",", "7.330056`", ",", "7.345709`", ",", "7.361923`", ",", "7.378596`",
        ",", "7.395637`", ",", "7.412967`", ",", "7.430514`", ",", 
       "7.448203`", ",", "7.465947`", ",", "7.483634`", ",", "7.501144`", ",",
        "7.518382`", ",", "7.535299`", ",", "7.551898`", ",", "7.568192`"}], 
      "}"}], "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bserhf1", " ", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "17.699002`", ",", "17.312285`", ",", "16.95672`", ",", "16.631803`", 
       ",", "16.334876`", ",", "16.062701`", ",", "15.811894`", ",", 
       "15.579848`", ",", "15.364959`", ",", "15.165991`", ",", "14.981936`", 
       ",", "14.811671`", ",", "14.65416`", ",", "14.508141`", ",", 
       "14.372488`", ",", "14.246107`", ",", "14.128114`", ",", "14.017665`", 
       ",", "13.914077`", ",", "13.816705`", ",", "13.72496`", ",", 
       "13.638277`", ",", "13.556143`", ",", "13.478129`", ",", "13.403822`", 
       ",", "13.3338`", ",", "13.267109`", ",", "13.203971`", ",", 
       "13.144008`", ",", "13.086581`", ",", "13.030738`", ",", "12.975345`", 
       ",", "12.919234`", ",", "12.861371`", ",", "12.801274`", ",", 
       "12.738859`", ",", "12.674577`", ",", "12.60911`", ",", "12.543738`", 
       ",", "12.480321`", ",", "12.421615`", ",", "12.371835`", ",", 
       "12.337156`", ",", "12.325887`", ",", "12.347561`", ",", "12.409998`", 
       ",", "12.515087`", ",", "12.654378`", ",", "12.80896`", ",", 
       "12.952816`", ",", "13.040511`", ",", "13.201645`", ",", "13.186764`", 
       ",", "13.17377`", ",", "13.162709`", ",", "13.153613`", ",", 
       "13.146515`", ",", "13.141453`", ",", "13.138464`", ",", "13.137568`", 
       ",", "13.083847`", ",", "13.013921`", ",", "12.942214`", ",", 
       "12.869836`", ",", "12.797701`", ",", "12.72657`", ",", "12.657068`", 
       ",", "12.589703`", ",", "12.524868`", ",", "12.462866`", ",", 
       "12.403943`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EOM", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"eom", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"eom", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", "Red", "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{B}~{}^1 \\\\Sigma_u^+\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EOM1", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"eom1", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"eom1", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", "Black", "]"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{EF}~{}^1 \\\\Sigma_g^+\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
        "Right"}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EOM2", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"coord", "\[LeftDoubleBracket]", 
            RowBox[{"k", "+", "19"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"eom2", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"eom2", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", "Blue", "]"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{EF}~{}^1 \\\\Sigma_g^+\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
        "Right"}], "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EOM3", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"eom3", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"eom3", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", "Blue", "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EOM4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "19"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"eom4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"eom4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", "Black", "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SFBSE", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"sfbse", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"sfbse", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SFBSE1", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"sfbse1", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"sfbse1", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSE2", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfbse2", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfbse2", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SFBSE3", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"sfbse3", "\[LeftDoubleBracket]", 
            RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"sfbse3", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSE4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfbse4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfbse4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSERHF", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"bserhf", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"bserhf", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSERHF1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"bserhf1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"bserhf1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "EOM", ",", "EOM1", ",", "EOM2", ",", "EOM3", ",", "EOM4", ",", "SFBSE", 
     ",", "SFBSE1", ",", "SFBSE2", ",", "SFBSE3", ",", "SFBSE4", ",", 
     "BSERHF", ",", "BSERHF1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "31"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdzU0ow3EAxvH5H8TE2gFJq+2yy5aWEFmWaJmDWCZs2Sgl5GVb05JR1uSk
hloWWiHWqM2SZFJeajWRLS+XZbYUY5i3VpL/8zs8feq5fHldg/JuisFgcOjB
0xVDk0f3XE21+4hc+Uwb/KWUSnhX6dVAo+9hAAbUzhGofZSMwmK/dBy2lATN
MG/q3gr5wy82KNVQi/DAmEnsc40dko7u4whehVMR2NN49gpDtaEPaNHvpW3T
FrIdAlik+xZCQUZrKTRvTVfAHXF+HdRnmWRQ3H/SANMV1ma4F4+qYK9kfQhe
xDvtUKRYJZpY9nYvbflmrAMyv9S3l7THEjfRl80LQ9HPexLOSSZTsMb1S7xh
LeQEaT/PFSzory/IhaZNTj50UOwy+Pa3JINVvoleOGGrMkD5Mn8UOr0Coish
nIcq7r6D/ImNNWhJRonJiMINPbuzHsiMBS6g9unhGv4DxLICsA==
  "],
 CellLabel->
  "In[100]:=",ExpressionUUID->"b5c8c1c6-83fc-4020-984a-36b3fbb34b71"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNqHnf7becKNs3/5aGAwCsso7g
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJw1011IU2EYB/DjNve9KULNMnDnbG0aXhRZ64M4f1kXRkFSBnqRhrao3cTK
xCQiolYZdpHa8oOEwuhC+2IxiiUJRRvTLPpusELyosQhFbnpmu1s7/PA4XDg
Ob/3ff/nOXzT0T0uGcdxlZlLuq/P1rzoD7WODn4pA5ethOi4VHVges6OiXGp
EuKsYXRtr9aOvl6pkmL6XdsP2zobDmVrQRx4br5/7PBq5LxFccVUnSnwwMq8
lChcOeEpMViZlxKdq2amNrZbmPdPNGb4NQmBeWmxaOjpmMkrMG9JrLzpdyQE
gXkc6r2bPryY4Fk/h13Shs/zzOfQVFi32V/Ns/fzID2GlvNsvTyMHIl5OuJm
5skQzhx/5aSZeTJU16SKjwfMzJPhY9GvqsnbZubJ0eO62Lx/wMw8ea7fR54C
Fa5MAj7yFLjGZwLoJ08B0+dX83tvkZcPuaajtPkuefloax+qcAbJU6L7r7Lx
+jh5Sky/FqLJGHlKSHHZfpOngsEzfDmqpvOq8LJ8y9VIKc88NR6nLvyJOig/
NUpuNJRHaig/NZxSQG7KTwNvuHbszjnyNAiptvXvGyRPi/gpcUPDE/K02Ck1
vCdPi9oWq29pjjwdfvY81Hv0AvN0OBPA2Sk7fV99Lh8nzYMesj51ZosC8/TY
vjA78+wkzYcB0eRpd7CbPAOGRz41tt4jz4hHyxYj8TB5RriDLV3F38kzot4U
eMOlySvAwa1fd3eaaD4L0Fkm/QEW5hXibeybrmuHBf8BApJFxg==
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrQM37br97Ry/bh2/aDgBoCY2a
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJw10mtIk1EYB/B3F+fu8xJqmM4pQe9WfTCxYen7HyuDYJMy8FYJWdPGoMwW
5QeDwBQjqURpGmHWxBFBY0le6TYIym5WxLpI5JewD7XK2nJZu7zPHw7ny3l+
5zkPR7fv0M4DQoZhiqIrtm+I5zc3OXZW8u2XAUw8IW7XvHvAP2jAk5lYQtzV
CyUCy34D+l2xhLl1Ou1PR7EBtnj+cCs/VWfeTjUg4S1xFbkZdssPPe9FuDUa
xehwQM97Ec764vzu5Qd63vubqPfqeW+Zy+p9JWsa0vPeP67Jt9Ay2kseA1n2
5b3sGTrPIOIJzlpOkc/g4oeejvZWqhfAIQsPNrbQfQLkO463uh3kCZHmnr6X
aSNPiOtlVXXeevKEiboa8kSIar6FSvJEEBo6MgJW8sQw3zg417ydPDHepH03
PSsnT4y7dXmmoJm8JHy8lOqeNpGXhG5nc7YK5Emgbf+yY6yMPAlqF8ffdpWS
J0H0NWvNm8lLxnNfzeJ4CXnJYB+nPJwwkidFoP5YRW4xeVIMD/jzbhaSJ4VI
1qVtWE+eDG05xsYtLHkydDbseV9eQJ4cBe/CbfZV5Mlxuvbl1PwK8uTgouO8
oyRPAfvU0Z4sMXkKrHYK+6VLLO8pMVL1qNAfZHlPiZOB0hPVn1neU2LT4aed
s3Ms76mQHh2v7TXLeyrEvk/+DHlqFA3d2hi6T54arsm+c5oJ8tSo7NN1O73k
aRDrPsdDngaea1akXyEvBV+NW7cdcbH4D19FPq8=
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw1030s1HEcB/C7c905z021sWX3u+tOkslDSanvh0aGuobo0CakUx5iiWVW
ioim1DymsrTdPPS0qEiPepiJlqcURZ6iq45Snil8P+/tu+8/38/ru30/ny8T
FOW5n8Nisbb/X/P7YrrJPUMJk8VbBwX58/lCkocVvWnrLcFmIb1kaa1ecNNX
C2h4M58+0nLCsUmZvRZCFzJAKuJc/LOTzWHRGySpyyMnXEvXUG+I+F2N8Vjx
3ox6KlLk6/DHVduMet/JG6fNSrnraur9JDsbd3WOZJpSb5jUBLyIC/ospeeH
yaahxN5DdlLqj5DQpKOpyy5JaP0vciSpPrhBU0Lv+01i3MDjeeIq6o2Sw6Q7
iT0tpt4oCW1frbI7JabeH5Iorj6w11BMvb/k3a0bV2fLRNQbI202ycE5O0TU
Gyfl3Iza/DGGeuMkZ4sgvLGEod4EieiVeW8IYag3Se5Yfoi/LWGoN0WqH123
8lMLqTdN0vS/j1s+FVJvmiQU++Q9zhVSb4ZI089XX44VUm+WCOyMdp+WC6k3
Rzxke3rYzuixwOtC7MZqazzPgpdl5RHppuizQJH30ZPPYD0bjlum8BtM8D42
3Hg2VRogRI8D7t5RuuES9DhwsGii8KEFehyoD5PV2dujpwHq1z9yZS7oaYCb
4/1cWx/0uFA5VrLGVoEeF7omnAWTCehxQWMoqNktC70loM482zqgRG8JFHyr
my5+gh4POkqqOgPb0eMBdybFxOoXejyQZjoYyHXw/fmga3TOU2CK/eLDVpWx
Bd+JoZ4mKOVFn5i92D9NCDSx7t8Wj/3WhGNeWVrBF9ETwJmRAt/Ym+gJ4C5P
XRZTh54WRGziPJD3oacFnQVH/EVz6GmBL6+VZ2qM86YN9iOtmT22IuppQ0xK
XFWaDOdPB/bVNpvvDxNRTwfMO1Jr+k+KqKcDrkbRbEUherpQs/JLRXclerrQ
Zqve6PwWPT1Qxgd4ZwyipwfXAl8tK2fjf9ED6WFV5BVjMfX0IbrEzT/ABv+P
PsxBVUSXu5h6BpDdIlCIQsTwD02ew9Y=
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
        
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7EtcNRUjTA0cZs0EgYf251b81PppYeBgDAaP
7b8KJc+sy9RzOHsGBJ7Yr3h+NyJgha5DGhg8sw9dcuiG0wcdB4h5L+wvL7z8
Oc9FB2reS/tb5a4f9i/Vhpr32l6C/73lBhFtqHlv7A8ZL/RMmqgFNe+d/Z9D
2p7zpLWg5n2wf/6QZdnlTZpQ9R/sAxep9i8P1YSa/9E+qmHb1TXMmlD9n+wj
mDQ3Zu/WgNr32d5UNbJ9cbUG1Lwv9j6W8W/2OmhAzftiH3CmynAKtwbUvK/2
DJJWZQE31aHmfbPvmpL22WKJOtS87/Y8cstqi9PVoeb9sL8zY96GI9LqUPN+
2IesyNP7t00Nat5P+027HTwbTdUcADq/opY=
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw90mtIk1EYB/B394u7hJWQaezdcsn8YBHWosH7Vz+EUc1UjAgihG2RH0ZI
CAXNRZCDtKDCNnJ5qVhoqQ1SWEEfGiirhG1pKgZhabRiZmDNWWuXc/zD4XDg
nN954HnYJnudhc8wzJ70yuwedyYJ7lkANc4KPazZrHGjt9qXy/tKsDebJNdx
WllbKC8Bk806V6q3t7lbd+Ltm0zWucupxaArrkPO+8tJYqmixRYd8f5xV4zq
XbtFOuKluObqoNHRryUeg3Kf3R05qiX3GUSn2s8UCbXEZ2AYbKg9HmTJex4c
1/pw/yZL/uNhghfwmCws8fhYnYy0VVaxxONj8701rOhZ4vExGm72j+RTT4Bv
jZM1cQH1BOi8UWBTJDXEE2J63vSe/a0hnhBPo37N7fQ55wnx9chsw3z6fs4T
wXH4TumlDU+Ewq3GGbGK1ifG0qD5gH47rU8MWaLH5jfQ+sSY5VfFPh2k9UlQ
OVU/MHSMehKMmJngeBP1pPi8pXjiSyv1pHj1Q5Y/10E9KeLXnxtcD6gnw/nQ
obpwgHoyRLsednsi1JOjesGleRejnhwDJudw/UY/5FjumblgL9YSLw+vL/Y3
3t2nJV4eyj6Om1bMtL8KWAp6P8jP0f4qkBxqiVivUk8B5kniZ5eXeko4T4S6
3WPUUyJUNj1nDVNPBa98bCkRo54KC6lOX216vnKeCqe+r5607KDzpsZZvNxW
sZ/OpxqPvKLeF2Yd8TZh+PEv3x+bDv8B4RQ0/w==
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7I02pfQ9TbV1mDUTBB7an26Jf/V8p42DMRg8
tlfgmLAwmdvG4ewZEHhiz19bru0dY+2QBgbP7Dc8qDvAvNrKAWLeC/uSHWHV
N95bQs17aW/icTD4hKQl1LzX9guFrhuuk7GAmvfGPiOOb/d7BnOoee/s7/UV
RH24ZQo174P95SUiJdU7TaDqP9i/0d+tzr/aGGr+R3u9flPl5iVGUP2f7Gt2
q1omrDeE2vfZvmvyb9muYwZQ877Yv7KdenneI32oeV/s0w7pf/0cpwc176v9
1q5/F8581oGa983eXGYaW90Rbah53+25mo5vL1+rBTXvhz3XAolIo+OaUPN+
2Etf3//aWFwTat5P+xNMagWv52k4AABQu6UW
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw9zWtIU2Ecx/Fz5tz9InQnaA3Lc6KbY4gI6fkRvhARZGtQqDEWmlGWkgr5
JiOoyBbZjJGZy5ZYCSlBkcjsjEww2OYc+cI3e9FtK5MUSmvNys39+8Kfhwee
/+cxHmu01kkYhjGtTuq8053qlzApyWua8/A4ni4hjG38Ht1s5WFO91to9Hzp
7DHyYNIlhZ1tQ9/GWR7BQKqksKm0f+DoVw5r3orwY2/z6J4ol/H+CJ8vJtxF
M1zG+yvs0J45pZ7iMh6DjhJD3esgvWewbqS1sHL1vuYzGIvvLjOHaJ9FIrS/
PDxF/7EY39ex7WeYPAnkB/IvLEyTJ8E59/bcvgh5EvT6JqXJCHlZ8Bmvq+6+
JS8Lrpbgh54Z8qTICUy/Xw6RJwVf6jfa3pAnhaVXV1s8QV42ZgPGx5dekZeN
+V1F3JKfPBnMyYdbeT95MkzYEsp6kTwZDsUsi+0ieXKc3LByv1skTw624HnD
E5E8BW40VS14RfIU+Hj+ihf/PQUczrL1VS/JU+LslsKCsI88JUzBluGuUfJU
qImXSwdfkKeC3T5nzX1GngpyzmuvHiZPjcWKE64jg+SpUX2wJD7bT54G8prD
AcU98jR4uvzu2tJt8jQo9rgNIy7ytPB16vQOJ3la1N7Mi7KXydPB2WfqetRO
ng68Y2De3kaeDrceMJb8ZvL0iNgqPxlOk6eHpSLKmOvJy0Fr7GqswcHhHzy6
M9I=
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJw10ntI01EUB/BtOh9T56MHqfvNbc5lbWlLp1HZPRZpIeUjy+ytTKOWSpaZ
RSCs0KbZQyIf4aZRapohREgS9odG2cMaCWKZiiWppZtNM6eVj3O/cLn/nPu5
58ARJ2fEpXBYLFbk3Jm/F9NHlMP7L+gla6GsdD795LphSjkYEAhBCxkgo9zU
yxK/AHj7Zj5fifts9/TQyjWQupBBkjZr0atCFbDofSedJF/9MlaO3hAxxSz9
viRnNXojhDnQ4VZUuwq9H6TT1yVdM+CP3iipCudVbJH5o2ciXTsuJnafWon1
JnLlh1bh9EKGvplYb0jW1Utk+H6cFBqUxTV5fvjfL5LUcy5bbZGiZyHv2non
bY9L0bOQkYHKsfRvvuhNkPPW0x+uH/dFb5JED7827pqQoPebzMR+LL2QL0Fv
itQNna8akUjQmyLbFMldSa1i9P6QJ+o9l8pPitGbJvm5W2vivMXoWYle1NgT
9l6E3gyJuXo73aNAhN4Mqep85amLEqE3S1oibooOuovQ+0viUlZka5t80PtH
Iq/1frIk+KDHglM2m0khywfrWWA2Vdi8bhSizwKvDPmzEI0Q37MhYL225YhC
iP+x4Y6mpNJsYdDjQG7EkLGllUGPA6HecmVHGYMeByYPuc9kZDHo2UBfYGrU
3j0MejbwuOiBLH8D9Wzhp76arZVSzxYy83aqBz2oZwur6+NjYrnU40L1xuhN
x6wC9LjQ7qnb+MUiQM8OEkNObz9hFqBnB/sNPeI2kwA9O2hcFrymcVyAnj0Y
Mw153ZPUs4di1bDYa5Z6DhCX61+i5NL+HOCM88vDY3zanwM8enMgi/Gi/TnC
vc8Xi67J6LyOoHg6USYMpvPygBnQFdzdQj0emNWhQdOx1ONBePNWHTuZek4Q
1ZBsLs+knhOM3sqpa9BSzxmqE+cGvEU9Z1geHWbsu089Z0jrz6ntaqKeCyT2
yZ9OtFPPBY4+7FaJe6jHh4ix+OdhY9Tjw+N9uq9yNt0XPjAJvs1GD7ovrnB2
d7vGT0r3xRUi59ZDqhKi5wbBKdU+H7cJ4T8cCckz
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJw103lQzFEcAPC9amvb3WTJMI1hMvz2qs1RmsH7okODDrUjw6BFjiSp/lBD
ph3WMcxgjC1HYxFijKtotVs50lBy7g4xjm5bqXa3W6i+7zvz5v3z3ud9j3nT
NSmrtnBYLFb4/zWyj8V3ctty5FXXvQDIyx2JH4Tv1tTSFRUAc0ajntQlT8qz
OVRQUz0SDeSpNtFquqSCxNFoIlODhnYZ1SoY81qIf/J8hWicCr1W4nuZe+pO
vj96NhKzMsLyg/FHr42wn3Y31xn90Osg6i+Png/F+aHXSYp0pujyHiWe7yQz
gzeuPp2vRL+LNN5f4NkRqcT73SRNe0ks5ynxPTsRR4aUFZsV6DmIr0Ffyt6v
QM9BXsYcYPSLFeg5SexJwSYPdwV6PWSe6GgT+4McvV6S69Qwswxy9PrIwBsX
pzJNjl4f6T0dsKg6TI5eP8mo3ltp9pGjN0DeHeHF1jhk6A2Sg7WWiorXMvSG
yJLaxI/NhTL0hsjC35U5Tw7L0PtDZhcK63dtk6E3TA6XXNnxOIJ6f4m9JSw+
TkE9FjD7pjeUetLzLFhvyEzaaJeizwJvs9ly1SLF+2yYuOfqRZcSKb7HBkVo
9xnIk6LHgcai8cblmVL0OHAgRMJo1lCPA+FqScjXIOpxQe1f9n6zN/W4MCxV
G9qcDHo8OMH+ZPtqZdDjgR8vmEkwM+jxoGGFpDj/FoOeC0g0fjc+FzDouUCr
sVNrv0s9V6j9xFlie0s9V9CqHmaV8Gl+rnAudYpBEEXz48OaY1Fs1UWaHx/c
A29nW5tpvW5wc7G+zjSB9s8Nqmp2cxdtpfNxg1++nbr8DbT/7hAqKkjoi6fz
cofzOok+MpbOQwA+WT3rCiKpJ4C5ZXlc3nLqCSDX6qXbuYx6HlAR/628IYx6
HvDCPjk6JYx6QggtzRhul1FPCEfTybVpfOoJ4Vbh2W/bf9J6RRD3rHXGWhOt
VwTe/c6lO/W0XjEk5VwfZKXT+YrBI/tQUFI07Z8Yqh4EHm9XUs8TvFIuZD8W
Us8TRv9vG53HOEhtbLvw9jUD/wC6gM6W
          "]]}}}, {{}, {}}}}, {
    Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.007065639793683318], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.873400000000004`, 26.907799999999995`}, {41.44379999999999, 
            26.907799999999995`}, {32.57339999999999, 6.762499999999999}, {
            34.00470000000001, 6.762499999999999}, {42.873400000000004`, 
            26.907799999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgcDR22Hx/X18c5gNHWD8aAXHj8kyRg71
v60KzgV4O1wX+uR4XszYYX+trEV6jreDxNQrnBmfjB1A2ow/eTkYaK0UvtBi
4rDnVtff1HYvh5TYO27MJ0wcxEHquBD845pWk06Xe8L5LIsnWTGe9XDwuzgx
5l+wiYM80Nozoh4OG/TyFjPmGDtYXDuaa+Lg7tAfXKIyPd7IYSfI/PNuEHds
MYDzdRTlv+SY6cL5qWlAcEzNocfrFYvJR3eHcE6xdmN7JYh7uzzhfLD/NLzg
fJC3z/B6O/DHBtw3Uld2aF8efspIx9thrZAOX/o9Zbj/wf5NUYWo9/V22ARy
r4yawxkQuOPlMGeR8s4/6qoOJsZAUO0FCdedKg4CwGBM40Xw3/DuM5i5ywPO
r4xYYXr2truDEUjfZQ04X2b5Cw89eX04HxY/YPeUeDioP2med7bL2OFJ4sJr
Ju2ecD7MPhgfHP7zvRwK1nTfzhAwdijZKvr79DUvh2RQfFQYQfz7xgsjPcD4
AINj7Ew=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQcA9wWHx/H98cZkMHGD9awfFjsoyRg+qT
5nln/QIcrgt9cjwvZuzgqlrKNCsmwEFi6hXOjE/GDleP5po0yAc4GGitFL7Q
YuLQvjz8lNEVf4eU2DtuzCdMHJ4kLrxmEo7gT/nGFj/jiB+cfyE/nv2cpJ+D
38WJMf+CTRze8u4zmJnk67BBL28xY46xA8viSVaMvT4O/cElKtPjjSDmy/g4
7K+VtUjfYgDn6yjKf8kx04XzU9OA4JiaQ7j49osMdr4O4Zxi7cb2Sg5rum9n
MFz3g/N9TrDbzi71h/O/A53noxvgwB8bcN9IXdlB02rS6XqbAIe1Qjp86feU
4f4H+zdFFaLeN8BhE8i9MmoOZ0BAJMBhziLlnX/UVR3+g8Bxf4cZM4Fgp4rD
XWAwG0ch+Htudf1NZfeD88Hma/g6GIHi4bIGnC+z/IWHnrw+nA+Lnx6vVywm
B30d1EHx1GUMCbcrfnA+zD4YHxz+b/wdCkABIWDsADLmjGCAQzIoPiqMIP6V
wUwPMD4AaXrcYA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{72.9234, 14.726599999999998`}, {
            73.63909999999998, 16.323399999999996`}, {73.5188, 16.4422}, {
            67.24839999999999, 16.4422}, {66.60469999999998, 
            14.845300000000002`}, {66.72500000000001, 14.726599999999998`}, {
            72.9234, 14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLf36kZnUnCCHw23Lw08pGTtoW006XX8Fwa9dty2p
XjAYzv+8ISB7lniwQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HcY+APxLCwQ4yG8XmMz3gdTAGgftBDv9BoJ7XIbhEZfr/GUEOL2ofZ59/
wwPnm4AVsjvMBAHDYIcW8VrWzGOY/Njco/82hSP4NjpXZj2rxc1vCvSc2yAW
AjcfxofZv3iSFaPvhWC4+w7Uylqkz0G4vzJihenZ6Qj/wfgw/8P4D1zjHWdd
VIa492iwQ3oaEHxTgtLBDiu/vaw4s0DJQQIUPtYhcH6AnFiWbzqCv6b7dgZD
fwjEnJdKDjtvdf1NXR7icEdTds3/ZGUHoU+O59NCQx1mTOCvMnut5gAyPm1S
qEP9b6uCcxoaDkcua6dK3gp1+POt9MEcQV04vx8U0PwGcD44PrcaOWxtqbmw
2TfUIQUU3ydMHDY8fDl105wQOH8JKHxSEPwfbPEzfHRDIPZ3mzi82L6e+blI
iMMEkPn6JvDw8D7Bbjs71QjOB8uvN4HY3xUMNw8c/jZQvgfUvDdBDhJTr3Bm
fDJ2gKXfCPHtFxnOIfiw9AoA+xc7tQ==
             "], {{78.3719, 
             16.895300000000002`}, {78.3719, 17.229699999999998`}, {
             78.49059999999999, 17.490599999999997`}, {78.80160000000001, 
             17.8969}, {79.49219999999998, 18.7781}, {80.47030000000001, 
             19.2313}, {81.6625, 19.2313}, {83.9031, 19.2313}, {
             85.33439999999999, 17.657799999999998`}, {85.33439999999999, 
             15.178099999999999`}, {85.33439999999999, 12.507799999999998`}, {
             83.73589999999999, 10.5297}, {81.5906, 10.5297}, {
             80.27969999999999, 10.5297}, {79.30160000000001, 
             10.959400000000002`}, {78.3719, 11.935899999999998`}, {78.3719, 
             16.895300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4iOXtVMlD4U7LH/hofc/0dIBxld/y7vPQNLK
4cE+vjnGUuEO14U+OZ5nw+RLeAT8kfgeBuczgMAV3Py25eGnjHTC4ObD+DD7
weYlhzn0BZeoTPe3dDAxBoLmMIfF94EWO1s6pIHApDCHaAXHj8k8lg5e1c36
PsvCHLxPsNvODrVwKIhnPyd5NNzhz9vXBywXazkcqJW1SP8S7uB7cWLMP2Z1
B46fC9I3s0U47HBoenQ8QtVhJgjIRjjsya95O/OokoO1zpVZzzIR/AkLfhg+
a4twqPm0ISB7l6pDt9crFpOZEQ5nQMBH3QEkPOt0hMPzLO1v02W1HVpeB+6Q
uxrpwOu/fkrqDHOHKxUv1Qx/RDr8+Vb6YM5DCwfzTseEpxxRDnaVEStMbS0d
CjImvq1Rj4L7t3zffCn90Ch4eMD4sPBa8fGSb9KGSHh4LnLd9vnvFAQfaHvr
68JIiPt4rByEmg+cWuga6XAAFNBCVg57SiZLsNgh+FkgARUEfz9Q9TbuSLh9
MD7MPXG7PHmYoiPh7v0e/Hjp7JpISDh6WjqsBLlvQiQ8fmB86Xlxmqc3WMD5
fqD4KLZw2Dj3/fJj3ZEOpw47rc2Us3BYOvuIwoamSIeDIPccMnfYdavrb2p2
hENy7B035h8akPiwC3cQn3qFM2OShcMPtvgZPrbhDqpPmuedXWXhUAEM1rPW
4ZDw3Yvgg9PHVQS/eKvo79Ny0PTuFw53v6tqKdOsnHC4/9DzBwDx8mS7
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQbWIMBIdjHKrv/7hl7K3k0O6Y8PTCqhiHbhvPXWlM
Sg5Pf6/8eKk3xuH9ovUKZ3coOgTskGt9HRnj8B8E5is4iKxzf1jFEuOQkgYE
arIORxQ2FGUwxjjMmAkEklIObwKBGqIR8mDzcqHyO2Udvvy9UvGyLMZB/ZPK
y1kvZR0mvK2xN21D8MHuW4zgXz/3Pfjx2RiH3ohuf8YCWYfSffOl9P/GOLxp
y+02qpZxeHJB6fbPe7EO7muOLmeQkHBQuP2zLkskzqEK5D9ucYf9pxa6bnOO
cwh6e/njjEQxB5dtn/9eaYhzWCukw5c+T9TBtBMYAAzxDu0K7KpnvkjB+a1g
voyDjzlQ4Ggc3D6ga5bO3hLncKB7X5NJsgzEP8sQfJYwPt1NsQg+0Hdxuzjj
HB64xjvOuijrAAw9kXX9UPd2KDjwMGm3ixnGQuUVHY6XAT0oHgtxH58ShH8d
EV+hQOPn+sc6rPz2suLMAiVIvLTHOvDHBtw3Uld2qJ/q3J1zPdah9rdVwbkO
FYh8f5yD7PIXHnr31eH+SwXFD5senA+S/l9oBOf3eL1iMUk0d9gOjP5AjTgH
iXlxmqcbrBzOA4O77lIMnP9CzZBjTU00nH8GBKZEOYCie+ZPMzi/keVov+Fx
Qzh/cntr1GUZTYf7/r3T87Ki4f67C+JvQvgXPb0CAHRAQ0Q=
             "], {{
             114.97800000000001`, 25.501599999999996`}, {119.07999999999998`, 
             25.501599999999996`}, {121.464, 22.5938}, {121.464, 17.5859}, {
             121.464, 12.818800000000003`}, {119.36599999999997`, 
             10.148400000000002`}, {115.62200000000001`, 
             10.148400000000002`}, {113.59499999999998`, 
             10.148400000000002`}, {111.97500000000001`, 
             10.910899999999998`}, {110.783, 12.3891}, {109.591, 13.8906}, {
             108.87499999999999`, 16.179699999999997`}, {108.87499999999999`, 
             18.540599999999998`}, {108.87499999999999`, 
             23.021899999999995`}, {111.04500000000002`, 
             25.501599999999996`}, {114.97800000000001`, 
             25.501599999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4r9XKl6qVSY6JMfecWPOsHRQN+RYI1OW6KD+
lnefgaSVw4myffOl/ic4XBf65HiezcpBI6b/0NcbCD5YvV+Cw4G25eGnhKwc
eqbnCTUviIfrfxO4Q651cbxDI8vRfkNzS4cFrts+/10S76ABkj9pAeerPmme
d1YLwd+ol7eYscccrj9CfPtFBjlzuPkxCo4fk23MHGxN43Z5XkHwde+qsDXe
jXd4kaX9bfpbcwdVkPsexTs4ND06PuO2hUN3zvPfK1kTHKJB6nksHZbOPqKw
IQnBL7Dlur5YIBHOf7/8mLc5a6KD38WJMf+KLRxmgsDfBAde//VTUiUsHH6v
/HjJ912CAwMINJg7KN/+WZf1JMFh2QsPvf+C5g5fQQF2M8GBy021lGmVmcP1
xUAbzifA3fugSmSd+8V4h+0gB/7QdJjiDHTh7ngHqXlxmqcFNB2+gCJoXryD
L8h+Zg2HiBTr+/628RD3JKvA+WuFdPjS+ZQh7u9JcDAxBgFlBxNg8PAsQvAv
+yYJRJQmwtXD+HMWKe/8o64Oj38jkPLLGg6nFwIjBJg+wPqLtR3+g0A8gs++
RiYqJTrR4fzVsDf6uzUg+sMSHXxOsNvOnqoKkfdOdHhTvFX0t7eqg86mue+X
X0uA89PTgIANwUdPjwDXPxhf
            "]]}, {
           Thickness[0.007065639793683318]}, StripOnInput -> False]}, {
        ImageSize -> {141.5280498132005, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {142., 31.}, PlotRange -> {{0., 141.53}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.007467702188036741], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, {
            Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.0060492408202770555`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, {
            Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, 
     PlotRange -> {{0.4, 4}, {6, 31}}, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.01553277415346381], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                 "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                 18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                 18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                 17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                 12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                 7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                 5.9593799999999995`, 10.720300000000002`}, {
                 5.9593799999999995`, 18.229699999999998`}}, {{
                 5.9593799999999995`, 24.9531}, {6.578130000000001, 
                 25.096899999999998`}, {7.126560000000001, 25.1438}, {
                 7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                 11.560899999999998`, 24.285899999999998`}, {
                 11.560899999999998`, 22.3078}, {11.560899999999998`, 
                 20.2328}, {10.1313, 19.112499999999997`}, {7.412499999999998,
                  19.112499999999997`}, {7.007809999999998, 
                 19.112499999999997`}, {6.6984400000000015`, 
                 19.112499999999997`}, {5.9593799999999995`, 
                 19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                "]]}, {
               Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
            ImageSize -> {64.38057285180572, 33.15901369863014}, 
             BaselinePosition -> Scaled[0.2896366232255397], 
             ImageSize -> {65., 34.}, 
             PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.012873326467559218`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGZigIIDJg4rXnjo/d9o7KD6pHne2SxTh9OHndZm
7jOGiCuaORyolbVIP2IMoU3M4fzk2DtuzD8s4PwzIDDHEm6eCsg8LiuH6RP4
q8yqjR3smx4dn2Ft5XC4bXn4qUdGDhxuqqVMUVYOW8x/HEqpMnTo8XrFYiJo
DeeXbBX9ffqfFdw8XHywPxRM4Pw/30ofzGnE5MPM97s4MebfYzO4/TA+zH03
hD45nl9m6uBzgt12tqmVw4TgEpXp+aYOJsZAoGzlUPvbquCchSncfymgcOAw
hfu/keVov+F1E4flIHd+tHAw0FopfOGIicOTxIXXTOLN4Xyw++LM4Pw+kD39
pg5qIHNPmTjA4gdmHoyvD1JvYg0RLzd16Afpi7eGmPME6u5Ua4h7fMzhfLB7
Ci3g/A8bArJnHbd0kJgXp3nawRpibouVw38Q4Ld2qAeZL24NCZfXVg4zZgKB
JtTcMwh+/pru2xkOCD44PDdbQPz7H5MPdoeilUOE+PaLDHI2EHvcrSHuSLBx
WHJ/H9+cYBuH7ztvdf01tXboBfvPBhJedVYOX0DiqTYOPP7rp6RWWML5M0Dp
7LUZXH0ByF0HTOHmgdP3KxM4fxnIHYEIPjh9LDTGyQeHi7wB3D4YH+yuddDw
dzF0iFFw/Jg8x9rheZb2t+mx0HTeZe2wUS9vMWONkYP6W959BpEIPiQeLeH8
Fl6gx1p14Xxzm71B0w5qws0D2xuvCbfv/NWwN/rWmnD36CrKf8kRQ/DnLFLe
+We5OiS/dhg6PAIF/AF1uHmQ+FSHhM8sYzgf5IzUGyZwPiQeTeH6we6TMYeb
D+PD7Af767sp3H2nQOXKPRO4+2HpGeY/GB/mf/TyCQASahh4
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+Z8Ds56GqtFL7wxN4hPQ0I1BB81SfN
884GOTskHL6snVrp4MC6eJIVY6izQ2XECtOz1Q4OO291/U0NR/Av5sezn4tE
8D9vCMielY7gH6iVtUjPcXYo3ir6+3QaGl8PwXdoenR8Rrc5nD8TDMzg7kkD
AzOIe646OfD6r5+SGmHm8IZ3n8HMICeHLeY/DqV4IfglIPP3mTr0eL1iMdnp
7HAGDDD5YPMvIfghJSrT/39A8NuWh58yUnGB83M4fy5IL3ZxSIm948Z8whQS
Hv0uDkvu7+Obc9jUoe63VcG5Bwi+xbWjuSYOrnD3wPgw94Lj47gL3D9gvrsL
3L8nNK0mndZ3gYcHjA8LLxgfZJ2xliNEP7+LQ4T49osMZo4ODCBQAQ3vZw5Q
/zo5BIP8ucABIv7PEZIOwhwc0NMHAP9S/hE=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4rbl4aeMprg56GutFL6wxdphTfftDIZ+T4fb
0jWJRl+NHcDye9wdAm4BBSbpOSQevqydOtHdQUdR/kvONl2Hnbe6/qaGuzs8
z9L+Nn2ujgPMPDD/rwacP2eR8s4/y9UdWBZPsmJ86+4g2uP1imWLusOF/Hj2
cz89Hc6AAZS/0AvOnzETCDy94Xwe//VTUjV8HB5FiG+/eEAd4t73vnDzYXxz
m71B0w5qOyx94aH3/6OvgymIn6jvkAByP6OfwxbzH4dSfhlAzJ/pC+c/SVx4
zaTd12FKe2vUZRt9iP5CX4cGlqP9huI6EHl3XwcWzi755HPaDu0g/5V4w/lg
+5+7w/k+J9htZ0/1cjAAhe8REwfxqVc4MyZ5OawAmcto6jD5G1v8DBtPB423
vPsMOi0c6n5bFZzj8HToCy5Rmc5v6cAKCq+rHg7eYHMsHSKB3maY5+GwQS9v
MaOMFcQ/lR4OS+7v45vTbOWg+qR53tkoD4g771s56E5Y8MPQzMNBHWR+pLUD
KNgY3nnB+RIg9yT5wPngYN7iAw1nawd5x4/JZ/b6QMLHysrB/NrRXJMLPnD3
/gcBc184Hxx/hr4Qd2RZOpRsFf19Ws/XoR7krxsI/pcNAdmzyq3g/O+ghCRq
Ddfvf3FizL9ma7j5X8AJzcZBH+SfNi9IvEXaQMKfxwvi/2Abh2WgcA30hPNv
gtJxrgcqv9XdoRcUvvE2EH8ucIObj54fANZAa5M=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgYBPoUP/bquCchpWDMQj0B8H57cvDTxkt
QPD95cSyfLdj8mfMBIJOBF/9SfO8s68Q+mF8mPkwPsx+dP7kb2zxM2Qc4Pz0
NCCwc0CVz3FwcFctZZqlguAvnmTF6MuDyYfpR5GXQfBh9scfvqydWugP53/Z
EJA9yx/BTwDJK2LyYf6H8WHhA9MP48PMh/Fh9qPzt5j/OJRyywTOBzk/bRqC
z+UG9LiVCdz/MD4sfND5MP0wPsx89PgHADeE5Fk=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxdlAtIU2EUx+eDUirLd+rmNm3k3FTUSSKaZ4amNr3fdYFLTDGZVmIKqWhq
RjOFJmkiZEvNB2UPRUvEMtBAJMlHPsJAhURGiVSiRRk+lt++eS904HL58X3n
nv95XeGFnAS1OYfDidx98JsvX0sfC6OBmnMrSZsWw31sNA0GbINiqGne8P+S
xLL9uvxDhprlnNT9Ey5FLI9hK6ehbDMkd2JEDD+7UZbuIQ1+3k/tJ/ViUDn3
TXGe0dDQ6vl6q1ICGjqm8cbjPX8JOa+gYWQoovPSdQlY/23O7LlCw/LVXsfN
LAkUqp4EjfuxrI1dsZTxTPdTpES/LQ1bv/MXG15IQRJSO1r2C4E+rWVWdtiH
xJlHUI/vnfOBapzfADLp8THpYVmk1zSNF7AcKco314UiKLMcrvb/JIU/+1Lr
FdYIFFN3k3faJHCI6qpT11BQV3kraYbrTeqhoGDJmJgXwytG/SKGO+2kNplN
HqAY2R/2oJcCbWhMf8a6AAZLecGZMsRwb3nJZE8Yy0a9sSxT7k6X4xIReM4u
KTlbAlL/4whkgdj4oMw7ds/ggCBZpOJOcN2hsj3xfYAVIjrGuAy/UoaoDO/c
GOb3Nw+obdygrTbELO4IgrPfZ9bq5a5wGtdDgCABc5oLk/8dlZYyq3GGE7PD
2bJoivSlyAkeLUf7GtbiIbpjuJ0T7EDq2xpPvu9rB42h0o+6gniowv7dNgyf
zJOXji5YMYz0MdNB9tvhxj66UJCZgW01PDl7eOflAcSwAM93C8vGfol25x37
K81hj9XGcxuGFyNT5bopW1ju67L4epAm+eQ6kH2YQ/CtIlsbsOlE6lmHoPDz
xlyg1pXsRzaCt9qBmzINF84Ua/wUKQgcimrzxvU8ho3xovgM83D+P/gkvhrB
gpjXYVAKmPmzx/6WQnL/GoJTNRq7DG8hvJm7va0uRmBsb6CQzEcpgkRrp8pA
Skj2ZdXEfh6kDhE0OFbhxREx7NaUIh7N9WI4Ds/zkBfRI6ch/fxClMVRMTzX
zl/khNOmeRfD//+Pf8jE6eo=
                 "], {{66.20159999999998, 
                 4.945309999999999}, {67.03750000000001, 4.290629999999999}, {
                 67.38279999999999, 3.7999999999999994`}, {67.38279999999999, 
                 3.1999999999999997`}, {67.38279999999999, 2.25313}, {66.1281,
                  1.4890600000000003`}, {64.61880000000001, 
                 1.4890600000000003`}, {63.128099999999996`, 
                 1.4890600000000003`}, {62.09059999999999, 2.25313}, {
                 62.09059999999999, 3.3625000000000003`}, {62.09059999999999, 
                 4.05469}, {62.418800000000005`, 4.69063}, {62.99999999999999,
                  5.1812499999999995`}, {63.4734, 5.56406}, {63.8734, 
                 5.74531}, {64.8016, 6.01875}, {66.20159999999998, 
                 4.945309999999999}}, {{66.1469, 14.146899999999997`}, {
                 67.20159999999998, 14.146899999999997`}, {67.7281, 
                 13.492200000000004`}, {67.7281, 12.2016}, {67.7281, 
                 10.3281}, {66.85629999999999, 9.054689999999999}, {65.5828, 
                 9.054689999999999}, {64.47340000000001, 9.054689999999999}, {
                 63.89219999999998, 9.801560000000002}, {63.89219999999998, 
                 11.237499999999997`}, {63.89219999999998, 
                 12.965600000000002`}, {64.8188, 14.146899999999997`}, {
                 66.1469, 14.146899999999997`}}}]}, {
               Thickness[0.012873326467559218`]}, StripOnInput -> False]}, {
            ImageSize -> {77.67457036114571, 35.481524283935244`}, 
             BaselinePosition -> Scaled[0.33613480771077464`], 
             ImageSize -> {78., 36.}, 
             PlotRange -> {{0., 77.67999999999999}, {0., 35.48}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.012873326467559218`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGZigIIDJg4rXnjo/d9o7KD6pHne2SxTh9OHndZm
7jOGiCuaORyolbVIP2IMoU3M4fzk2DtuzD8s4PwzIDDHEm6eCsg8LiuH6RP4
q8yqjR3smx4dn2Ft5XC4bXn4qUdGDhxuqqVMUVYOW8x/HEqpMnTo8XrFYiJo
DeeXbBX9ffqfFdw8XHywPxRM4Pw/30ofzGnE5MPM97s4MebfYzO4/TA+zH03
hD45nl9m6uBzgt12tqmVw4TgEpXp+aYOJsZAoGzlUPvbquCchSncfymgcOAw
hfu/keVov+F1E4flIHd+tHAw0FopfOGIicOTxIXXTOLN4Xyw++LM4Pw+kD39
pg5qIHNPmTjA4gdmHoyvD1JvYg0RLzd16Afpi7eGmPME6u5Ua4h7fMzhfLB7
Ci3g/A8bArJnHbd0kJgXp3nawRpibouVw38Q4Ld2qAeZL24NCZfXVg4zZgKB
JtTcMwh+/pru2xkOCD44PDdbQPz7H5MPdoeilUOE+PaLDHI2EHvcrSHuSLBx
WHJ/H9+cYBuH7ztvdf01tXboBfvPBhJedVYOX0DiqTYOPP7rp6RWWML5M0Dp
7LUZXH0ByF0HTOHmgdP3KxM4fxnIHYEIPjh9LDTGyQeHi7wB3D4YH+yuddDw
dzF0iFFw/Jg8x9rheZb2t+mx0HTeZe2wUS9vMWONkYP6W959BpEIPiQeLeH8
Fl6gx1p14Xxzm71B0w5qws0D2xuvCbfv/NWwN/rWmnD36CrKf8kRQ/DnLFLe
+We5OiS/dhg6PAIF/AF1uHmQ+FSHhM8sYzgf5IzUGyZwPiQeTeH6we6TMYeb
D+PD7Af767sp3H2nQOXKPRO4+2HpGeY/GB/mf/TyCQASahh4
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+Z8Ds56GqtFL7wxN4hPQ0I1BB81SfN
884GOTskHL6snVrp4MC6eJIVY6izQ2XECtOz1Q4OO291/U0NR/Av5sezn4tE
8D9vCMielY7gH6iVtUjPcXYo3ir6+3QaGl8PwXdoenR8Rrc5nD8TDMzg7kkD
AzOIe646OfD6r5+SGmHm8IZ3n8HMICeHLeY/DqV4IfglIPP3mTr0eL1iMdnp
7HAGDDD5YPMvIfghJSrT/39A8NuWh58yUnGB83M4fy5IL3ZxSIm948Z8whQS
Hv0uDkvu7+Obc9jUoe63VcG5Bwi+xbWjuSYOrnD3wPgw94Lj47gL3D9gvrsL
3L8nNK0mndZ3gYcHjA8LLxgfZJ2xliNEP7+LQ4T49osMZo4ODCBQAQ3vZw5Q
/zo5BIP8ucABIv7PEZIOwhwc0NMHAP9S/hE=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4rbl4aeMprg56GutFL6wxdphTfftDIZ+T4fb
0jWJRl+NHcDye9wdAm4BBSbpOSQevqydOtHdQUdR/kvONl2Hnbe6/qaGuzs8
z9L+Nn2ujgPMPDD/rwacP2eR8s4/y9UdWBZPsmJ86+4g2uP1imWLusOF/Hj2
cz89Hc6AAZS/0AvOnzETCDy94Xwe//VTUjV8HB5FiG+/eEAd4t73vnDzYXxz
m71B0w5qOyx94aH3/6OvgymIn6jvkAByP6OfwxbzH4dSfhlAzJ/pC+c/SVx4
zaTd12FKe2vUZRt9iP5CX4cGlqP9huI6EHl3XwcWzi755HPaDu0g/5V4w/lg
+5+7w/k+J9htZ0/1cjAAhe8REwfxqVc4MyZ5OawAmcto6jD5G1v8DBtPB423
vPsMOi0c6n5bFZzj8HToCy5Rmc5v6cAKCq+rHg7eYHMsHSKB3maY5+GwQS9v
MaOMFcQ/lR4OS+7v45vTbOWg+qR53tkoD4g771s56E5Y8MPQzMNBHWR+pLUD
KNgY3nnB+RIg9yT5wPngYN7iAw1nawd5x4/JZ/b6QMLHysrB/NrRXJMLPnD3
/gcBc184Hxx/hr4Qd2RZOpRsFf19Ws/XoR7krxsI/pcNAdmzyq3g/O+ghCRq
Ddfvf3FizL9ma7j5X8AJzcZBH+SfNi9IvEXaQMKfxwvi/2Abh2WgcA30hPNv
gtJxrgcqv9XdoRcUvvE2EH8ucIObj54fANZAa5M=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgYBPoUP/bquCchpWDMQj0B8H57cvDTxkt
QPD95cSyfLdj8mfMBIJOBF/9SfO8s68Q+mF8mPkwPsx+dP7kb2zxM2Qc4Pz0
NCCwc0CVz3FwcFctZZqlguAvnmTF6MuDyYfpR5GXQfBh9scfvqydWugP53/Z
EJA9yx/BTwDJK2LyYf6H8WHhA9MP48PMh/Fh9qPzt5j/OJRyywTOBzk/bRqC
z+UG9LiVCdz/MD4sfND5MP0wPsx89PgHADeE5Fk=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxdlAtIU2EUx+eDUirLd+rmNm3k3FTUSSKaZ4amNr3fdYFLTDGZVmIKqWhq
RjOFJmkiZEvNB2UPRUvEMtBAJMlHPsJAhURGiVSiRRk+lt++eS904HL58X3n
nv95XeGFnAS1OYfDidx98JsvX0sfC6OBmnMrSZsWw31sNA0GbINiqGne8P+S
xLL9uvxDhprlnNT9Ey5FLI9hK6ehbDMkd2JEDD+7UZbuIQ1+3k/tJ/ViUDn3
TXGe0dDQ6vl6q1ICGjqm8cbjPX8JOa+gYWQoovPSdQlY/23O7LlCw/LVXsfN
LAkUqp4EjfuxrI1dsZTxTPdTpES/LQ1bv/MXG15IQRJSO1r2C4E+rWVWdtiH
xJlHUI/vnfOBapzfADLp8THpYVmk1zSNF7AcKco314UiKLMcrvb/JIU/+1Lr
FdYIFFN3k3faJHCI6qpT11BQV3kraYbrTeqhoGDJmJgXwytG/SKGO+2kNplN
HqAY2R/2oJcCbWhMf8a6AAZLecGZMsRwb3nJZE8Yy0a9sSxT7k6X4xIReM4u
KTlbAlL/4whkgdj4oMw7ds/ggCBZpOJOcN2hsj3xfYAVIjrGuAy/UoaoDO/c
GOb3Nw+obdygrTbELO4IgrPfZ9bq5a5wGtdDgCABc5oLk/8dlZYyq3GGE7PD
2bJoivSlyAkeLUf7GtbiIbpjuJ0T7EDq2xpPvu9rB42h0o+6gniowv7dNgyf
zJOXji5YMYz0MdNB9tvhxj66UJCZgW01PDl7eOflAcSwAM93C8vGfol25x37
K81hj9XGcxuGFyNT5bopW1ju67L4epAm+eQ6kH2YQ/CtIlsbsOlE6lmHoPDz
xlyg1pXsRzaCt9qBmzINF84Ua/wUKQgcimrzxvU8ho3xovgM83D+P/gkvhrB
gpjXYVAKmPmzx/6WQnL/GoJTNRq7DG8hvJm7va0uRmBsb6CQzEcpgkRrp8pA
Skj2ZdXEfh6kDhE0OFbhxREx7NaUIh7N9WI4Ds/zkBfRI6ch/fxClMVRMTzX
zl/khNOmeRfD//+Pf8jE6eo=
                 "], {{66.20159999999998, 
                 4.945309999999999}, {67.03750000000001, 4.290629999999999}, {
                 67.38279999999999, 3.7999999999999994`}, {67.38279999999999, 
                 3.1999999999999997`}, {67.38279999999999, 2.25313}, {66.1281,
                  1.4890600000000003`}, {64.61880000000001, 
                 1.4890600000000003`}, {63.128099999999996`, 
                 1.4890600000000003`}, {62.09059999999999, 2.25313}, {
                 62.09059999999999, 3.3625000000000003`}, {62.09059999999999, 
                 4.05469}, {62.418800000000005`, 4.69063}, {62.99999999999999,
                  5.1812499999999995`}, {63.4734, 5.56406}, {63.8734, 
                 5.74531}, {64.8016, 6.01875}, {66.20159999999998, 
                 4.945309999999999}}, {{66.1469, 14.146899999999997`}, {
                 67.20159999999998, 14.146899999999997`}, {67.7281, 
                 13.492200000000004`}, {67.7281, 12.2016}, {67.7281, 
                 10.3281}, {66.85629999999999, 9.054689999999999}, {65.5828, 
                 9.054689999999999}, {64.47340000000001, 9.054689999999999}, {
                 63.89219999999998, 9.801560000000002}, {63.89219999999998, 
                 11.237499999999997`}, {63.89219999999998, 
                 12.965600000000002`}, {64.8188, 14.146899999999997`}, {
                 66.1469, 14.146899999999997`}}}]}, {
               Thickness[0.012873326467559218`]}, StripOnInput -> False]}, {
            ImageSize -> {77.67457036114571, 35.481524283935244`}, 
             BaselinePosition -> Scaled[0.33613480771077464`], 
             ImageSize -> {78., 36.}, 
             PlotRange -> {{0., 77.67999999999999}, {0., 35.48}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.818755271799382*^9, 3.8187553051897297`*^9, {3.818756094276348*^9, 
   3.818756110638695*^9}, 3.8187565970985327`*^9, 3.818756685064929*^9, 
   3.8187567738360558`*^9, {3.818756840348983*^9, 3.818756920395493*^9}, 
   3.8187569988554068`*^9, 3.8187573491191673`*^9, {3.8187588760929956`*^9, 
   3.818758904173004*^9}, 3.818821331583683*^9, 3.818821392241013*^9, {
   3.818821500284068*^9, 3.81882152850838*^9}, 3.818821584715847*^9, 
   3.8188220962359257`*^9, {3.818822151393552*^9, 3.81882222194697*^9}, {
   3.818822566950481*^9, 3.818822578742721*^9}, 3.818822618556288*^9, 
   3.818822838115532*^9, {3.818822919984716*^9, 3.818822926815105*^9}, 
   3.8188229680355883`*^9, {3.818823053455935*^9, 3.818823061242803*^9}, {
   3.818823326340199*^9, 3.818823359999419*^9}, 3.8188318664472713`*^9, 
   3.818915619063486*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"08a8dbcd-b92a-4095-b835-d38b336abb08"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SF-CIS / CIS", "Section",
 CellChangeTimes->{{3.817094362904869*^9, 
  3.817094381360422*^9}},ExpressionUUID->"d84fe225-bd53-404e-ad87-\
a6553101be60"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sfciscurve", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_cis_third_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
       "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", 
        ",", "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", 
        ",", "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", 
        ",", "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", 
        ",", "16.398899999999998`", ",", "15.700299999999999`", ",", 
        "15.0711`", ",", "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", 
        "13.3845`", ",", "13.1981`", ",", "13.08`", ",", "13.0063`", ",", 
        "12.9606`", ",", "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", 
        "12.915000000000001`", ",", "12.9216`", ",", "12.9316`", ",", 
        "12.943299999999999`", ",", "12.955599999999999`", ",", 
        "12.967500000000001`", ",", "12.9784`", ",", "12.9882`", ",", 
        "12.997`", ",", "13.0051`", ",", "12.999600000000001`", ",", 
        "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
        "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", 
        "12.975399999999999`", ",", "12.979199999999999`", ",", "12.9828`", 
        ",", "12.9858`", ",", "12.988`", ",", "12.9889`", ",", "12.9884`", 
        ",", "12.9865`", ",", "12.9833`", ",", "12.9786`", ",", "12.9726`", 
        ",", "12.965599999999998`", ",", "12.9576`", ",", "12.9489`", ",", 
        "12.9396`", ",", "12.9298`", ",", "12.9198`", ",", "12.9095`", ",", 
        "12.8992`", ",", "12.8888`", ",", "12.878400000000001`", ",", 
        "12.8682`", ",", "12.858`", ",", "12.847999999999999`"}], "}"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sfcis", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"\"\<sf_cis_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
      "-", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfcis1", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "15.2792`", ",", "14.970600000000001`", ",", "14.6941`", ",", 
       "14.4473`", ",", "14.226899999999999`", ",", "14.0289`", ",", 
       "13.849400000000001`", ",", "13.685500000000001`", ",", "13.5354`", 
       ",", "13.398`", ",", "13.2725`", ",", "13.158100000000001`", ",", 
       "13.0535`", ",", "12.9579`", ",", "12.8692`", ",", "12.7855`", ",", 
       "12.703800000000001`", ",", "12.6197`", ",", "12.526`", ",", 
       "12.4116`", ",", "12.2622`", ",", "12.067`", ",", "11.8312`"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfcis2", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "11.8312`", ",", "11.575199999999999`", ",", "11.3195`", ",", 
       "11.0772`", ",", "10.8552`", ",", "10.6561`", ",", "10.4805`", ",", 
       "10.3279`", ",", "10.1971`", ",", "10.086599999999999`", ",", 
       "9.9949`", ",", "9.920399999999999`", ",", "9.861500000000001`", ",", 
       "9.8165`", ",", "9.7841`", ",", "9.762799999999999`", ",", "9.7515`", 
       ",", "9.748800000000001`", ",", "9.7538`", ",", "9.7655`", ",", 
       "9.783`", ",", "9.8058`", ",", "9.8329`", ",", "9.863900000000001`", 
       ",", "9.8983`", ",", "9.9354`", ",", "9.9751`", ",", "10.0168`", ",", 
       "10.0603`", ",", "10.1054`", ",", "10.1516`", ",", "10.199`", ",", 
       "10.2471`", ",", "10.2971`", ",", "10.3497`", ",", "10.402`", ",", 
       "10.454199999999998`", ",", "10.506`", ",", "10.557599999999999`", ",",
        "10.6088`", ",", "10.659699999999999`", ",", "10.7101`", ",", 
       "10.7602`", ",", "10.8098`", ",", "10.8589`", ",", "10.9076`", ",", 
       "10.9558`", ",", "11.003400000000001`", ",", "11.0506`"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfcis3", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", ",",
        "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", ",", 
       "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", ",", 
       "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", ",", 
       "16.398899999999998`", ",", "15.700299999999999`", ",", "15.0711`", 
       ",", "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", "13.3845`", 
       ",", "13.1981`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfcis4", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "13.1981`", ",", "13.08`", ",", "13.0063`", ",", "12.9606`", ",", 
       "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", 
       "12.915000000000001`", ",", "12.9216`", ",", "12.9316`", ",", 
       "12.943299999999999`", ",", "12.955599999999999`", ",", 
       "12.967500000000001`", ",", "12.9784`", ",", "12.9882`", ",", 
       "12.997`", ",", "13.0051`", ",", "12.999600000000001`", ",", 
       "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
       "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", 
       "12.975399999999999`", ",", "12.979199999999999`", ",", "12.9828`", 
       ",", "12.9858`", ",", "12.988`", ",", "12.9889`", ",", "12.9884`", ",",
        "12.9865`", ",", "12.9833`", ",", "12.9786`", ",", "12.9726`", ",", 
       "12.965599999999998`", ",", "12.9576`", ",", "12.9489`", ",", 
       "12.9396`", ",", "12.9298`", ",", "12.9198`", ",", "12.9095`", ",", 
       "12.8992`", ",", "12.8888`", ",", "12.878400000000001`", ",", 
       "12.8682`", ",", "12.858`", ",", "12.847999999999999`"}], "}"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis1", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_second_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis2", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis3", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis4", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis5", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis6", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_seventh_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis7", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_eighth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis8", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_ninth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cis9", "=", 
   RowBox[{"{", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<cis_tenth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS1", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS2", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis2", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis2", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS3", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis3", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis3", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS4", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS5", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis5", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis5", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS6", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis6", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis6", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS7", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis7", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis7", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS8", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis8", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis8", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS9", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"cis9", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"cis9", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCIS", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfcis", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcis", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCIS1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfcis1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcis1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCIS2", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfcis2", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcis2", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCIS3", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfcis3", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcis1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFCIS4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sfcis4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfcis4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "EOM", ",", "EOM1", ",", "EOM2", ",", "EOM3", ",", "EOM4", ",", "SFCIS", 
     ",", "SFCIS1", ",", "SFCIS2", ",", "SFCIS3", ",", "SFCIS4"}], "}"}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "31"}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8170944951947308`*^9, 3.817094595271729*^9}, {
   3.817094630493764*^9, 3.817094641408422*^9}, {3.8170946750526247`*^9, 
   3.817094681361228*^9}, {3.817095686121562*^9, 3.8170956861913357`*^9}, {
   3.817096077395936*^9, 3.817096094138509*^9}, {3.817096879231249*^9, 
   3.8170969094116907`*^9}, {3.817096969465619*^9, 3.8170969695825977`*^9}, {
   3.8170974145739594`*^9, 3.8170974472654333`*^9}, {3.81709915870247*^9, 
   3.817099288210137*^9}, {3.817216412688038*^9, 3.817216429307905*^9}, {
   3.817216477911159*^9, 3.8172165015229397`*^9}, {3.817217356387023*^9, 
   3.8172173665852957`*^9}, {3.8188237961177893`*^9, 3.818823812965349*^9}, {
   3.818823868500016*^9, 3.8188238824702387`*^9}, {3.818823928870328*^9, 
   3.818823962024023*^9}, {3.8188240426281023`*^9, 3.81882406925807*^9}, {
   3.818824845696213*^9, 3.818824862947278*^9}, {3.818824912248457*^9, 
   3.818825044611442*^9}, {3.818825106310319*^9, 3.818825201812475*^9}, {
   3.81882524327378*^9, 3.818825243479545*^9}, 3.818825476197524*^9, {
   3.818825515710023*^9, 3.818825528437498*^9}, {3.8188255607681503`*^9, 
   3.818825650674197*^9}, {3.818915779815825*^9, 3.8189158075311003`*^9}, {
   3.8189158745375566`*^9, 3.818915952244153*^9}, {3.818916078779916*^9, 
   3.8189163003812437`*^9}, {3.818918684051141*^9, 3.8189187157285337`*^9}, {
   3.818919013978449*^9, 3.818919014358042*^9}},
 CellLabel->
  "In[403]:=",ExpressionUUID->"c41a9740-3dbb-4288-947e-4cde03c02f60"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNqHnf7becKNs3/5aGAwCsso7g
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJw1011IU2EYB/DjNve9KULNMnDnbG0aXhRZ64M4f1kXRkFSBnqRhrao3cTK
xCQiolYZdpHa8oOEwuhC+2IxiiUJRRvTLPpusELyosQhFbnpmu1s7/PA4XDg
Ob/3ff/nOXzT0T0uGcdxlZlLuq/P1rzoD7WODn4pA5ethOi4VHVges6OiXGp
EuKsYXRtr9aOvl6pkmL6XdsP2zobDmVrQRx4br5/7PBq5LxFccVUnSnwwMq8
lChcOeEpMViZlxKdq2amNrZbmPdPNGb4NQmBeWmxaOjpmMkrMG9JrLzpdyQE
gXkc6r2bPryY4Fk/h13Shs/zzOfQVFi32V/Ns/fzID2GlvNsvTyMHIl5OuJm
5skQzhx/5aSZeTJU16SKjwfMzJPhY9GvqsnbZubJ0eO62Lx/wMw8ea7fR54C
Fa5MAj7yFLjGZwLoJ08B0+dX83tvkZcPuaajtPkuefloax+qcAbJU6L7r7Lx
+jh5Sky/FqLJGHlKSHHZfpOngsEzfDmqpvOq8LJ8y9VIKc88NR6nLvyJOig/
NUpuNJRHaig/NZxSQG7KTwNvuHbszjnyNAiptvXvGyRPi/gpcUPDE/K02Ck1
vCdPi9oWq29pjjwdfvY81Hv0AvN0OBPA2Sk7fV99Lh8nzYMesj51ZosC8/TY
vjA78+wkzYcB0eRpd7CbPAOGRz41tt4jz4hHyxYj8TB5RriDLV3F38kzot4U
eMOlySvAwa1fd3eaaD4L0Fkm/QEW5hXibeybrmuHBf8BApJFxg==
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrQM37br97Ry/bh2/aDgBoCY2a
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJw10mtIk1EYB/B3F+fu8xJqmM4pQe9WfTCxYen7HyuDYJMy8FYJWdPGoMwW
5QeDwBQjqURpGmHWxBFBY0le6TYIym5WxLpI5JewD7XK2nJZu7zPHw7ny3l+
5zkPR7fv0M4DQoZhiqIrtm+I5zc3OXZW8u2XAUw8IW7XvHvAP2jAk5lYQtzV
CyUCy34D+l2xhLl1Ou1PR7EBtnj+cCs/VWfeTjUg4S1xFbkZdssPPe9FuDUa
xehwQM97Ec764vzu5Qd63vubqPfqeW+Zy+p9JWsa0vPeP67Jt9Ay2kseA1n2
5b3sGTrPIOIJzlpOkc/g4oeejvZWqhfAIQsPNrbQfQLkO463uh3kCZHmnr6X
aSNPiOtlVXXeevKEiboa8kSIar6FSvJEEBo6MgJW8sQw3zg417ydPDHepH03
PSsnT4y7dXmmoJm8JHy8lOqeNpGXhG5nc7YK5Emgbf+yY6yMPAlqF8ffdpWS
J0H0NWvNm8lLxnNfzeJ4CXnJYB+nPJwwkidFoP5YRW4xeVIMD/jzbhaSJ4VI
1qVtWE+eDG05xsYtLHkydDbseV9eQJ4cBe/CbfZV5Mlxuvbl1PwK8uTgouO8
oyRPAfvU0Z4sMXkKrHYK+6VLLO8pMVL1qNAfZHlPiZOB0hPVn1neU2LT4aed
s3Ms76mQHh2v7TXLeyrEvk/+DHlqFA3d2hi6T54arsm+c5oJ8tSo7NN1O73k
aRDrPsdDngaea1akXyEvBV+NW7cdcbH4D19FPq8=
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw103swVFEcB/C11mstS5SUHvbhuSmZ0BTnVwlDpfSYoiYVGVMNEir5o4Rq
SM/1nKYUeYVpapjKhEl6ECMlmeSV5JU3sUt31/n9Zu6cmTvnfM69v/M9pkeD
vQPYLBbLjXkU43y1kZFjNYc8c1ZBWqqi2slmv1/1ghYJ2Cmrkzj3NBdMm0ig
tkZRXaR/V+ny2BPWcFxZ3SS2j3lRZQXzXg/xZ7h35lbU+0N2S02vh9+0pF4f
2dOZlf6GZUm9fhLn8/lV5xkL6g2Sj3rVL0oHzKk3RPczp/OHyJOg1tBrg2bU
HyZ65+3znSPN6PoRsiCrrMJI3YzuN0o0C0x8/NPF1Bsj7jtli8McxNQbIyk/
bsfHfhdRb5yssco1qL8sot4EsTFdMXbSXkS9SZJUOW5x8K+QelOkK+ZebV6R
kHpT5BKnKsk2Uki9f8TzQJzj161C6k2T/vL1Qo+lQurNEEmAccf+SQH1ZES5
rFlAPRmRxY+1NFUIqCcnzOqomCIB9WZJNtdVHJ4poN4ceZ59rtoyDT0WjHsw
HyDF+SzQt99Y5i1FnwWpL6U3+Gm4XgXsl5T7rnyA+6lAVJZki0k+emzgZ9hl
PitBjw36zHElvkWPDcr+NqGnCn4RXssX9aKnCrcGLpB1s+hxYO1eRcexPxzg
Nj0McbLCfnLA2/z+1eJN2C810GZ+l+2D/VWDU79ncodP43moQ+/dp7zQBPTU
IVAxZKOnDg5Tlf555ehpQN2Xff2rW9DTAJs5U/nEOHqawKTB5Zse5kET6q40
tLZZi6inCRfDXO9MuGI+tOBxj7vN3BHMkxb4MvE2jBZRjwsBG356JSajx533
i9HjQsq2hQkeH9DTBtvuQnFXJ3raENGWoZ8lR48HyvwYianHg5DDGp+MbTHf
PBArAuohpp4OvI5e5hjoL6aeDjhJGtO6o/F+6AJfcZ+S0dMFx0CXoOBi9HSh
ZFTeePY9enyQ5Q43bO9Ajw9RhoVu7dPo6UFFzqMdYGAG/wHqfcxA
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7OXEsnw/9+k5zJoJAg/tj/3bVP3pg66DMRg8
tl/q5yCcmKzrcPYMCDyxz2TIb2R5quOQBgbP7Pe/mWejU6LjADHvhX3JVtHf
p/l0oOa9tL9f2NX3ZJM21LzX9s8uKN3+GacNNe+NPVD2k7yQNtS8d/ab5r5f
fuy0FtS8D/ZvAnfItXZrQdV/gLgvQAtq/kd7jjUyUSnSWlD9n+yd12beK3yl
CbXvs/2ZWO8T7Hs1oeZ9sZdkCePTnaQJNe+LfcNN28qIDE2oeV/tJ69sCvS0
1YSa980+KsX6vj8vzLzv9iaCZjZ7L2lAzfthv4dVSMS+TQNq3g/7Pys/XvJV
0oCa99P+8r0H3JNXqjsAAJMDpAY=
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw10m1IU1EYB/C7u7nNvdqoaETB2L0b0QuUmVHg/ZcQGWiZ0aBIxFoQQRHl
F8OcRpqgkdmrbYNMMZVc2ctqFGJIUjYroySo9WKmhSUZGKlz3a3z/OFwPpzn
/A7n4bEVHtzq5jmOWy6v+F5/KZ6/0qvIR31dixN7E5mUynOzfB6HE6mJTEnv
BXXZuasOcIlMS/LhowqnA+Fn8UxLltnS43d3RPz3olLb89fbRzeLzJuRHhyp
m6eaEJgXkzxBlH9uFpjHIXtO9abvewRWzyHcKgNLBOZzCJx1n9wdtbP7CpiL
V7VlDNjZewoY+cWVc+/bmccjLT+UZWiwM49H3nnbqaJaO/N4pPSE7tVUkKfE
tsGmy90e8pRwlbTfLSwlTwXr4QHLeBl5KpiWdvjGKslTIb1qXcHQafKSEF6b
87LWS14SMq/vixxqJU+NAk2fNTdEnhq7ZjInf/SSp4Zr583O0Qh5GnRda8zB
b/I02CAW8fVa6p8WT4akxg8LqX9aLIvZohNp1D8tAuKX4/5s6n8y3vb9yRt0
C8xLxtd2ueAYeTp4NnaWLLhIng5V/fKA3CJPh+Gpll/9YfL0CAaUw9Uj5Omx
pebCAYtSZJ4BvaVxkObBALM3teF2usg8A5pdT1d054rMM6K4Z9GaM/tpnoy4
8mbl2OoT5Jkgf36+30+eCb5ZTQ+7guSZEOs4On7jBXlmxMvzv5FnxievfEFB
85yCnzvWZ4xYHfgHDTM1+g==
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7F1+vX19YKeNw6yZIPDQfpmOs8xrJRsHYzB4
bN/EcrTfsN3a4ewZEHhiX5+1p2TyCyuHNDB4Zu+zjMtN1dXKAWLeC/tMhvxG
lqmWUPNe2tu9uLnm1xkLqHmv7XU3zX2//Jk51Lw39trtYjfPPTeDmvfOflLM
P+dfd02h5n2w9zHvdEy4agJV/8F+b9A0xb6rxlDzP9qbNGx3aHpkBNX/yX7d
jfgy/3+GUPs+29de2Bz5VdMQat4Xe5C0XJoB1Lwv9gLHd+3oTdOHmvfVfn+t
rEW6ih7UvG/2O3vZPohx6ELN+27fMu/sqvOiOlDzfth3fLl9vTFYG2reD/t9
86X07x7Rgpr30/7Wml8xualaDgCF26hC
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
        
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw90l9IU1EcB/Dr3XX/vVPMsIew8qHuQlAE0xHebyAUGpE+VNIo08wHix6i
hMoikoT+sNVDpAwRMcISH8r+TqOMTNBiZSzNiS6SSqltteXu3dR21377wuE8
nHM+5/c7nPW1x6vqWYZhCmJDmdvblEji517ZeqzejCPxyKJgtQ2FNplRGE9E
lH8uvChRmcHEExWReejV+IKAt2NKomLfo9rzk9MC/ntLYkbR1sEqt5DwlsXu
mee8Y1xIeCtiVt927+mPQsJj8DTaGpz6RPsZlH6f7JU95DMo7OrfEv5C51PQ
vLa4oewH3ZcCe6xaq488FqtcZRP+IHksml0PqkMSeSz2lfSPnFomT4XKxvYm
B2tOeCqMCJYboyvkcYitduVK5HEIDx2+WxMkj0PRvdK9+wPkpcL29XfOBx/V
lwpLbvmZi8n61GCun4tY/OSpsfT35KwjQJ4ajTqps+EPeRq0nFUaIE+DC9xr
W8EieVoIo+lvnoXJ06JmzrVhKtmvFgc179ZUyuTp0Oa8aTfJ5OlgZDe3rpbI
02PH7mj2iUXy9Mh3bjQZQuTpMZtn7wwn+zWA1V3OqftFngG3dmZdLZ8nz4iK
6kvF7jnyjOjp3oVML3lGQPkgHvLS4HxyTe13k5eGK0e/RXrek8fDum5boG6M
PB4dB5QXII+H15Fxe/AleSaIw56HLQPkmdDhuzNc8Zi8dGRze/i8+wL+AfVy
QtQ=
          "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.007065639793683318], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.873400000000004`, 26.907799999999995`}, {41.44379999999999, 
            26.907799999999995`}, {32.57339999999999, 6.762499999999999}, {
            34.00470000000001, 6.762499999999999}, {42.873400000000004`, 
            26.907799999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgcDR22Hx/X18c5gNHWD8aAXHj8kyRg71
v60KzgV4O1wX+uR4XszYYX+trEV6jreDxNQrnBmfjB1A2ow/eTkYaK0UvtBi
4rDnVtff1HYvh5TYO27MJ0wcxEHquBD845pWk06Xe8L5LIsnWTGe9XDwuzgx
5l+wiYM80Nozoh4OG/TyFjPmGDtYXDuaa+Lg7tAfXKIyPd7IYSfI/PNuEHds
MYDzdRTlv+SY6cL5qWlAcEzNocfrFYvJR3eHcE6xdmN7JYh7uzzhfLD/NLzg
fJC3z/B6O/DHBtw3Uld2aF8efspIx9thrZAOX/o9Zbj/wf5NUYWo9/V22ARy
r4yawxkQuOPlMGeR8s4/6qoOJsZAUO0FCdedKg4CwGBM40Xw3/DuM5i5ywPO
r4xYYXr2truDEUjfZQ04X2b5Cw89eX04HxY/YPeUeDioP2med7bL2OFJ4sJr
Ju2ecD7MPhgfHP7zvRwK1nTfzhAwdijZKvr79DUvh2RQfFQYQfz7xgsjPcD4
AINj7Ew=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQcA9wWHx/H98cZkMHGD9awfFjsoyRg+qT
5nln/QIcrgt9cjwvZuzgqlrKNCsmwEFi6hXOjE/GDleP5po0yAc4GGitFL7Q
YuLQvjz8lNEVf4eU2DtuzCdMHJ4kLrxmEo7gT/nGFj/jiB+cfyE/nv2cpJ+D
38WJMf+CTRze8u4zmJnk67BBL28xY46xA8viSVaMvT4O/cElKtPjjSDmy/g4
7K+VtUjfYgDn6yjKf8kx04XzU9OA4JiaQ7j49osMdr4O4Zxi7cb2Sg5rum9n
MFz3g/N9TrDbzi71h/O/A53noxvgwB8bcN9IXdlB02rS6XqbAIe1Qjp86feU
4f4H+zdFFaLeN8BhE8i9MmoOZ0BAJMBhziLlnX/UVR3+g8Bxf4cZM4Fgp4rD
XWAwG0ch+Htudf1NZfeD88Hma/g6GIHi4bIGnC+z/IWHnrw+nA+Lnx6vVywm
B30d1EHx1GUMCbcrfnA+zD4YHxz+b/wdCkABIWDsADLmjGCAQzIoPiqMIP6V
wUwPMD4AaXrcYA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{72.9234, 14.726599999999998`}, {
            73.63909999999998, 16.323399999999996`}, {73.5188, 16.4422}, {
            67.24839999999999, 16.4422}, {66.60469999999998, 
            14.845300000000002`}, {66.72500000000001, 14.726599999999998`}, {
            72.9234, 14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLf36kZnUnCCHw23Lw08pGTtoW006XX8Fwa9dty2p
XjAYzv+8ISB7lniwQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HcY+APxLCwQ4yG8XmMz3gdTAGgftBDv9BoJ7XIbhEZfr/GUEOL2ofZ59/
wwPnm4AVsjvMBAHDYIcW8VrWzGOY/Njco/82hSP4NjpXZj2rxc1vCvSc2yAW
AjcfxofZv3iSFaPvhWC4+w7Uylqkz0G4vzJihenZ6Qj/wfgw/8P4D1zjHWdd
VIa492iwQ3oaEHxTgtLBDiu/vaw4s0DJQQIUPtYhcH6AnFiWbzqCv6b7dgZD
fwjEnJdKDjtvdf1NXR7icEdTds3/ZGUHoU+O59NCQx1mTOCvMnut5gAyPm1S
qEP9b6uCcxoaDkcua6dK3gp1+POt9MEcQV04vx8U0PwGcD44PrcaOWxtqbmw
2TfUIQUU3ydMHDY8fDl105wQOH8JKHxSEPwfbPEzfHRDIPZ3mzi82L6e+blI
iMMEkPn6JvDw8D7Bbjs71QjOB8uvN4HY3xUMNw8c/jZQvgfUvDdBDhJTr3Bm
fDJ2gKXfCPHtFxnOIfiw9AoA+xc7tQ==
             "], {{78.3719, 
             16.895300000000002`}, {78.3719, 17.229699999999998`}, {
             78.49059999999999, 17.490599999999997`}, {78.80160000000001, 
             17.8969}, {79.49219999999998, 18.7781}, {80.47030000000001, 
             19.2313}, {81.6625, 19.2313}, {83.9031, 19.2313}, {
             85.33439999999999, 17.657799999999998`}, {85.33439999999999, 
             15.178099999999999`}, {85.33439999999999, 12.507799999999998`}, {
             83.73589999999999, 10.5297}, {81.5906, 10.5297}, {
             80.27969999999999, 10.5297}, {79.30160000000001, 
             10.959400000000002`}, {78.3719, 11.935899999999998`}, {78.3719, 
             16.895300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4iOXtVMlD4U7LH/hofc/0dIBxld/y7vPQNLK
4cE+vjnGUuEO14U+OZ5nw+RLeAT8kfgeBuczgMAV3Py25eGnjHTC4ObD+DD7
weYlhzn0BZeoTPe3dDAxBoLmMIfF94EWO1s6pIHApDCHaAXHj8k8lg5e1c36
PsvCHLxPsNvODrVwKIhnPyd5NNzhz9vXBywXazkcqJW1SP8S7uB7cWLMP2Z1
B46fC9I3s0U47HBoenQ8QtVhJgjIRjjsya95O/OokoO1zpVZzzIR/AkLfhg+
a4twqPm0ISB7l6pDt9crFpOZEQ5nQMBH3QEkPOt0hMPzLO1v02W1HVpeB+6Q
uxrpwOu/fkrqDHOHKxUv1Qx/RDr8+Vb6YM5DCwfzTseEpxxRDnaVEStMbS0d
CjImvq1Rj4L7t3zffCn90Ch4eMD4sPBa8fGSb9KGSHh4LnLd9vnvFAQfaHvr
68JIiPt4rByEmg+cWuga6XAAFNBCVg57SiZLsNgh+FkgARUEfz9Q9TbuSLh9
MD7MPXG7PHmYoiPh7v0e/Hjp7JpISDh6WjqsBLlvQiQ8fmB86Xlxmqc3WMD5
fqD4KLZw2Dj3/fJj3ZEOpw47rc2Us3BYOvuIwoamSIeDIPccMnfYdavrb2p2
hENy7B035h8akPiwC3cQn3qFM2OShcMPtvgZPrbhDqpPmuedXWXhUAEM1rPW
4ZDw3Yvgg9PHVQS/eKvo79Ny0PTuFw53v6tqKdOsnHC4/9DzBwDx8mS7
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQbWIMBIdjHKrv/7hl7K3k0O6Y8PTCqhiHbhvPXWlM
Sg5Pf6/8eKk3xuH9ovUKZ3coOgTskGt9HRnj8B8E5is4iKxzf1jFEuOQkgYE
arIORxQ2FGUwxjjMmAkEklIObwKBGqIR8mDzcqHyO2Udvvy9UvGyLMZB/ZPK
y1kvZR0mvK2xN21D8MHuW4zgXz/3Pfjx2RiH3ohuf8YCWYfSffOl9P/GOLxp
y+02qpZxeHJB6fbPe7EO7muOLmeQkHBQuP2zLkskzqEK5D9ucYf9pxa6bnOO
cwh6e/njjEQxB5dtn/9eaYhzWCukw5c+T9TBtBMYAAzxDu0K7KpnvkjB+a1g
voyDjzlQ4Ggc3D6ga5bO3hLncKB7X5NJsgzEP8sQfJYwPt1NsQg+0Hdxuzjj
HB64xjvOuijrAAw9kXX9UPd2KDjwMGm3ixnGQuUVHY6XAT0oHgtxH58ShH8d
EV+hQOPn+sc6rPz2suLMAiVIvLTHOvDHBtw3Uld2qJ/q3J1zPdah9rdVwbkO
FYh8f5yD7PIXHnr31eH+SwXFD5senA+S/l9oBOf3eL1iMUk0d9gOjP5AjTgH
iXlxmqcbrBzOA4O77lIMnP9CzZBjTU00nH8GBKZEOYCie+ZPMzi/keVov+Fx
Qzh/cntr1GUZTYf7/r3T87Ki4f67C+JvQvgXPb0CAHRAQ0Q=
             "], {{
             114.97800000000001`, 25.501599999999996`}, {119.07999999999998`, 
             25.501599999999996`}, {121.464, 22.5938}, {121.464, 17.5859}, {
             121.464, 12.818800000000003`}, {119.36599999999997`, 
             10.148400000000002`}, {115.62200000000001`, 
             10.148400000000002`}, {113.59499999999998`, 
             10.148400000000002`}, {111.97500000000001`, 
             10.910899999999998`}, {110.783, 12.3891}, {109.591, 13.8906}, {
             108.87499999999999`, 16.179699999999997`}, {108.87499999999999`, 
             18.540599999999998`}, {108.87499999999999`, 
             23.021899999999995`}, {111.04500000000002`, 
             25.501599999999996`}, {114.97800000000001`, 
             25.501599999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4r9XKl6qVSY6JMfecWPOsHRQN+RYI1OW6KD+
lnefgaSVw4myffOl/ic4XBf65HiezcpBI6b/0NcbCD5YvV+Cw4G25eGnhKwc
eqbnCTUviIfrfxO4Q651cbxDI8vRfkNzS4cFrts+/10S76ABkj9pAeerPmme
d1YLwd+ol7eYscccrj9CfPtFBjlzuPkxCo4fk23MHGxN43Z5XkHwde+qsDXe
jXd4kaX9bfpbcwdVkPsexTs4ND06PuO2hUN3zvPfK1kTHKJB6nksHZbOPqKw
IQnBL7Dlur5YIBHOf7/8mLc5a6KD38WJMf+KLRxmgsDfBAde//VTUiUsHH6v
/HjJ912CAwMINJg7KN/+WZf1JMFh2QsPvf+C5g5fQQF2M8GBy021lGmVmcP1
xUAbzifA3fugSmSd+8V4h+0gB/7QdJjiDHTh7ngHqXlxmqcFNB2+gCJoXryD
L8h+Zg2HiBTr+/628RD3JKvA+WuFdPjS+ZQh7u9JcDAxBgFlBxNg8PAsQvAv
+yYJRJQmwtXD+HMWKe/8o64Oj38jkPLLGg6nFwIjBJg+wPqLtR3+g0A8gs++
RiYqJTrR4fzVsDf6uzUg+sMSHXxOsNvOnqoKkfdOdHhTvFX0t7eqg86mue+X
X0uA89PTgIANwUdPjwDXPxhf
            "]]}, {
           Thickness[0.007065639793683318]}, StripOnInput -> False]}, {
        ImageSize -> {141.5280498132005, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {142., 31.}, PlotRange -> {{0., 141.53}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.007467702188036741], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, {
            Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.0060492408202770555`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, {
            Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, 
     PlotRange -> {{0.4, 4}, {6, 31}}, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.01553277415346381], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                 "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                 18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                 18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                 17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                 12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                 7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                 5.9593799999999995`, 10.720300000000002`}, {
                 5.9593799999999995`, 18.229699999999998`}}, {{
                 5.9593799999999995`, 24.9531}, {6.578130000000001, 
                 25.096899999999998`}, {7.126560000000001, 25.1438}, {
                 7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                 11.560899999999998`, 24.285899999999998`}, {
                 11.560899999999998`, 22.3078}, {11.560899999999998`, 
                 20.2328}, {10.1313, 19.112499999999997`}, {7.412499999999998,
                  19.112499999999997`}, {7.007809999999998, 
                 19.112499999999997`}, {6.6984400000000015`, 
                 19.112499999999997`}, {5.9593799999999995`, 
                 19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                "]]}, {
               Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
            ImageSize -> {64.38057285180572, 33.15901369863014}, 
             BaselinePosition -> Scaled[0.2896366232255397], 
             ImageSize -> {65., 34.}, 
             PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.012873326467559218`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGZigIIDJg4rXnjo/d9o7KD6pHne2SxTh9OHndZm
7jOGiCuaORyolbVIP2IMoU3M4fzk2DtuzD8s4PwzIDDHEm6eCsg8LiuH6RP4
q8yqjR3smx4dn2Ft5XC4bXn4qUdGDhxuqqVMUVYOW8x/HEqpMnTo8XrFYiJo
DeeXbBX9ffqfFdw8XHywPxRM4Pw/30ofzGnE5MPM97s4MebfYzO4/TA+zH03
hD45nl9m6uBzgt12tqmVw4TgEpXp+aYOJsZAoGzlUPvbquCchSncfymgcOAw
hfu/keVov+F1E4flIHd+tHAw0FopfOGIicOTxIXXTOLN4Xyw++LM4Pw+kD39
pg5qIHNPmTjA4gdmHoyvD1JvYg0RLzd16Afpi7eGmPME6u5Ua4h7fMzhfLB7
Ci3g/A8bArJnHbd0kJgXp3nawRpibouVw38Q4Ld2qAeZL24NCZfXVg4zZgKB
JtTcMwh+/pru2xkOCD44PDdbQPz7H5MPdoeilUOE+PaLDHI2EHvcrSHuSLBx
WHJ/H9+cYBuH7ztvdf01tXboBfvPBhJedVYOX0DiqTYOPP7rp6RWWML5M0Dp
7LUZXH0ByF0HTOHmgdP3KxM4fxnIHYEIPjh9LDTGyQeHi7wB3D4YH+yuddDw
dzF0iFFw/Jg8x9rheZb2t+mx0HTeZe2wUS9vMWONkYP6W959BpEIPiQeLeH8
Fl6gx1p14Xxzm71B0w5qws0D2xuvCbfv/NWwN/rWmnD36CrKf8kRQ/DnLFLe
+We5OiS/dhg6PAIF/AF1uHmQ+FSHhM8sYzgf5IzUGyZwPiQeTeH6we6TMYeb
D+PD7Af767sp3H2nQOXKPRO4+2HpGeY/GB/mf/TyCQASahh4
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+Z8Ds56GqtFL7wxN4hPQ0I1BB81SfN
884GOTskHL6snVrp4MC6eJIVY6izQ2XECtOz1Q4OO291/U0NR/Av5sezn4tE
8D9vCMielY7gH6iVtUjPcXYo3ir6+3QaGl8PwXdoenR8Rrc5nD8TDMzg7kkD
AzOIe646OfD6r5+SGmHm8IZ3n8HMICeHLeY/DqV4IfglIPP3mTr0eL1iMdnp
7HAGDDD5YPMvIfghJSrT/39A8NuWh58yUnGB83M4fy5IL3ZxSIm948Z8whQS
Hv0uDkvu7+Obc9jUoe63VcG5Bwi+xbWjuSYOrnD3wPgw94Lj47gL3D9gvrsL
3L8nNK0mndZ3gYcHjA8LLxgfZJ2xliNEP7+LQ4T49osMZo4ODCBQAQ3vZw5Q
/zo5BIP8ucABIv7PEZIOwhwc0NMHAP9S/hE=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4rbl4aeMprg56GutFL6wxdphTfftDIZ+T4fb
0jWJRl+NHcDye9wdAm4BBSbpOSQevqydOtHdQUdR/kvONl2Hnbe6/qaGuzs8
z9L+Nn2ujgPMPDD/rwacP2eR8s4/y9UdWBZPsmJ86+4g2uP1imWLusOF/Hj2
cz89Hc6AAZS/0AvOnzETCDy94Xwe//VTUjV8HB5FiG+/eEAd4t73vnDzYXxz
m71B0w5qOyx94aH3/6OvgymIn6jvkAByP6OfwxbzH4dSfhlAzJ/pC+c/SVx4
zaTd12FKe2vUZRt9iP5CX4cGlqP9huI6EHl3XwcWzi755HPaDu0g/5V4w/lg
+5+7w/k+J9htZ0/1cjAAhe8REwfxqVc4MyZ5OawAmcto6jD5G1v8DBtPB423
vPsMOi0c6n5bFZzj8HToCy5Rmc5v6cAKCq+rHg7eYHMsHSKB3maY5+GwQS9v
MaOMFcQ/lR4OS+7v45vTbOWg+qR53tkoD4g771s56E5Y8MPQzMNBHWR+pLUD
KNgY3nnB+RIg9yT5wPngYN7iAw1nawd5x4/JZ/b6QMLHysrB/NrRXJMLPnD3
/gcBc184Hxx/hr4Qd2RZOpRsFf19Ws/XoR7krxsI/pcNAdmzyq3g/O+ghCRq
Ddfvf3FizL9ma7j5X8AJzcZBH+SfNi9IvEXaQMKfxwvi/2Abh2WgcA30hPNv
gtJxrgcqv9XdoRcUvvE2EH8ucIObj54fANZAa5M=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgYBPoUP/bquCchpWDMQj0B8H57cvDTxkt
QPD95cSyfLdj8mfMBIJOBF/9SfO8s68Q+mF8mPkwPsx+dP7kb2zxM2Qc4Pz0
NCCwc0CVz3FwcFctZZqlguAvnmTF6MuDyYfpR5GXQfBh9scfvqydWugP53/Z
EJA9yx/BTwDJK2LyYf6H8WHhA9MP48PMh/Fh9qPzt5j/OJRyywTOBzk/bRqC
z+UG9LiVCdz/MD4sfND5MP0wPsx89PgHADeE5Fk=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxdlAtIU2EUx+eDUirLd+rmNm3k3FTUSSKaZ4amNr3fdYFLTDGZVmIKqWhq
RjOFJmkiZEvNB2UPRUvEMtBAJMlHPsJAhURGiVSiRRk+lt++eS904HL58X3n
nv95XeGFnAS1OYfDidx98JsvX0sfC6OBmnMrSZsWw31sNA0GbINiqGne8P+S
xLL9uvxDhprlnNT9Ey5FLI9hK6ehbDMkd2JEDD+7UZbuIQ1+3k/tJ/ViUDn3
TXGe0dDQ6vl6q1ICGjqm8cbjPX8JOa+gYWQoovPSdQlY/23O7LlCw/LVXsfN
LAkUqp4EjfuxrI1dsZTxTPdTpES/LQ1bv/MXG15IQRJSO1r2C4E+rWVWdtiH
xJlHUI/vnfOBapzfADLp8THpYVmk1zSNF7AcKco314UiKLMcrvb/JIU/+1Lr
FdYIFFN3k3faJHCI6qpT11BQV3kraYbrTeqhoGDJmJgXwytG/SKGO+2kNplN
HqAY2R/2oJcCbWhMf8a6AAZLecGZMsRwb3nJZE8Yy0a9sSxT7k6X4xIReM4u
KTlbAlL/4whkgdj4oMw7ds/ggCBZpOJOcN2hsj3xfYAVIjrGuAy/UoaoDO/c
GOb3Nw+obdygrTbELO4IgrPfZ9bq5a5wGtdDgCABc5oLk/8dlZYyq3GGE7PD
2bJoivSlyAkeLUf7GtbiIbpjuJ0T7EDq2xpPvu9rB42h0o+6gniowv7dNgyf
zJOXji5YMYz0MdNB9tvhxj66UJCZgW01PDl7eOflAcSwAM93C8vGfol25x37
K81hj9XGcxuGFyNT5bopW1ju67L4epAm+eQ6kH2YQ/CtIlsbsOlE6lmHoPDz
xlyg1pXsRzaCt9qBmzINF84Ua/wUKQgcimrzxvU8ho3xovgM83D+P/gkvhrB
gpjXYVAKmPmzx/6WQnL/GoJTNRq7DG8hvJm7va0uRmBsb6CQzEcpgkRrp8pA
Skj2ZdXEfh6kDhE0OFbhxREx7NaUIh7N9WI4Ds/zkBfRI6ch/fxClMVRMTzX
zl/khNOmeRfD//+Pf8jE6eo=
                 "], {{66.20159999999998, 
                 4.945309999999999}, {67.03750000000001, 4.290629999999999}, {
                 67.38279999999999, 3.7999999999999994`}, {67.38279999999999, 
                 3.1999999999999997`}, {67.38279999999999, 2.25313}, {66.1281,
                  1.4890600000000003`}, {64.61880000000001, 
                 1.4890600000000003`}, {63.128099999999996`, 
                 1.4890600000000003`}, {62.09059999999999, 2.25313}, {
                 62.09059999999999, 3.3625000000000003`}, {62.09059999999999, 
                 4.05469}, {62.418800000000005`, 4.69063}, {62.99999999999999,
                  5.1812499999999995`}, {63.4734, 5.56406}, {63.8734, 
                 5.74531}, {64.8016, 6.01875}, {66.20159999999998, 
                 4.945309999999999}}, {{66.1469, 14.146899999999997`}, {
                 67.20159999999998, 14.146899999999997`}, {67.7281, 
                 13.492200000000004`}, {67.7281, 12.2016}, {67.7281, 
                 10.3281}, {66.85629999999999, 9.054689999999999}, {65.5828, 
                 9.054689999999999}, {64.47340000000001, 9.054689999999999}, {
                 63.89219999999998, 9.801560000000002}, {63.89219999999998, 
                 11.237499999999997`}, {63.89219999999998, 
                 12.965600000000002`}, {64.8188, 14.146899999999997`}, {
                 66.1469, 14.146899999999997`}}}]}, {
               Thickness[0.012873326467559218`]}, StripOnInput -> False]}, {
            ImageSize -> {77.67457036114571, 35.481524283935244`}, 
             BaselinePosition -> Scaled[0.33613480771077464`], 
             ImageSize -> {78., 36.}, 
             PlotRange -> {{0., 77.67999999999999}, {0., 35.48}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.012873326467559218`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGZigIIDJg4rXnjo/d9o7KD6pHne2SxTh9OHndZm
7jOGiCuaORyolbVIP2IMoU3M4fzk2DtuzD8s4PwzIDDHEm6eCsg8LiuH6RP4
q8yqjR3smx4dn2Ft5XC4bXn4qUdGDhxuqqVMUVYOW8x/HEqpMnTo8XrFYiJo
DeeXbBX9ffqfFdw8XHywPxRM4Pw/30ofzGnE5MPM97s4MebfYzO4/TA+zH03
hD45nl9m6uBzgt12tqmVw4TgEpXp+aYOJsZAoGzlUPvbquCchSncfymgcOAw
hfu/keVov+F1E4flIHd+tHAw0FopfOGIicOTxIXXTOLN4Xyw++LM4Pw+kD39
pg5qIHNPmTjA4gdmHoyvD1JvYg0RLzd16Afpi7eGmPME6u5Ua4h7fMzhfLB7
Ci3g/A8bArJnHbd0kJgXp3nawRpibouVw38Q4Ld2qAeZL24NCZfXVg4zZgKB
JtTcMwh+/pru2xkOCD44PDdbQPz7H5MPdoeilUOE+PaLDHI2EHvcrSHuSLBx
WHJ/H9+cYBuH7ztvdf01tXboBfvPBhJedVYOX0DiqTYOPP7rp6RWWML5M0Dp
7LUZXH0ByF0HTOHmgdP3KxM4fxnIHYEIPjh9LDTGyQeHi7wB3D4YH+yuddDw
dzF0iFFw/Jg8x9rheZb2t+mx0HTeZe2wUS9vMWONkYP6W959BpEIPiQeLeH8
Fl6gx1p14Xxzm71B0w5qws0D2xuvCbfv/NWwN/rWmnD36CrKf8kRQ/DnLFLe
+We5OiS/dhg6PAIF/AF1uHmQ+FSHhM8sYzgf5IzUGyZwPiQeTeH6we6TMYeb
D+PD7Af767sp3H2nQOXKPRO4+2HpGeY/GB/mf/TyCQASahh4
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+Z8Ds56GqtFL7wxN4hPQ0I1BB81SfN
884GOTskHL6snVrp4MC6eJIVY6izQ2XECtOz1Q4OO291/U0NR/Av5sezn4tE
8D9vCMielY7gH6iVtUjPcXYo3ir6+3QaGl8PwXdoenR8Rrc5nD8TDMzg7kkD
AzOIe646OfD6r5+SGmHm8IZ3n8HMICeHLeY/DqV4IfglIPP3mTr0eL1iMdnp
7HAGDDD5YPMvIfghJSrT/39A8NuWh58yUnGB83M4fy5IL3ZxSIm948Z8whQS
Hv0uDkvu7+Obc9jUoe63VcG5Bwi+xbWjuSYOrnD3wPgw94Lj47gL3D9gvrsL
3L8nNK0mndZ3gYcHjA8LLxgfZJ2xliNEP7+LQ4T49osMZo4ODCBQAQ3vZw5Q
/zo5BIP8ucABIv7PEZIOwhwc0NMHAP9S/hE=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4rbl4aeMprg56GutFL6wxdphTfftDIZ+T4fb
0jWJRl+NHcDye9wdAm4BBSbpOSQevqydOtHdQUdR/kvONl2Hnbe6/qaGuzs8
z9L+Nn2ujgPMPDD/rwacP2eR8s4/y9UdWBZPsmJ86+4g2uP1imWLusOF/Hj2
cz89Hc6AAZS/0AvOnzETCDy94Xwe//VTUjV8HB5FiG+/eEAd4t73vnDzYXxz
m71B0w5qOyx94aH3/6OvgymIn6jvkAByP6OfwxbzH4dSfhlAzJ/pC+c/SVx4
zaTd12FKe2vUZRt9iP5CX4cGlqP9huI6EHl3XwcWzi755HPaDu0g/5V4w/lg
+5+7w/k+J9htZ0/1cjAAhe8REwfxqVc4MyZ5OawAmcto6jD5G1v8DBtPB423
vPsMOi0c6n5bFZzj8HToCy5Rmc5v6cAKCq+rHg7eYHMsHSKB3maY5+GwQS9v
MaOMFcQ/lR4OS+7v45vTbOWg+qR53tkoD4g771s56E5Y8MPQzMNBHWR+pLUD
KNgY3nnB+RIg9yT5wPngYN7iAw1nawd5x4/JZ/b6QMLHysrB/NrRXJMLPnD3
/gcBc184Hxx/hr4Qd2RZOpRsFf19Ws/XoR7krxsI/pcNAdmzyq3g/O+ghCRq
Ddfvf3FizL9ma7j5X8AJzcZBH+SfNi9IvEXaQMKfxwvi/2Abh2WgcA30hPNv
gtJxrgcqv9XdoRcUvvE2EH8ucIObj54fANZAa5M=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgYBPoUP/bquCchpWDMQj0B8H57cvDTxkt
QPD95cSyfLdj8mfMBIJOBF/9SfO8s68Q+mF8mPkwPsx+dP7kb2zxM2Qc4Pz0
NCCwc0CVz3FwcFctZZqlguAvnmTF6MuDyYfpR5GXQfBh9scfvqydWugP53/Z
EJA9yx/BTwDJK2LyYf6H8WHhA9MP48PMh/Fh9qPzt5j/OJRyywTOBzk/bRqC
z+UG9LiVCdz/MD4sfND5MP0wPsx89PgHADeE5Fk=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxdlAtIU2EUx+eDUirLd+rmNm3k3FTUSSKaZ4amNr3fdYFLTDGZVmIKqWhq
RjOFJmkiZEvNB2UPRUvEMtBAJMlHPsJAhURGiVSiRRk+lt++eS904HL58X3n
nv95XeGFnAS1OYfDidx98JsvX0sfC6OBmnMrSZsWw31sNA0GbINiqGne8P+S
xLL9uvxDhprlnNT9Ey5FLI9hK6ehbDMkd2JEDD+7UZbuIQ1+3k/tJ/ViUDn3
TXGe0dDQ6vl6q1ICGjqm8cbjPX8JOa+gYWQoovPSdQlY/23O7LlCw/LVXsfN
LAkUqp4EjfuxrI1dsZTxTPdTpES/LQ1bv/MXG15IQRJSO1r2C4E+rWVWdtiH
xJlHUI/vnfOBapzfADLp8THpYVmk1zSNF7AcKco314UiKLMcrvb/JIU/+1Lr
FdYIFFN3k3faJHCI6qpT11BQV3kraYbrTeqhoGDJmJgXwytG/SKGO+2kNplN
HqAY2R/2oJcCbWhMf8a6AAZLecGZMsRwb3nJZE8Yy0a9sSxT7k6X4xIReM4u
KTlbAlL/4whkgdj4oMw7ds/ggCBZpOJOcN2hsj3xfYAVIjrGuAy/UoaoDO/c
GOb3Nw+obdygrTbELO4IgrPfZ9bq5a5wGtdDgCABc5oLk/8dlZYyq3GGE7PD
2bJoivSlyAkeLUf7GtbiIbpjuJ0T7EDq2xpPvu9rB42h0o+6gniowv7dNgyf
zJOXji5YMYz0MdNB9tvhxj66UJCZgW01PDl7eOflAcSwAM93C8vGfol25x37
K81hj9XGcxuGFyNT5bopW1ju67L4epAm+eQ6kH2YQ/CtIlsbsOlE6lmHoPDz
xlyg1pXsRzaCt9qBmzINF84Ua/wUKQgcimrzxvU8ho3xovgM83D+P/gkvhrB
gpjXYVAKmPmzx/6WQnL/GoJTNRq7DG8hvJm7va0uRmBsb6CQzEcpgkRrp8pA
Skj2ZdXEfh6kDhE0OFbhxREx7NaUIh7N9WI4Ds/zkBfRI6ch/fxClMVRMTzX
zl/khNOmeRfD//+Pf8jE6eo=
                 "], {{66.20159999999998, 
                 4.945309999999999}, {67.03750000000001, 4.290629999999999}, {
                 67.38279999999999, 3.7999999999999994`}, {67.38279999999999, 
                 3.1999999999999997`}, {67.38279999999999, 2.25313}, {66.1281,
                  1.4890600000000003`}, {64.61880000000001, 
                 1.4890600000000003`}, {63.128099999999996`, 
                 1.4890600000000003`}, {62.09059999999999, 2.25313}, {
                 62.09059999999999, 3.3625000000000003`}, {62.09059999999999, 
                 4.05469}, {62.418800000000005`, 4.69063}, {62.99999999999999,
                  5.1812499999999995`}, {63.4734, 5.56406}, {63.8734, 
                 5.74531}, {64.8016, 6.01875}, {66.20159999999998, 
                 4.945309999999999}}, {{66.1469, 14.146899999999997`}, {
                 67.20159999999998, 14.146899999999997`}, {67.7281, 
                 13.492200000000004`}, {67.7281, 12.2016}, {67.7281, 
                 10.3281}, {66.85629999999999, 9.054689999999999}, {65.5828, 
                 9.054689999999999}, {64.47340000000001, 9.054689999999999}, {
                 63.89219999999998, 9.801560000000002}, {63.89219999999998, 
                 11.237499999999997`}, {63.89219999999998, 
                 12.965600000000002`}, {64.8188, 14.146899999999997`}, {
                 66.1469, 14.146899999999997`}}}]}, {
               Thickness[0.012873326467559218`]}, StripOnInput -> False]}, {
            ImageSize -> {77.67457036114571, 35.481524283935244`}, 
             BaselinePosition -> Scaled[0.33613480771077464`], 
             ImageSize -> {78., 36.}, 
             PlotRange -> {{0., 77.67999999999999}, {0., 35.48}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.817094597539205*^9, 3.817094645000903*^9, {3.8170946760021763`*^9, 
   3.817094684417029*^9}, 3.8170956872851877`*^9, {3.81709607809112*^9, 
   3.817096094807362*^9}, {3.817096881487227*^9, 3.817096909944069*^9}, 
   3.817096987130938*^9, {3.817097416187907*^9, 3.8170974478080673`*^9}, 
   3.8170992092065496`*^9, {3.817099254116934*^9, 3.817099288801208*^9}, 
   3.8172019200461693`*^9, {3.817216413766138*^9, 3.817216429743511*^9}, {
   3.817216478593121*^9, 3.8172165023505917`*^9}, 3.817217367153594*^9, 
   3.818823815390111*^9, 3.818823896941928*^9, {3.8188239573687973`*^9, 
   3.818823962765511*^9}, 3.818824070699328*^9, 3.8188248478313026`*^9, 
   3.8188249634578543`*^9, {3.818825006363563*^9, 3.818825045354018*^9}, 
   3.8188252094845257`*^9, 3.818825244198992*^9, {3.8188255927391157`*^9, 
   3.818825651666873*^9}, 3.81883208389589*^9, 3.8189157725536013`*^9, {
   3.8189158593434353`*^9, 3.8189158799702597`*^9}, 3.8189159532284737`*^9, 
   3.818916135155569*^9, {3.818916219786069*^9, 3.818916229355842*^9}, 
   3.8189163012218027`*^9, 3.818918685315681*^9, 3.818918716342401*^9, 
   3.818919015794794*^9},
 CellLabel->
  "Out[434]=",ExpressionUUID->"44cb1f46-2796-4948-ada8-04fb6714ccbc"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"new5", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", 
        ",", "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", 
        ",", "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", 
        ",", "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", 
        ",", "16.398899999999998`", ",", "15.700299999999999`", ",", 
        "15.0711`", ",", "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", 
        "13.3845`", ",", "13.1981`", ",", "13.08`", ",", "13.0063`", ",", 
        "12.9606`", ",", "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", 
        "12.915000000000001`", ",", "12.9216`", ",", "12.9316`", ",", 
        "12.943299999999999`", ",", "12.955599999999999`", ",", 
        "12.967500000000001`", ",", "12.9784`", ",", "12.9882`", ",", 
        "12.997`", ",", "13.0051`", ",", "12.999600000000001`", ",", 
        "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
        "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", 
        "12.975399999999999`", ",", "12.979199999999999`", ",", "12.9828`", 
        ",", "12.9858`", ",", "12.988`", ",", "12.9889`", ",", "12.9884`", 
        ",", "12.9865`", ",", "12.9833`", ",", "12.9786`", ",", "12.9726`", 
        ",", "12.965599999999998`", ",", "12.9576`", ",", "12.9489`", ",", 
        "12.9396`", ",", "12.9298`", ",", "12.9198`", ",", "12.9095`", ",", 
        "12.8992`", ",", "12.8888`", ",", "12.878400000000001`", ",", 
        "12.8682`", ",", "12.858`", ",", "12.847999999999999`"}], "}"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"new5", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"new5", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Full"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Length", "[", 
     RowBox[{"new5", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.817097062132801*^9, 3.817097063785142*^9}, {
   3.817097215168597*^9, 3.8170972916828127`*^9}, {3.817097483397544*^9, 
   3.817097537778411*^9}, {3.8170975738033533`*^9, 3.8170976901713333`*^9}, {
   3.8170977389325*^9, 3.817097753919622*^9}, 3.8170978045559597`*^9, 
   3.817097850493029*^9, 3.817097908477672*^9, {3.817098216219205*^9, 
   3.817098267886302*^9}, 3.817098332168541*^9, 3.817098948981209*^9, {
   3.8170990459687777`*^9, 3.8170991471441174`*^9}, 3.8170992033883743`*^9, {
   3.817099319824429*^9, 3.8170993345370903`*^9}, 
   3.817201932695528*^9},ExpressionUUID->"fed9c3bb-6b1c-453e-b432-\
360a2dd61015"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SF-TDDFT / TDDFT", "Section",
 CellChangeTimes->{{3.817095008943115*^9, 
  3.8170950200983953`*^9}},ExpressionUUID->"55991bb6-8e79-4c25-8085-\
739ee9e202b9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sftddftcurve", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_third_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
       "27.846200000000003`", ",", "27.276799999999998`", ",", "26.6959`", 
        ",", "26.063599999999997`", ",", "25.3961`", ",", 
        "24.665300000000002`", ",", "23.7149`", ",", "22.5088`", ",", 
        "21.2352`", ",", "19.9973`", ",", "18.8241`", ",", "17.7228`", ",", 
        "16.6929`", ",", "15.7323`", ",", "14.8375`", ",", "14.151`", ",", 
        "13.2333`", ",", "12.519400000000001`", ",", "11.8633`", ",", 
        "11.2688`", ",", "10.7505`", ",", "10.348`", ",", "10.1078`", ",", 
        "9.991700000000002`", ",", "9.9322`", ",", "9.898`", ",", "9.8777`", 
        ",", "9.866399999999999`", ",", "9.862`", ",", "9.8626`", ",", 
        "9.867099999999999`", ",", "9.8739`", ",", "9.881499999999999`", ",", 
        "9.8887`", ",", "9.8946`", ",", "9.898699999999998`", ",", "9.9011`", 
        ",", "9.902000000000001`", ",", "9.9021`", ",", "9.901799999999998`", 
        ",", "9.9014`", ",", "9.901`", ",", "9.9008`", ",", "9.9005`", ",", 
        "9.899899999999999`", ",", "9.8985`", ",", "9.8959`", ",", "9.8918`", 
        ",", "9.8857`", ",", "9.8773`", ",", "9.866599999999998`", ",", 
        "9.8536`", ",", "9.8385`", ",", "9.8216`", ",", "9.803`", ",", 
        "9.7833`", ",", "9.762699999999999`", ",", "9.741700000000002`", ",", 
        "9.7205`", ",", "9.6995`", ",", "9.679`", ",", "9.659`", ",", "9.64`",
         ",", "9.6217`", ",", "9.6045`", ",", "9.5884`", ",", "9.5734`", ",", 
        "9.5594`", ",", "9.5465`", ",", "9.5346`", ",", 
        "9.523800000000001`"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFTDDFTcurve1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sftddftcurve", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfTDDFT", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dashed"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{SF-TDDFT}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TDDFTcurve", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"TDDFT", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"TDDFT", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "6"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "Purple", "]"}], ",", 
         RowBox[{"Directive", "[", "Pink", "]"}], ",", 
         RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{TDDFT}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sftddft", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"\"\<sf_tddft_third_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}], "-", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
      "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sftddft1", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "17.2758`", ",", "16.3816`", ",", "15.5229`", ",", 
       "14.700199999999999`", ",", "13.915700000000001`", ",", "13.1713`", 
       ",", "12.4685`", ",", "11.8082`", ",", "11.190999999999999`", ",", 
       "10.779`", ",", "10.6165`", ",", "10.475200000000001`", ",", 
       "10.352699999999999`", ",", "10.2467`", ",", "10.1547`", ",", 
       "10.074`", ",", "10.0025`", ",", "9.937000000000001`", ",", "9.8732`", 
       ",", "9.8031`", ",", "9.7087`", ",", "9.546100000000001`", ",", 
       "9.2661`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sftddft2", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "9.2661`", ",", "8.904`", ",", "8.5243`", ",", "8.1563`", ",", 
       "7.809700000000001`", ",", "7.4872`", ",", "7.189399999999999`", ",", 
       "6.915700000000001`", ",", "6.6653`", ",", "6.437100000000001`", ",", 
       "6.229699999999999`", ",", "6.042000000000001`", ",", "5.8728`", ",", 
       "5.720899999999999`", ",", "5.585000000000001`", ",", 
       "5.464099999999999`", ",", "5.356999999999999`", ",", "5.2626`", ",", 
       "5.1798`", ",", "5.107600000000001`", ",", "5.045100000000001`", ",", 
       "4.9915`", ",", "4.945799999999999`", ",", "4.9076`", ",", "4.8758`", 
       ",", "4.8499`", ",", "4.829199999999999`", ",", "4.8134`", ",", 
       "4.8016`", ",", "4.793700000000001`", ",", "4.7890999999999995`", ",", 
       "4.7877`", ",", "4.7887`", ",", "4.792199999999999`", ",", "4.7978`", 
       ",", "4.8053`", ",", "4.814399999999999`", ",", "4.825`", ",", 
       "4.8368`", ",", "4.849600000000001`", ",", "4.863599999999999`", ",", 
       "4.8783`", ",", "4.893699999999999`", ",", "4.909800000000001`", ",", 
       "4.9265`", ",", "4.9435`", ",", "4.9609000000000005`", ",", "4.9785`", 
       ",", "4.9964`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sftddft3", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "27.846200000000003`", ",", "27.276799999999998`", ",", "26.6959`", ",",
        "26.063599999999997`", ",", "25.3961`", ",", "24.665300000000002`", 
       ",", "23.7149`", ",", "22.5088`", ",", "21.2352`", ",", "19.9973`", 
       ",", "18.8241`", ",", "17.7228`", ",", "16.6929`", ",", "15.7323`", 
       ",", "14.8375`", ",", "14.151`", ",", "13.2333`", ",", 
       "12.519400000000001`", ",", "11.8633`", ",", "11.2688`", ",", 
       "10.7505`", ",", "10.348`", ",", "10.1078`"}], "}"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sftddft4", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
      "10.1078`", ",", "9.991700000000002`", ",", "9.9322`", ",", "9.898`", 
       ",", "9.8777`", ",", "9.866399999999999`", ",", "9.862`", ",", 
       "9.8626`", ",", "9.867099999999999`", ",", "9.8739`", ",", 
       "9.881499999999999`", ",", "9.8887`", ",", "9.8946`", ",", 
       "9.898699999999998`", ",", "9.9011`", ",", "9.902000000000001`", ",", 
       "9.9021`", ",", "9.901799999999998`", ",", "9.9014`", ",", "9.901`", 
       ",", "9.9008`", ",", "9.9005`", ",", "9.899899999999999`", ",", 
       "9.8985`", ",", "9.8959`", ",", "9.8918`", ",", "9.8857`", ",", 
       "9.8773`", ",", "9.866599999999998`", ",", "9.8536`", ",", "9.8385`", 
       ",", "9.8216`", ",", "9.803`", ",", "9.7833`", ",", 
       "9.762699999999999`", ",", "9.741700000000002`", ",", "9.7205`", ",", 
       "9.6995`", ",", "9.679`", ",", "9.659`", ",", "9.64`", ",", "9.6217`", 
       ",", "9.6045`", ",", "9.5884`", ",", "9.5734`", ",", "9.5594`", ",", 
       "9.5465`", ",", "9.5346`", ",", "9.523800000000001`"}], "}"}], "}"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFTDDFT", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sftddft", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sftddft", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFTDDFT1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sftddft1", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sftddft1", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFTDDFT2", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sftddft2", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sftddft2", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFTDDFT3", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sftddft3", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sftddft3", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFTDDFT4", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"coord", "\[LeftDoubleBracket]", 
             RowBox[{"k", "+", "22"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"sftddft4", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sftddft4", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Dashed"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "EOM", ",", "EOM1", ",", "EOM2", ",", "EOM3", ",", "EOM4", ",", "SFTDDFT",
      ",", "SFTDDFT1", ",", "SFTDDFT2", ",", "SFTDDFT3", ",", "SFTDDFT4"}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "31"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.817095038467676*^9, 3.817095114318458*^9}, {
   3.8170956352125587`*^9, 3.817095641591951*^9}, {3.817099527556939*^9, 
   3.817099527762598*^9}, {3.817100017374614*^9, 3.8171000417075453`*^9}, {
   3.817100142706334*^9, 3.8171001431778173`*^9}, {3.817100377795167*^9, 
   3.817100403374816*^9}, {3.817100433673849*^9, 3.817100433760867*^9}, {
   3.817100604119722*^9, 3.817100625983404*^9}, {3.817101118044606*^9, 
   3.817101167734105*^9}, {3.817101237330594*^9, 3.817101237430876*^9}, {
   3.8171012712383137`*^9, 3.8171013333264227`*^9}, {3.817101425466161*^9, 
   3.81710142807524*^9}, {3.817101485252898*^9, 3.8171015097908297`*^9}, {
   3.817101637431548*^9, 3.817101646979844*^9}, {3.818919037419127*^9, 
   3.8189190907862787`*^9}, {3.818919251153584*^9, 3.8189192862042828`*^9}, 
   3.8189193630171337`*^9, {3.818919395824835*^9, 3.818919456025557*^9}, {
   3.8189195380463142`*^9, 3.8189197204363947`*^9}, {3.818919752898796*^9, 
   3.81891976178055*^9}, {3.8189197946084423`*^9, 3.8189199998815737`*^9}},
 CellLabel->
  "In[539]:=",ExpressionUUID->"88d2c1b1-d2a5-4305-9557-7583d70dc4d4"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEP7Bkm1v22UjB0mDUTBB7aR2/c/2beHgMHYzB4
bP8v9fuTxEQDh7NnQOCJvULyuygnPgOHNDB4Zr/voLhacKu+A8S8F/bTFPtK
C3/rQc17aR99ec9jkVo9qHmv7XkL13Tf5tCDmvfGXsHxY/KZubpQ897ZT/8/
AeggXah5H+wZ7zFxdt3Xgar/YL/V/MehlC4dqPkf7dUNOdbIWOlA9X+y3/jw
5dRNb7Sh9n22Z9rDKiQyXxtq3hf7cx2X7j3w1oaa98W+TtYi3eWlFtS8r/a7
1fm5t6ZpQc37Zp+Z/6H15BZNqHnf7becKNs3/5aGAwCsso7g
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJw1011IU2EYB/DjNve9KULNMnDnbG0aXhRZ64M4f1kXRkFSBnqRhrao3cTK
xCQiolYZdpHa8oOEwuhC+2IxiiUJRRvTLPpusELyosQhFbnpmu1s7/PA4XDg
Ob/3ff/nOXzT0T0uGcdxlZlLuq/P1rzoD7WODn4pA5ethOi4VHVges6OiXGp
EuKsYXRtr9aOvl6pkmL6XdsP2zobDmVrQRx4br5/7PBq5LxFccVUnSnwwMq8
lChcOeEpMViZlxKdq2amNrZbmPdPNGb4NQmBeWmxaOjpmMkrMG9JrLzpdyQE
gXkc6r2bPryY4Fk/h13Shs/zzOfQVFi32V/Ns/fzID2GlvNsvTyMHIl5OuJm
5skQzhx/5aSZeTJU16SKjwfMzJPhY9GvqsnbZubJ0eO62Lx/wMw8ea7fR54C
Fa5MAj7yFLjGZwLoJ08B0+dX83tvkZcPuaajtPkuefloax+qcAbJU6L7r7Lx
+jh5Sky/FqLJGHlKSHHZfpOngsEzfDmqpvOq8LJ8y9VIKc88NR6nLvyJOig/
NUpuNJRHaig/NZxSQG7KTwNvuHbszjnyNAiptvXvGyRPi/gpcUPDE/K02Ck1
vCdPi9oWq29pjjwdfvY81Hv0AvN0OBPA2Sk7fV99Lh8nzYMesj51ZosC8/TY
vjA78+wkzYcB0eRpd7CbPAOGRz41tt4jz4hHyxYj8TB5RriDLV3F38kzot4U
eMOlySvAwa1fd3eaaD4L0Fkm/QEW5hXibeybrmuHBf8BApJFxg==
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrQM37br97Ry/bh2/aDgBoCY2a
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJw10mtIk1EYB/B3F+fu8xJqmM4pQe9WfTCxYen7HyuDYJMy8FYJWdPGoMwW
5QeDwBQjqURpGmHWxBFBY0le6TYIym5WxLpI5JewD7XK2nJZu7zPHw7ny3l+
5zkPR7fv0M4DQoZhiqIrtm+I5zc3OXZW8u2XAUw8IW7XvHvAP2jAk5lYQtzV
CyUCy34D+l2xhLl1Ou1PR7EBtnj+cCs/VWfeTjUg4S1xFbkZdssPPe9FuDUa
xehwQM97Ec764vzu5Qd63vubqPfqeW+Zy+p9JWsa0vPeP67Jt9Ay2kseA1n2
5b3sGTrPIOIJzlpOkc/g4oeejvZWqhfAIQsPNrbQfQLkO463uh3kCZHmnr6X
aSNPiOtlVXXeevKEiboa8kSIar6FSvJEEBo6MgJW8sQw3zg417ydPDHepH03
PSsnT4y7dXmmoJm8JHy8lOqeNpGXhG5nc7YK5Emgbf+yY6yMPAlqF8ffdpWS
J0H0NWvNm8lLxnNfzeJ4CXnJYB+nPJwwkidFoP5YRW4xeVIMD/jzbhaSJ4VI
1qVtWE+eDG05xsYtLHkydDbseV9eQJ4cBe/CbfZV5Mlxuvbl1PwK8uTgouO8
oyRPAfvU0Z4sMXkKrHYK+6VLLO8pMVL1qNAfZHlPiZOB0hPVn1neU2LT4aed
s3Ms76mQHh2v7TXLeyrEvk/+DHlqFA3d2hi6T54arsm+c5oJ8tSo7NN1O73k
aRDrPsdDngaea1akXyEvBV+NW7cdcbH4D19FPq8=
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw1031MzHEcB/Bf1911cnflru5OTyvVXWoeWkbpj+/nVgl5zFDR2BmmUR6O
ZjV6kkLyTDmWaBgjJdpUyM5jcZjUFsrRw6jO6VGJ368+38/222+/7fN9fbff
+/Px0iVFb+QxDBPJPtx7vFqI6v5b5jMvAAoLuGolWZKlt0/5+kPQWJmJRTF/
2UjMVKiv4+ob2c0rFLle9INNY9VGsuPeV5l7NTDudRB42lyRtVaDXifJUTS9
HnivRu8H0QSKbrrFqdH7STzfJa2z6/ZFr5ucCTu8tT3UFz0LKbvQc/VpgA/2
W8h1uSm8caY3+r/IPefhV90LpuB5KynKLW3t3O2F9/0mJdWPlepyT/R6SXCD
cdssxhO9XvKR/Uy774FeHznf5n61I8cdvX4yqyc4InKnG3oDZHs635i/wxW9
QVLcwHYccEFvkJg2fWhPuDEZvSFSq1SvEJhV6P0h2jdsg78KvWHSYphUUp2u
RG+ENMqs2jdtCvRGiH+XpGZmrAK9v8T6brHOsdEZvVFySLv+u0nnjN4/Im2Z
dqxo0Ak9BsS8gIOKAifsZyBnQ3zzvDAn9BlwjAm5+7xfjudtQMnGrSqX4302
wP2utGQ5ejz45CNMPx0mR48HGV+fnXugkKPHg5DN4VuSLDL0bOGokJ0gkww9
W+jzW5tfWyFDjw/Po+bkaotk6PEhv5brkKHHBzbdF08yqCeAVFN5bN9e6gng
odQQVKynnhASjaNlKTupJwRufFW7qCeEjEcvL0XsoZ4dxG/jDlDPDpblnU2U
ZVJPBN4LUzJnHKGeCKoq84SWM9QTwVi+l6k3AVZGa9gRpN4EePmdXPlSQz17
0J9U8Ve9pp492HLr9Jl69rBaOo0deepNhGjB5RNzbWgeE2FoX0KVXk7zEMN0
Nu1ANc1DDIXJhmLvEJqHGO60dp4uW0TzlYB5tsujNeupJ4ElOnYC9NSTgnVD
XXxUDvWkUB+65O1xA/WkcI3bv1LqOUD2j+WVHkbqOUDqrXu6/U3Uc4TYbHbj
uuTwH0JwyBY=
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7Ofb6FyZ5WboMGsmCDy0D1Jf0Lkh0cDBGAwe
26to1PXs5NZ3OHsGBJ7YNwV6zm1I03VIA4Nn9j+eJC68dkXbAWLeC3v+OcaL
toRrQc17aS8blWJ9/70G1LzX9gqOH5PPzFWHmvfGPk+o+cCpRDWoee/smbTb
xW72qULN+2B//nvw46XWqlD1H+wD5MSyfD+rQM3/aG8wU0ti6hYVqP5P9utu
xJf516lA7fts/xToPBN/Fah5X+xvngMaqKoCNe+L/cMqkXXujDDzvtpbbTlR
tu++MtS8b/ZMe1iFRPYrQ837bn/hatgb/dnKUPN+2G+J/LrzVpYy1Lwf9p83
BGTPEleGmvfTPvldlJNdh5IDAMySoq8=
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
        
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw10WtIk1EYB/DXTXfz3Ra9u1ojF2KX2ayMkGi9/8wPKy0sPyhFiMWszDJL
CJJM8ENhJKuwaEitLMIPUUqgjWpIZYYlBEMr6cIQhkolC5TpnO3ynD8cDg88
53cOz7EeqT/gknActym+ErvnTiIR8eifg0U7rqxGTTLzosR22fB1xIqCZBbE
qY5evoG3gksmKr739V+TlWXj08dEouKU075kdaxCylsUfzS0tU+ELeTFRNO5
seXhgZXkLYkzH94UPeleQR6HZkvhseLuLOrn4C5vzLntN5PP4ZZbe2HrtInO
p6HKt5uX2Ex0XxpuDF9y+i8ayZPg52tNZ0HQQJ4EX7rOOFQVBvIkOFwyJHeM
68mTIvvZ2ePXT+nJk2Ky76k0xOvJS0dLXLf068hLx/Dmtz320zryqLbryMvA
3b+PB0vmBPIysG5b/IVDAnkyxFxzE9X3BfJkCFYa+z63COTJsKepNb+0RiBP
jvoq+Yh5P/PkiO2a/z0N5imQ0Ea3ME8BVBzq8ecxT4H1po6Aci3zlLi3PS/g
yWWeEr6Tyoh3DfNUqXnbmKfCu1hvU3gj81RQ/9rg9hYyLxPJ/93JvMxUXynz
eARsLnOwknk8Zl98a1t0MY/Hib3/2ssbmafGo30QqluZp8bDVwPG3JvM06DO
c77zQRfzNBiPNNe+fM48DbxZ+d9zBpmnxWio1jY7xjwtiq/WhRYmmbcM8hmD
sywq4D9MSzCe
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQEP7Pke6E5YcMPaYdZMEHhon9qRHHvHzdrBGAwe
2wd5zm1Q22TlcPYMCDyx72X7IOYhYOWQBgbP7IU/OZ5PS7V0gJj3wj6B/Zxk
4CoLqHkv7QVebl/PvN0cat5r+zyThu0OTWZQ897Yv2IxETSzMYWa986e0beF
1/+/MdS8D/Ymi7aY/7hkBFX/wb6uZ2c2505DqPkf7f+lfn+SuNEAqv+T/e4d
QBeW6UPt+2wP1rdGF2reF/uoFOv7/r46UPO+2HsE/JEoLteCmvfVfpvo79Pv
ODWh5n2z53ZTLWXapQ4177t9YkiQ+oJONah5P+yPe5t3OjaoQs37YS/JEsan
u0kFat5P+0aWo/2G5ioOAIASnfE=
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw90l9IU1EcB/C7u+vc3e7+BJFl0J/dmUGIjTChYPfbHvoHMsyokUImaQsK
K8hSX9JE6SliBmUIPvRHIbUWYcsHG2NO527K6iEf7M9q0CCKIhi6tbqb/e4X
DocD53zO4Xd+W5tajzSzDMM4lJGfB+7msyx1ceGbjmo7WgpZkb4ldpe+yojY
VUhG8o101x5aEsEUkpX8gz8eTc+JkGP5ZKVcc/rLqaCIVe+PhO5E5M6k+N/L
SW9qmqyeAHl/pe0W4/OHAfIYiIFs3291P4Pkr83x1inyGaxbfJ2uC9F5Dayp
iXFthO7TIM68Z/koeSz63/JeW4w8Fl8XH680yOQp68zIz7hMnhZtFzeaPsrk
aRG1Rl6+kMnj4NujqemRyeNw4vTeD27V4+Bs9wxXqV4RfOu5Y2bVK4LzeP3T
qRh5OrSntjn06vt04JeHzjyLkqfD/rLL7MAMecXw2s5d7QiTVwzlt65UBMnT
o+F8OOdX66fHzslypcLk6VffO0oej97Zo8Hh++TxcDUmF2z3yDMgkbrtF26R
Z4Dy+4PXeskzoNAfneQZUX1jX2PyAnlGDJVWLtlbyBMwn677/KCePAHhLU8u
eWvJE3DwU8fasQPkmTD27mSb20meCYqm66oiz4zY99mQq4I8M3pM7vH+MvLM
iIZco2c3kWfBjj6lg0rIs2BDwlMysYY8K+yHO69XCiL+ATksM1k=
          
          "]]}}}, {{}, {}}}}, {Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.007065639793683318], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.873400000000004`, 26.907799999999995`}, {41.44379999999999, 
            26.907799999999995`}, {32.57339999999999, 6.762499999999999}, {
            34.00470000000001, 6.762499999999999}, {42.873400000000004`, 
            26.907799999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgcDR22Hx/X18c5gNHWD8aAXHj8kyRg71
v60KzgV4O1wX+uR4XszYYX+trEV6jreDxNQrnBmfjB1A2ow/eTkYaK0UvtBi
4rDnVtff1HYvh5TYO27MJ0wcxEHquBD845pWk06Xe8L5LIsnWTGe9XDwuzgx
5l+wiYM80Nozoh4OG/TyFjPmGDtYXDuaa+Lg7tAfXKIyPd7IYSfI/PNuEHds
MYDzdRTlv+SY6cL5qWlAcEzNocfrFYvJR3eHcE6xdmN7JYh7uzzhfLD/NLzg
fJC3z/B6O/DHBtw3Uld2aF8efspIx9thrZAOX/o9Zbj/wf5NUYWo9/V22ARy
r4yawxkQuOPlMGeR8s4/6qoOJsZAUO0FCdedKg4CwGBM40Xw3/DuM5i5ywPO
r4xYYXr2truDEUjfZQ04X2b5Cw89eX04HxY/YPeUeDioP2med7bL2OFJ4sJr
Ju2ecD7MPhgfHP7zvRwK1nTfzhAwdijZKvr79DUvh2RQfFQYQfz7xgsjPcD4
AINj7Ew=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQcA9wWHx/H98cZkMHGD9awfFjsoyRg+qT
5nln/QIcrgt9cjwvZuzgqlrKNCsmwEFi6hXOjE/GDleP5po0yAc4GGitFL7Q
YuLQvjz8lNEVf4eU2DtuzCdMHJ4kLrxmEo7gT/nGFj/jiB+cfyE/nv2cpJ+D
38WJMf+CTRze8u4zmJnk67BBL28xY46xA8viSVaMvT4O/cElKtPjjSDmy/g4
7K+VtUjfYgDn6yjKf8kx04XzU9OA4JiaQ7j49osMdr4O4Zxi7cb2Sg5rum9n
MFz3g/N9TrDbzi71h/O/A53noxvgwB8bcN9IXdlB02rS6XqbAIe1Qjp86feU
4f4H+zdFFaLeN8BhE8i9MmoOZ0BAJMBhziLlnX/UVR3+g8Bxf4cZM4Fgp4rD
XWAwG0ch+Htudf1NZfeD88Hma/g6GIHi4bIGnC+z/IWHnrw+nA+Lnx6vVywm
B30d1EHx1GUMCbcrfnA+zD4YHxz+b/wdCkABIWDsADLmjGCAQzIoPiqMIP6V
wUwPMD4AaXrcYA==
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{72.9234, 14.726599999999998`}, {
            73.63909999999998, 16.323399999999996`}, {73.5188, 16.4422}, {
            67.24839999999999, 16.4422}, {66.60469999999998, 
            14.845300000000002`}, {66.72500000000001, 14.726599999999998`}, {
            72.9234, 14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLf36kZnUnCCHw23Lw08pGTtoW006XX8Fwa9dty2p
XjAYzv+8ISB7lniwQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HcY+APxLCwQ4yG8XmMz3gdTAGgftBDv9BoJ7XIbhEZfr/GUEOL2ofZ59/
wwPnm4AVsjvMBAHDYIcW8VrWzGOY/Njco/82hSP4NjpXZj2rxc1vCvSc2yAW
AjcfxofZv3iSFaPvhWC4+w7Uylqkz0G4vzJihenZ6Qj/wfgw/8P4D1zjHWdd
VIa492iwQ3oaEHxTgtLBDiu/vaw4s0DJQQIUPtYhcH6AnFiWbzqCv6b7dgZD
fwjEnJdKDjtvdf1NXR7icEdTds3/ZGUHoU+O59NCQx1mTOCvMnut5gAyPm1S
qEP9b6uCcxoaDkcua6dK3gp1+POt9MEcQV04vx8U0PwGcD44PrcaOWxtqbmw
2TfUIQUU3ydMHDY8fDl105wQOH8JKHxSEPwfbPEzfHRDIPZ3mzi82L6e+blI
iMMEkPn6JvDw8D7Bbjs71QjOB8uvN4HY3xUMNw8c/jZQvgfUvDdBDhJTr3Bm
fDJ2gKXfCPHtFxnOIfiw9AoA+xc7tQ==
             "], {{78.3719, 
             16.895300000000002`}, {78.3719, 17.229699999999998`}, {
             78.49059999999999, 17.490599999999997`}, {78.80160000000001, 
             17.8969}, {79.49219999999998, 18.7781}, {80.47030000000001, 
             19.2313}, {81.6625, 19.2313}, {83.9031, 19.2313}, {
             85.33439999999999, 17.657799999999998`}, {85.33439999999999, 
             15.178099999999999`}, {85.33439999999999, 12.507799999999998`}, {
             83.73589999999999, 10.5297}, {81.5906, 10.5297}, {
             80.27969999999999, 10.5297}, {79.30160000000001, 
             10.959400000000002`}, {78.3719, 11.935899999999998`}, {78.3719, 
             16.895300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4iOXtVMlD4U7LH/hofc/0dIBxld/y7vPQNLK
4cE+vjnGUuEO14U+OZ5nw+RLeAT8kfgeBuczgMAV3Py25eGnjHTC4ObD+DD7
weYlhzn0BZeoTPe3dDAxBoLmMIfF94EWO1s6pIHApDCHaAXHj8k8lg5e1c36
PsvCHLxPsNvODrVwKIhnPyd5NNzhz9vXBywXazkcqJW1SP8S7uB7cWLMP2Z1
B46fC9I3s0U47HBoenQ8QtVhJgjIRjjsya95O/OokoO1zpVZzzIR/AkLfhg+
a4twqPm0ISB7l6pDt9crFpOZEQ5nQMBH3QEkPOt0hMPzLO1v02W1HVpeB+6Q
uxrpwOu/fkrqDHOHKxUv1Qx/RDr8+Vb6YM5DCwfzTseEpxxRDnaVEStMbS0d
CjImvq1Rj4L7t3zffCn90Ch4eMD4sPBa8fGSb9KGSHh4LnLd9vnvFAQfaHvr
68JIiPt4rByEmg+cWuga6XAAFNBCVg57SiZLsNgh+FkgARUEfz9Q9TbuSLh9
MD7MPXG7PHmYoiPh7v0e/Hjp7JpISDh6WjqsBLlvQiQ8fmB86Xlxmqc3WMD5
fqD4KLZw2Dj3/fJj3ZEOpw47rc2Us3BYOvuIwoamSIeDIPccMnfYdavrb2p2
hENy7B035h8akPiwC3cQn3qFM2OShcMPtvgZPrbhDqpPmuedXWXhUAEM1rPW
4ZDw3Yvgg9PHVQS/eKvo79Ny0PTuFw53v6tqKdOsnHC4/9DzBwDx8mS7
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQbWIMBIdjHKrv/7hl7K3k0O6Y8PTCqhiHbhvPXWlM
Sg5Pf6/8eKk3xuH9ovUKZ3coOgTskGt9HRnj8B8E5is4iKxzf1jFEuOQkgYE
arIORxQ2FGUwxjjMmAkEklIObwKBGqIR8mDzcqHyO2Udvvy9UvGyLMZB/ZPK
y1kvZR0mvK2xN21D8MHuW4zgXz/3Pfjx2RiH3ohuf8YCWYfSffOl9P/GOLxp
y+02qpZxeHJB6fbPe7EO7muOLmeQkHBQuP2zLkskzqEK5D9ucYf9pxa6bnOO
cwh6e/njjEQxB5dtn/9eaYhzWCukw5c+T9TBtBMYAAzxDu0K7KpnvkjB+a1g
voyDjzlQ4Ggc3D6ga5bO3hLncKB7X5NJsgzEP8sQfJYwPt1NsQg+0Hdxuzjj
HB64xjvOuijrAAw9kXX9UPd2KDjwMGm3ixnGQuUVHY6XAT0oHgtxH58ShH8d
EV+hQOPn+sc6rPz2suLMAiVIvLTHOvDHBtw3Uld2qJ/q3J1zPdah9rdVwbkO
FYh8f5yD7PIXHnr31eH+SwXFD5senA+S/l9oBOf3eL1iMUk0d9gOjP5AjTgH
iXlxmqcbrBzOA4O77lIMnP9CzZBjTU00nH8GBKZEOYCie+ZPMzi/keVov+Fx
Qzh/cntr1GUZTYf7/r3T87Ki4f67C+JvQvgXPb0CAHRAQ0Q=
             "], {{
             114.97800000000001`, 25.501599999999996`}, {119.07999999999998`, 
             25.501599999999996`}, {121.464, 22.5938}, {121.464, 17.5859}, {
             121.464, 12.818800000000003`}, {119.36599999999997`, 
             10.148400000000002`}, {115.62200000000001`, 
             10.148400000000002`}, {113.59499999999998`, 
             10.148400000000002`}, {111.97500000000001`, 
             10.910899999999998`}, {110.783, 12.3891}, {109.591, 13.8906}, {
             108.87499999999999`, 16.179699999999997`}, {108.87499999999999`, 
             18.540599999999998`}, {108.87499999999999`, 
             23.021899999999995`}, {111.04500000000002`, 
             25.501599999999996`}, {114.97800000000001`, 
             25.501599999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4r9XKl6qVSY6JMfecWPOsHRQN+RYI1OW6KD+
lnefgaSVw4myffOl/ic4XBf65HiezcpBI6b/0NcbCD5YvV+Cw4G25eGnhKwc
eqbnCTUviIfrfxO4Q651cbxDI8vRfkNzS4cFrts+/10S76ABkj9pAeerPmme
d1YLwd+ol7eYscccrj9CfPtFBjlzuPkxCo4fk23MHGxN43Z5XkHwde+qsDXe
jXd4kaX9bfpbcwdVkPsexTs4ND06PuO2hUN3zvPfK1kTHKJB6nksHZbOPqKw
IQnBL7Dlur5YIBHOf7/8mLc5a6KD38WJMf+KLRxmgsDfBAde//VTUiUsHH6v
/HjJ912CAwMINJg7KN/+WZf1JMFh2QsPvf+C5g5fQQF2M8GBy021lGmVmcP1
xUAbzifA3fugSmSd+8V4h+0gB/7QdJjiDHTh7ngHqXlxmqcFNB2+gCJoXryD
L8h+Zg2HiBTr+/628RD3JKvA+WuFdPjS+ZQh7u9JcDAxBgFlBxNg8PAsQvAv
+yYJRJQmwtXD+HMWKe/8o64Oj38jkPLLGg6nFwIjBJg+wPqLtR3+g0A8gs++
RiYqJTrR4fzVsDf6uzUg+sMSHXxOsNvOnqoKkfdOdHhTvFX0t7eqg86mue+X
X0uA89PTgIANwUdPjwDXPxhf
            "]]}, {
           Thickness[0.007065639793683318]}, StripOnInput -> False]}, {
        ImageSize -> {141.5280498132005, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {142., 31.}, PlotRange -> {{0., 141.53}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.007467702188036741], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, {
            Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.0060492408202770555`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, {
            Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, 
     PlotRange -> {{0.4, 4}, {2, 31}}, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.01553277415346381], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                 "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                 18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                 18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                 17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                 12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                 7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                 5.9593799999999995`, 10.720300000000002`}, {
                 5.9593799999999995`, 18.229699999999998`}}, {{
                 5.9593799999999995`, 24.9531}, {6.578130000000001, 
                 25.096899999999998`}, {7.126560000000001, 25.1438}, {
                 7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                 11.560899999999998`, 24.285899999999998`}, {
                 11.560899999999998`, 22.3078}, {11.560899999999998`, 
                 20.2328}, {10.1313, 19.112499999999997`}, {7.412499999999998,
                  19.112499999999997`}, {7.007809999999998, 
                 19.112499999999997`}, {6.6984400000000015`, 
                 19.112499999999997`}, {5.9593799999999995`, 
                 19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                "]]}, {
               Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
            ImageSize -> {64.38057285180572, 33.15901369863014}, 
             BaselinePosition -> Scaled[0.2896366232255397], 
             ImageSize -> {65., 34.}, 
             PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.012873326467559218`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGZigIIDJg4rXnjo/d9o7KD6pHne2SxTh9OHndZm
7jOGiCuaORyolbVIP2IMoU3M4fzk2DtuzD8s4PwzIDDHEm6eCsg8LiuH6RP4
q8yqjR3smx4dn2Ft5XC4bXn4qUdGDhxuqqVMUVYOW8x/HEqpMnTo8XrFYiJo
DeeXbBX9ffqfFdw8XHywPxRM4Pw/30ofzGnE5MPM97s4MebfYzO4/TA+zH03
hD45nl9m6uBzgt12tqmVw4TgEpXp+aYOJsZAoGzlUPvbquCchSncfymgcOAw
hfu/keVov+F1E4flIHd+tHAw0FopfOGIicOTxIXXTOLN4Xyw++LM4Pw+kD39
pg5qIHNPmTjA4gdmHoyvD1JvYg0RLzd16Afpi7eGmPME6u5Ua4h7fMzhfLB7
Ci3g/A8bArJnHbd0kJgXp3nawRpibouVw38Q4Ld2qAeZL24NCZfXVg4zZgKB
JtTcMwh+/pru2xkOCD44PDdbQPz7H5MPdoeilUOE+PaLDHI2EHvcrSHuSLBx
WHJ/H9+cYBuH7ztvdf01tXboBfvPBhJedVYOX0DiqTYOPP7rp6RWWML5M0Dp
7LUZXH0ByF0HTOHmgdP3KxM4fxnIHYEIPjh9LDTGyQeHi7wB3D4YH+yuddDw
dzF0iFFw/Jg8x9rheZb2t+mx0HTeZe2wUS9vMWONkYP6W959BpEIPiQeLeH8
Fl6gx1p14Xxzm71B0w5qws0D2xuvCbfv/NWwN/rWmnD36CrKf8kRQ/DnLFLe
+We5OiS/dhg6PAIF/AF1uHmQ+FSHhM8sYzgf5IzUGyZwPiQeTeH6we6TMYeb
D+PD7Af767sp3H2nQOXKPRO4+2HpGeY/GB/mf/TyCQASahh4
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+Z8Ds56GqtFL7wxN4hPQ0I1BB81SfN
884GOTskHL6snVrp4MC6eJIVY6izQ2XECtOz1Q4OO291/U0NR/Av5sezn4tE
8D9vCMielY7gH6iVtUjPcXYo3ir6+3QaGl8PwXdoenR8Rrc5nD8TDMzg7kkD
AzOIe646OfD6r5+SGmHm8IZ3n8HMICeHLeY/DqV4IfglIPP3mTr0eL1iMdnp
7HAGDDD5YPMvIfghJSrT/39A8NuWh58yUnGB83M4fy5IL3ZxSIm948Z8whQS
Hv0uDkvu7+Obc9jUoe63VcG5Bwi+xbWjuSYOrnD3wPgw94Lj47gL3D9gvrsL
3L8nNK0mndZ3gYcHjA8LLxgfZJ2xliNEP7+LQ4T49osMZo4ODCBQAQ3vZw5Q
/zo5BIP8ucABIv7PEZIOwhwc0NMHAP9S/hE=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4rbl4aeMprg56GutFL6wxdphTfftDIZ+T4fb
0jWJRl+NHcDye9wdAm4BBSbpOSQevqydOtHdQUdR/kvONl2Hnbe6/qaGuzs8
z9L+Nn2ujgPMPDD/rwacP2eR8s4/y9UdWBZPsmJ86+4g2uP1imWLusOF/Hj2
cz89Hc6AAZS/0AvOnzETCDy94Xwe//VTUjV8HB5FiG+/eEAd4t73vnDzYXxz
m71B0w5qOyx94aH3/6OvgymIn6jvkAByP6OfwxbzH4dSfhlAzJ/pC+c/SVx4
zaTd12FKe2vUZRt9iP5CX4cGlqP9huI6EHl3XwcWzi755HPaDu0g/5V4w/lg
+5+7w/k+J9htZ0/1cjAAhe8REwfxqVc4MyZ5OawAmcto6jD5G1v8DBtPB423
vPsMOi0c6n5bFZzj8HToCy5Rmc5v6cAKCq+rHg7eYHMsHSKB3maY5+GwQS9v
MaOMFcQ/lR4OS+7v45vTbOWg+qR53tkoD4g771s56E5Y8MPQzMNBHWR+pLUD
KNgY3nnB+RIg9yT5wPngYN7iAw1nawd5x4/JZ/b6QMLHysrB/NrRXJMLPnD3
/gcBc184Hxx/hr4Qd2RZOpRsFf19Ws/XoR7krxsI/pcNAdmzyq3g/O+ghCRq
Ddfvf3FizL9ma7j5X8AJzcZBH+SfNi9IvEXaQMKfxwvi/2Abh2WgcA30hPNv
gtJxrgcqv9XdoRcUvvE2EH8ucIObj54fANZAa5M=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgYBPoUP/bquCchpWDMQj0B8H57cvDTxkt
QPD95cSyfLdj8mfMBIJOBF/9SfO8s68Q+mF8mPkwPsx+dP7kb2zxM2Qc4Pz0
NCCwc0CVz3FwcFctZZqlguAvnmTF6MuDyYfpR5GXQfBh9scfvqydWugP53/Z
EJA9yx/BTwDJK2LyYf6H8WHhA9MP48PMh/Fh9qPzt5j/OJRyywTOBzk/bRqC
z+UG9LiVCdz/MD4sfND5MP0wPsx89PgHADeE5Fk=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxdlAtIU2EUx+eDUirLd+rmNm3k3FTUSSKaZ4amNr3fdYFLTDGZVmIKqWhq
RjOFJmkiZEvNB2UPRUvEMtBAJMlHPsJAhURGiVSiRRk+lt++eS904HL58X3n
nv95XeGFnAS1OYfDidx98JsvX0sfC6OBmnMrSZsWw31sNA0GbINiqGne8P+S
xLL9uvxDhprlnNT9Ey5FLI9hK6ehbDMkd2JEDD+7UZbuIQ1+3k/tJ/ViUDn3
TXGe0dDQ6vl6q1ICGjqm8cbjPX8JOa+gYWQoovPSdQlY/23O7LlCw/LVXsfN
LAkUqp4EjfuxrI1dsZTxTPdTpES/LQ1bv/MXG15IQRJSO1r2C4E+rWVWdtiH
xJlHUI/vnfOBapzfADLp8THpYVmk1zSNF7AcKco314UiKLMcrvb/JIU/+1Lr
FdYIFFN3k3faJHCI6qpT11BQV3kraYbrTeqhoGDJmJgXwytG/SKGO+2kNplN
HqAY2R/2oJcCbWhMf8a6AAZLecGZMsRwb3nJZE8Yy0a9sSxT7k6X4xIReM4u
KTlbAlL/4whkgdj4oMw7ds/ggCBZpOJOcN2hsj3xfYAVIjrGuAy/UoaoDO/c
GOb3Nw+obdygrTbELO4IgrPfZ9bq5a5wGtdDgCABc5oLk/8dlZYyq3GGE7PD
2bJoivSlyAkeLUf7GtbiIbpjuJ0T7EDq2xpPvu9rB42h0o+6gniowv7dNgyf
zJOXji5YMYz0MdNB9tvhxj66UJCZgW01PDl7eOflAcSwAM93C8vGfol25x37
K81hj9XGcxuGFyNT5bopW1ju67L4epAm+eQ6kH2YQ/CtIlsbsOlE6lmHoPDz
xlyg1pXsRzaCt9qBmzINF84Ua/wUKQgcimrzxvU8ho3xovgM83D+P/gkvhrB
gpjXYVAKmPmzx/6WQnL/GoJTNRq7DG8hvJm7va0uRmBsb6CQzEcpgkRrp8pA
Skj2ZdXEfh6kDhE0OFbhxREx7NaUIh7N9WI4Ds/zkBfRI6ch/fxClMVRMTzX
zl/khNOmeRfD//+Pf8jE6eo=
                 "], {{66.20159999999998, 
                 4.945309999999999}, {67.03750000000001, 4.290629999999999}, {
                 67.38279999999999, 3.7999999999999994`}, {67.38279999999999, 
                 3.1999999999999997`}, {67.38279999999999, 2.25313}, {66.1281,
                  1.4890600000000003`}, {64.61880000000001, 
                 1.4890600000000003`}, {63.128099999999996`, 
                 1.4890600000000003`}, {62.09059999999999, 2.25313}, {
                 62.09059999999999, 3.3625000000000003`}, {62.09059999999999, 
                 4.05469}, {62.418800000000005`, 4.69063}, {62.99999999999999,
                  5.1812499999999995`}, {63.4734, 5.56406}, {63.8734, 
                 5.74531}, {64.8016, 6.01875}, {66.20159999999998, 
                 4.945309999999999}}, {{66.1469, 14.146899999999997`}, {
                 67.20159999999998, 14.146899999999997`}, {67.7281, 
                 13.492200000000004`}, {67.7281, 12.2016}, {67.7281, 
                 10.3281}, {66.85629999999999, 9.054689999999999}, {65.5828, 
                 9.054689999999999}, {64.47340000000001, 9.054689999999999}, {
                 63.89219999999998, 9.801560000000002}, {63.89219999999998, 
                 11.237499999999997`}, {63.89219999999998, 
                 12.965600000000002`}, {64.8188, 14.146899999999997`}, {
                 66.1469, 14.146899999999997`}}}]}, {
               Thickness[0.012873326467559218`]}, StripOnInput -> False]}, {
            ImageSize -> {77.67457036114571, 35.481524283935244`}, 
             BaselinePosition -> Scaled[0.33613480771077464`], 
             ImageSize -> {78., 36.}, 
             PlotRange -> {{0., 77.67999999999999}, {0., 35.48}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.012873326467559218`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGZigIIDJg4rXnjo/d9o7KD6pHne2SxTh9OHndZm
7jOGiCuaORyolbVIP2IMoU3M4fzk2DtuzD8s4PwzIDDHEm6eCsg8LiuH6RP4
q8yqjR3smx4dn2Ft5XC4bXn4qUdGDhxuqqVMUVYOW8x/HEqpMnTo8XrFYiJo
DeeXbBX9ffqfFdw8XHywPxRM4Pw/30ofzGnE5MPM97s4MebfYzO4/TA+zH03
hD45nl9m6uBzgt12tqmVw4TgEpXp+aYOJsZAoGzlUPvbquCchSncfymgcOAw
hfu/keVov+F1E4flIHd+tHAw0FopfOGIicOTxIXXTOLN4Xyw++LM4Pw+kD39
pg5qIHNPmTjA4gdmHoyvD1JvYg0RLzd16Afpi7eGmPME6u5Ua4h7fMzhfLB7
Ci3g/A8bArJnHbd0kJgXp3nawRpibouVw38Q4Ld2qAeZL24NCZfXVg4zZgKB
JtTcMwh+/pru2xkOCD44PDdbQPz7H5MPdoeilUOE+PaLDHI2EHvcrSHuSLBx
WHJ/H9+cYBuH7ztvdf01tXboBfvPBhJedVYOX0DiqTYOPP7rp6RWWML5M0Dp
7LUZXH0ByF0HTOHmgdP3KxM4fxnIHYEIPjh9LDTGyQeHi7wB3D4YH+yuddDw
dzF0iFFw/Jg8x9rheZb2t+mx0HTeZe2wUS9vMWONkYP6W959BpEIPiQeLeH8
Fl6gx1p14Xxzm71B0w5qws0D2xuvCbfv/NWwN/rWmnD36CrKf8kRQ/DnLFLe
+We5OiS/dhg6PAIF/AF1uHmQ+FSHhM8sYzgf5IzUGyZwPiQeTeH6we6TMYeb
D+PD7Af767sp3H2nQOXKPRO4+2HpGeY/GB/mf/TyCQASahh4
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+Z8Ds56GqtFL7wxN4hPQ0I1BB81SfN
884GOTskHL6snVrp4MC6eJIVY6izQ2XECtOz1Q4OO291/U0NR/Av5sezn4tE
8D9vCMielY7gH6iVtUjPcXYo3ir6+3QaGl8PwXdoenR8Rrc5nD8TDMzg7kkD
AzOIe646OfD6r5+SGmHm8IZ3n8HMICeHLeY/DqV4IfglIPP3mTr0eL1iMdnp
7HAGDDD5YPMvIfghJSrT/39A8NuWh58yUnGB83M4fy5IL3ZxSIm948Z8whQS
Hv0uDkvu7+Obc9jUoe63VcG5Bwi+xbWjuSYOrnD3wPgw94Lj47gL3D9gvrsL
3L8nNK0mndZ3gYcHjA8LLxgfZJ2xliNEP7+LQ4T49osMZo4ODCBQAQ3vZw5Q
/zo5BIP8ucABIv7PEZIOwhwc0NMHAP9S/hE=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4rbl4aeMprg56GutFL6wxdphTfftDIZ+T4fb
0jWJRl+NHcDye9wdAm4BBSbpOSQevqydOtHdQUdR/kvONl2Hnbe6/qaGuzs8
z9L+Nn2ujgPMPDD/rwacP2eR8s4/y9UdWBZPsmJ86+4g2uP1imWLusOF/Hj2
cz89Hc6AAZS/0AvOnzETCDy94Xwe//VTUjV8HB5FiG+/eEAd4t73vnDzYXxz
m71B0w5qOyx94aH3/6OvgymIn6jvkAByP6OfwxbzH4dSfhlAzJ/pC+c/SVx4
zaTd12FKe2vUZRt9iP5CX4cGlqP9huI6EHl3XwcWzi755HPaDu0g/5V4w/lg
+5+7w/k+J9htZ0/1cjAAhe8REwfxqVc4MyZ5OawAmcto6jD5G1v8DBtPB423
vPsMOi0c6n5bFZzj8HToCy5Rmc5v6cAKCq+rHg7eYHMsHSKB3maY5+GwQS9v
MaOMFcQ/lR4OS+7v45vTbOWg+qR53tkoD4g771s56E5Y8MPQzMNBHWR+pLUD
KNgY3nnB+RIg9yT5wPngYN7iAw1nawd5x4/JZ/b6QMLHysrB/NrRXJMLPnD3
/gcBc184Hxx/hr4Qd2RZOpRsFf19Ws/XoR7krxsI/pcNAdmzyq3g/O+ghCRq
Ddfvf3FizL9ma7j5X8AJzcZBH+SfNi9IvEXaQMKfxwvi/2Abh2WgcA30hPNv
gtJxrgcqv9XdoRcUvvE2EH8ucIObj54fANZAa5M=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgYBPoUP/bquCchpWDMQj0B8H57cvDTxkt
QPD95cSyfLdj8mfMBIJOBF/9SfO8s68Q+mF8mPkwPsx+dP7kb2zxM2Qc4Pz0
NCCwc0CVz3FwcFctZZqlguAvnmTF6MuDyYfpR5GXQfBh9scfvqydWugP53/Z
EJA9yx/BTwDJK2LyYf6H8WHhA9MP48PMh/Fh9qPzt5j/OJRyywTOBzk/bRqC
z+UG9LiVCdz/MD4sfND5MP0wPsx89PgHADeE5Fk=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxdlAtIU2EUx+eDUirLd+rmNm3k3FTUSSKaZ4amNr3fdYFLTDGZVmIKqWhq
RjOFJmkiZEvNB2UPRUvEMtBAJMlHPsJAhURGiVSiRRk+lt++eS904HL58X3n
nv95XeGFnAS1OYfDidx98JsvX0sfC6OBmnMrSZsWw31sNA0GbINiqGne8P+S
xLL9uvxDhprlnNT9Ey5FLI9hK6ehbDMkd2JEDD+7UZbuIQ1+3k/tJ/ViUDn3
TXGe0dDQ6vl6q1ICGjqm8cbjPX8JOa+gYWQoovPSdQlY/23O7LlCw/LVXsfN
LAkUqp4EjfuxrI1dsZTxTPdTpES/LQ1bv/MXG15IQRJSO1r2C4E+rWVWdtiH
xJlHUI/vnfOBapzfADLp8THpYVmk1zSNF7AcKco314UiKLMcrvb/JIU/+1Lr
FdYIFFN3k3faJHCI6qpT11BQV3kraYbrTeqhoGDJmJgXwytG/SKGO+2kNplN
HqAY2R/2oJcCbWhMf8a6AAZLecGZMsRwb3nJZE8Yy0a9sSxT7k6X4xIReM4u
KTlbAlL/4whkgdj4oMw7ds/ggCBZpOJOcN2hsj3xfYAVIjrGuAy/UoaoDO/c
GOb3Nw+obdygrTbELO4IgrPfZ9bq5a5wGtdDgCABc5oLk/8dlZYyq3GGE7PD
2bJoivSlyAkeLUf7GtbiIbpjuJ0T7EDq2xpPvu9rB42h0o+6gniowv7dNgyf
zJOXji5YMYz0MdNB9tvhxj66UJCZgW01PDl7eOflAcSwAM93C8vGfol25x37
K81hj9XGcxuGFyNT5bopW1ju67L4epAm+eQ6kH2YQ/CtIlsbsOlE6lmHoPDz
xlyg1pXsRzaCt9qBmzINF84Ua/wUKQgcimrzxvU8ho3xovgM83D+P/gkvhrB
gpjXYVAKmPmzx/6WQnL/GoJTNRq7DG8hvJm7va0uRmBsb6CQzEcpgkRrp8pA
Skj2ZdXEfh6kDhE0OFbhxREx7NaUIh7N9WI4Ds/zkBfRI6ch/fxClMVRMTzX
zl/khNOmeRfD//+Pf8jE6eo=
                 "], {{66.20159999999998, 
                 4.945309999999999}, {67.03750000000001, 4.290629999999999}, {
                 67.38279999999999, 3.7999999999999994`}, {67.38279999999999, 
                 3.1999999999999997`}, {67.38279999999999, 2.25313}, {66.1281,
                  1.4890600000000003`}, {64.61880000000001, 
                 1.4890600000000003`}, {63.128099999999996`, 
                 1.4890600000000003`}, {62.09059999999999, 2.25313}, {
                 62.09059999999999, 3.3625000000000003`}, {62.09059999999999, 
                 4.05469}, {62.418800000000005`, 4.69063}, {62.99999999999999,
                  5.1812499999999995`}, {63.4734, 5.56406}, {63.8734, 
                 5.74531}, {64.8016, 6.01875}, {66.20159999999998, 
                 4.945309999999999}}, {{66.1469, 14.146899999999997`}, {
                 67.20159999999998, 14.146899999999997`}, {67.7281, 
                 13.492200000000004`}, {67.7281, 12.2016}, {67.7281, 
                 10.3281}, {66.85629999999999, 9.054689999999999}, {65.5828, 
                 9.054689999999999}, {64.47340000000001, 9.054689999999999}, {
                 63.89219999999998, 9.801560000000002}, {63.89219999999998, 
                 11.237499999999997`}, {63.89219999999998, 
                 12.965600000000002`}, {64.8188, 14.146899999999997`}, {
                 66.1469, 14.146899999999997`}}}]}, {
               Thickness[0.012873326467559218`]}, StripOnInput -> False]}, {
            ImageSize -> {77.67457036114571, 35.481524283935244`}, 
             BaselinePosition -> Scaled[0.33613480771077464`], 
             ImageSize -> {78., 36.}, 
             PlotRange -> {{0., 77.67999999999999}, {0., 35.48}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.817095089815522*^9, 3.817095115356308*^9}, 
   3.81709564662787*^9, 3.817099528571912*^9, {3.8171000183412313`*^9, 
   3.81710002430029*^9}, 3.817100062407579*^9, {3.817100138170722*^9, 
   3.817100143683707*^9}, {3.817100378486917*^9, 3.81710043434734*^9}, {
   3.8171006048837976`*^9, 3.817100626570752*^9}, 3.817101238058858*^9, {
   3.8171012771100903`*^9, 3.817101293343184*^9}, 3.8171013341846724`*^9, 
   3.817101428647294*^9, {3.817101503563477*^9, 3.817101510379743*^9}, 
   3.8171016475165586`*^9, 3.817201941483817*^9, 3.818919043685132*^9, {
   3.818919340521541*^9, 3.8189193635838327`*^9}, {3.818919396970154*^9, 
   3.818919407338346*^9}, {3.818919448673842*^9, 3.818919456438676*^9}, {
   3.818919575106938*^9, 3.818919589898611*^9}, {3.818919945725472*^9, 
   3.8189200004382153`*^9}},
 CellLabel->
  "Out[552]=",ExpressionUUID->"030fec62-ce69-49e6-9212-40c9b3ed714f"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}], "-", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_tddft_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}], "-", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"new6", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
       "27.846200000000003`", ",", "27.276799999999998`", ",", "26.6959`", 
        ",", "26.063599999999997`", ",", "25.3961`", ",", 
        "24.665300000000002`", ",", "23.7149`", ",", "22.5088`", ",", 
        "21.2352`", ",", "19.9973`", ",", "18.8241`", ",", "17.7228`", ",", 
        "16.6929`", ",", "15.7323`", ",", "14.8375`", ",", "14.151`", ",", 
        "13.2333`", ",", "12.519400000000001`", ",", "11.8633`", ",", 
        "11.2688`", ",", "10.7505`", ",", "10.348`", ",", "10.1078`", ",", 
        "9.991700000000002`", ",", "9.9322`", ",", "9.898`", ",", "9.8777`", 
        ",", "9.866399999999999`", ",", "9.862`", ",", "9.8626`", ",", 
        "9.867099999999999`", ",", "9.8739`", ",", "9.881499999999999`", ",", 
        "9.8887`", ",", "9.8946`", ",", "9.898699999999998`", ",", "9.9011`", 
        ",", "9.902000000000001`", ",", "9.9021`", ",", "9.901799999999998`", 
        ",", "9.9014`", ",", "9.901`", ",", "9.9008`", ",", "9.9005`", ",", 
        "9.899899999999999`", ",", "9.8985`", ",", "9.8959`", ",", "9.8918`", 
        ",", "9.8857`", ",", "9.8773`", ",", "9.866599999999998`", ",", 
        "9.8536`", ",", "9.8385`", ",", "9.8216`", ",", "9.803`", ",", 
        "9.7833`", ",", "9.762699999999999`", ",", "9.741700000000002`", ",", 
        "9.7205`", ",", "9.6995`", ",", "9.679`", ",", "9.659`", ",", "9.64`",
         ",", "9.6217`", ",", "9.6045`", ",", "9.5884`", ",", "9.5734`", ",", 
        "9.5594`", ",", "9.5465`", ",", "9.5346`", ",", 
        "9.523800000000001`"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"new6", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", 
          RowBox[{"Length", "[", 
           RowBox[{"new6", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "2"}], "}"}]}], "]"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Full"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Length", "[", 
   RowBox[{"new6", "\[LeftDoubleBracket]", 
    RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.817100471983683*^9, 3.8171005571428328`*^9}, 
   3.817100654771636*^9, {3.8171007487348146`*^9, 3.8171007515226583`*^9}, 
   3.817100804336389*^9, 3.817100910803472*^9, 3.8171009491763563`*^9, {
   3.8171009824388323`*^9, 3.817101037771371*^9}, 3.8171010703445463`*^9, {
   3.8171016944158792`*^9, 3.817101702409975*^9}},
 CellLabel->
  "In[554]:=",ExpressionUUID->"55e47c96-0df8-4ac7-9a39-6080a57daf6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Work/Quack/output/h2_bse_no_TDA\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.817215293028459*^9, 3.817215308358143*^9}},
 CellLabel->
  "In[293]:=",ExpressionUUID->"12271a74-8e89-4ce0-b40f-1ee75518aa94"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"BSEnoTDA", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_seventh_excitation\>\"", ",", "\"\<List\>\""}],
        "]"}]}], "}"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
         RowBox[{"BSEnoTDA", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"BSEnoTDA", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", "7"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", "Purple", "]"}], ",", 
      RowBox[{"Directive", "[", "Pink", "]"}], ",", 
      RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
      "Right"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Full"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.817215342452063*^9, 3.817215410664261*^9}, {
  3.8172154722753677`*^9, 3.8172155249381123`*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"073b873d-322e-4aec-a2e8-2eed2ac8f92f"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw103lQzGEYB/Bttz3adjds25a29qyonSYZK5T3EZMpxpEMMrLVOiKRaqZz
6DDliBjjWFYYy1otQs0wEqqZxggN44pxlLvL2toOScfz+8688/7zPJ/nj+d9
5QnbozfQaTTawpEzeo/nI+HJvw3tOqAG/cnRfCKCxSmuaxgBMH0srSTC+Vm1
Pm8qND0eTRvJcSuyzv3nBxvH8pWU9ERYgvb4wrj3nSQseeZb7OKD3g9yyTLx
QYhJid4vkui0NbF9gQK9dmIQ6MKqfsrQ6yTbdigGqmZI0esmyVlfslsqJFjf
TZ5oZl70C52M/m/SkWfm8tvE2G8lmkcDTfUXRDjvDwkKXJm0P0eIno3wlDWm
91Ihejbiv7o1efYNIXo9ZHPmTVbXWlf0eklZwaWyABHl2YnGO7my5ZUIvT7C
12R4i8rd0OsjHS+DPQ5uEqPXTzoitWmCQHf0Bkjq11Vpu7vd0RskYfF72Uct
Huj9JZ+P3u6P0E1G7y9RJ86fOSj0RG+IPBRmD0Xe9UTvH9GW2ZJE6yToDZMr
lUVV03ol6NEgWt/UGlTihfU0KAwu9RULvdGngbpg2KI77o39DuCRYalZKpLi
PAdoluqzdpZS+6DDzvrYXC6N2hcdOlnNsc0aGXp0KNxL9s3eKkOPMd5vkKHH
gGs+bYVnmmToOUJFzLLlPYOU5wj+6XGJx6fI0XME8+13WtMKOXpMMBvityzK
k6PHhKzrDSnlRjl6LGD4MN3uP5ajx4I7I+11VspjgZXNeFojVqDHBs9TXpfv
zVGgx4aQs8aA13EK9DjQGJ7OkeQr0OPAi8jqO6fPU++XA35R4YptdZTnBHam
7aGhlfKcQFxO14YylOhxoU5n1sYolOhxQRTyhtUJSvS4cOLc7wUT1lP/xRmc
Poeevp+rRM8Zoq0/JQw95fHgGES1v62mPB5Y81IvRz2nPB701yr9Y7oojw85
S7I/9HFV6PGB1tB4ZJavCj0BTKpN4IvnqdATgP073354rQo9Aah1V3nmDBV6
LpCfua5We4jyXODC8JfYWybKmwAtRn6x8YEK/gNAMb/l
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw10wtIU1EYB/A5p845NSvSXm73burUlFQCseR8WJaakCWFimm+GxounySS
IkZUaFoR+VhEL9CYEb5LDXxFmUmRvZaPyKSp0zm11C1L8zt/OFwOfPd3zvnO
vUx8+rEkLofDObQ61p7rGSVMXXW7j94TKivW8o2sJDB+PGdP8Pmf72RxKKvP
Ru4B/a/XMkaSTswo9rbtguT/GSelE1niSY07rHs/SUiMMgF+uaGnIWmCxJwt
1m7oTRKxtqCw0c0VvSnycWjfIHNEht40UY98dmw/54KejhSNKfdvrXXGeh1p
NV6cV484oT9Lmt+l1j/Z5oTv68n1lzXKuCgprjdHZNZ7BMG3JejNk+4AlXy4
lUVvnkgTGpcKtAx6CyRbE3vtVSiD3i/yYKGZNzogRu83Ce3pbStViNFbJBnL
eR3JrmL0FknQ4vDIHa0IvSUSZlApZTUi9JZJ7rOYSrZQhJ6B5BdO91WcEaFn
JFG3LXJTVufrnpF0FRlMbPOp94ekveU2qG5Sb4X0lFWHfn1Kvb+ktqlqtGqc
ehwAQznrLRRjPQeCwowOmS50vxyYmEpU3DhAz2cCHyI6vzgkiHE9EygOiX7R
UkTPywWR/uYj0T3qccH/fVPc5m7qcWGt3ck/qGcKJx00gVpz2l9TGNLmyS/L
GPR4cNo/v0IWQvvNA4/G4fSGVAY9Hrj5tonZEgY9M1jomG1MqaOeGeguZdfm
D1DPHPjZ5QGROuqZw9VLN5LnNtD7NocJi9UCLxY9C3jo/ungvqMsehYgSbpy
f0jBoscH+dne3S5lLHp82K6cC9/xmHp8ON/9OKKrn3qWEJQq9GOmqGcJH73q
WnwF9PsTwHJsXaCVTIKeAFyjWu1vBUrQE0Dkw1h2OF6CnhVkhHWGqgsk6FmB
+sK4X0k19YTgrZl5oGuhnhBqZ4x3eYPUE4LU/bmwV0c9a3gTvjPDRyhFzxoO
v8zYGOIiRc8G+DlGe36AFD0b0LObdKnRUvRsoH4q+FRmDv2/bOHFfLGTYxn1
bMHusuqOvIZ6G0Bgp+Af75TCP988yzs=
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]], 
        LineBox[CompressedData["
1:eJw10n0s1HEcB/Cfc8d5uDsq1ahWtnJ3nmehjO/H0yKVMMplJBF2W2XRg1Cb
2F2jp6FLlDZbnllSafjDxMwVK7VQEXkYeTrJwx2F7+e9fff95/N5ffb97rPn
zPnAaBbDMIf+n7V7I/0kpcIvq1NgB48Uaxkgxwe/qzO0bMFhPYNEs1h3umTS
GpQdaxkil6YG7g8OW0HMeoaJ9URcZtMuK9jwRomRe/do911L6o2RsKHCykkj
S+qNkxM1C0cjc8TUmyAmFX0GHeZi6k2S5jpvBa9eRL1pYitVhoRLRLR+mmxa
Ulz7xhJRf4bkWBglyV8Kaf8sSSgu5BRJhXSeiliPNtizhULqzZG+/B92XduF
1JsjWZ4aG+leIfX+EJP+t0ozJ/TmiTRstfLDEfT+Etf84Cdl0egtEB276P4b
qegtkGzdUxPzCvQWycyM3terL9BbIqZblNonO9BbJiEi149+Q+ipifunFCZw
GT01aSrwSk8zxvdqSPnt3ljGQkS9FVLuFH9rzEVEvVWSIM8emvXH/2OgQsZp
fBaF9QzElVqo7iThfzLQxn1+gS3Dfi1otGlOq1fgPC3wbHFO21yKHgvYVbku
Dm/QY4FHdWl4ait6LHCffV9k2I2eNtyrL0j5NYCeNjTsHKjt/40eG3JrivI1
i+ixIXUlebqHg/vBBtlk6JdYYzH1OHDOx6SlbIeYehzwkbdVyy3E1NMBaQTY
9tnjPulAe0lBZLwLejrwbr/bA40nerrgeHmuKcwPPV2YMotIjglAjwtXHs4r
NcHoccFDEtWpF4oeF9JVJVE5EvT04HNQWVWlBD09SByRjUhD0dMHt7wS3+kQ
9PTB4Lr3q/Ag9PQh6vVB5ucx9Aygt5iXWeyLngEEHOaGdHuiZwg3d0NGtit6
hpCbp/ZfcUTPEC46q8oO2KHHA9Nt/PSzIvR4oKoQjGeZo8eHnrbEoHYz9Pjw
WL21wMoEPT44+6paa/noCUAiiNgn56IngKquhKeZLPSMwN0rvqdFLYJ/vTvN
Ag==
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw90HtIE3AQB/A5db7mcypZIpYv2ObUlExn/s4kFmqmkyJXIOYzA8tVtDlr
piKKYPmImKFR+MDKykikQBJMpTILH5GytswQJTXfOp2u1N/1heP+ufsc3P7z
l8RpTAaDIfpX2303P0iDLkVyvyYAalTbGSPf7Fzv5QQHQOBOxklG5JYqQu0P
n/q284sEN/rw50v8IX0nE2RmoLhrIMwfdr1JkmH7ihk560e9KTLi9bidle1H
vd/k8ovgAM9VAfWmyVyc4ySnVEC9WeIqd3953ENAvTkibPaLFnb70vk5kuD1
QSPO9qX+PFHoar0D3Xzp/gKpOp0XOTbIp/cWSVnzEqe/nE+9JSLYe9Ctgcun
3hIpD7NLrH/Po94yKes8o+3M41FvhRQ0p38VA496q+Tum1RXD3se9dZIZYug
yWSaS701kuW0+VD1mUs9HdHqi0tZr7nUWyf1Uk5bUBOXehvEwdkpJ1TFpZ6e
RLWd7E0pR09PNswq2CHF6G2SvqPCpsR89LYIK/X5dWUeegbSEtsfp5ajx4C6
Qf6XWRnOM+CjSDzQJUOfAdLv1QsSOe4bQcgfw3iRHO8ZwUVRTnloLnpMuLLS
n/kkFz0mGHvWgL0CPSYI4x0cLijQM4b0da+fLQr0jKHnhHXQAwV6JtD6drou
LA89E+gd1Y643UDPBBTqdonPTfRMoTvYMfysEj1T2Cd62t2Ujx4LRhOksdO3
0GOBqCdr0VCAHgvkburatkL0zKAjnhejLUTPDIZZPo+SCtEzh65BXppLAXrm
sHZ4sGhGiZ45lHD1Lpr//7eAysSOrhkZehbQYbjN8b6KniUMt0ZNqbLRs4SU
Y9aNyZnoWUK1OpmjSkbPCnQrzyKSJOhZwbXQO8tDYvTYINUYei2i0WPDAW3D
kFckemwwVsTUBwnRs4YJ98nMU4HoWUObTjlcwUPPBrS6YxbrHujZQFTuHkmt
K3o24Kw/9E7mhJ4tVOlLklpt0LMFzWRKuLs5enYwe+ScVG3Ehb+slMhR
         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw90n1MTWEcB/DTvXW793bvTZEyfxCpSfec083bLPv9WG/TKpWwikYvVl4a
t1nDykvZaKmtpTSzrqwibgslEos7Q0qbFqvplaQIvXCJUnl+ftuzs7Nzns/z
fJ/n57w7OSxewnGc//SYef6rbhBbd2VG8V5YdGGmeqDRNvq94ooOvWarD7om
o1fGueiw6cVMvYNaY6Fdp9ETE2arH8LibhhaN3riP28AtuWVXS/tEpn3EUYj
RqrqMkTmDQH+eP/isKfIvE8Q0BD+NP+5wLxhKDgYLm0CgXlfoTGgvuzQI579
/xViWxSGU8E8879B4dzbz3r6tGz+CMRqTp7bmqll641CzhNDmiOvZd4YVA5v
35en1DJvDPq9Y2NuKrTMG4f4VTtCUhzI+w573E1Lv7mT9wPGx+zMj/3JM0PW
FqcoeRJ5ZpBf86uU5ZL3E1xcy3uiasn7BfnHPvGbe8mbAE3Sw+q5ap55v6Ho
S7ebZi3l/Q3jAac62ndT3j/ASTccV2XzzJsEXn/Pw7WGZ94UeCcU6ybfksfh
HXXJ4lRLOl8Og8SLewuXC8znMKs3om11kMDmW6BrqGBemSyw9SxwYn1VcH4O
3YcEV6/7ULbWSJ4EKwq6EnWN5E1/HwhMTu8nT4pKoeGqLUf9IMWg030/VSqR
eZZoSm2qWOcoMs8S9aPZA5ecqT8ssde409dvBfWPFcZU63oKePKssBYc1QsW
kSfDo2ZdaMYc8mTY6tEynCshT4YhUJ41b5D2Z41pufENppeU1xqnInfe7ayh
vHJ8dsh+U0wx5ZWje86BDN9syivHZVJ0WJNGngLrYqzMB/TkKfBIaYFT4z7y
lPi6WKj/k0ieEu3tExemJ5GnxHwPN8PYfvJssET2SjyWQp4NigG/bp9NI0+F
Lm294VwGeSrUp4/XJv/fnwrPuG42LTlPnhqb9D4PAg3kTb9LPmuWG8nToGAa
zBHvk6fBW9aRJ5z/368GZbE+l1vaybPF551hzY5D5NmidZVXZvMEeXPwjbpj
frxMxL+iF8Md
         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]], 
        LineBox[CompressedData["
1:eJw10nss1WEYB/CD4zh3TI0uFrktOb9zHBJS71MWYkcuuWzIcl1Sp9Jk62ah
raEsM5esRS0kxIhlJmUiLCurDblGWnK/HJFyeZ/v9u79433fz7P3fR/jMKVP
pDqLxXJdHxvzVgaJrPtMShBjA3m5Gxki7drBo7yncrDZzAgZWAu2jTCVQ2fH
Rr6TuvIc3f5ya4jazBjxiSgr6D5mDVveOAnILHrxbEBGvZ9kzm+2sj5ZRr1f
BJZGO+KtZdSbIG5Nvq1ZH6TUmyTZl3w1OomUetOk3a2h6PJbhu6fJuFdvIIk
T4b6MyRHr7ptaERCz8+ScPHte/4pElpvjtxvKbipz0ioN08qJgNjM/kS6s2T
Mafw0CqehHoLJPJAyMkr29FbJNGWzSYzlugtkYV5XdU7V/RUJPWUQRA3Bj0V
4T53qeBkoLdMTM2Lh4Lq0PtDsq5PMF7D6K0QcUxjjZ6Iod4qyZsatBDb431X
yYJbUm9PGN73L2FpHE0UpjPUWyNM3Gsr81cM9f4Rp6jH8rVv6LGgVvTEKIGN
78sChSz/XM4+KfVZkDrs98VOIaXn1cDcW6qyVUppPTVYOVzpmXUf/0Md7Bx/
FNmXo6cOpdkDZ+Xt6K2vj3sob42hpwF8aVOJNgv7QQMUd0aWhUIZ9djQnNBZ
6qgvox4b4ubSxx8ZY3+wYbj89HGX/dg/mhB/8eVBa1v0NGGvQ26dnxN6HJhP
u9HW4oweBwIzoqzy3NHjgKK3seqTF3paMNSt9eCqP3pa4LcYorvqgR4XHE3c
ryUdQo8Lg/Wduywk6HHByPm92NIYPR6E2CxHPdRHjwcfpe5doTro8YFtWBZz
QoAeH5p2Rn/W5aLHh8KpC5F3OegJoE/SplbPQU8AAp5BSD8XPSGUKPL7prjo
CSH+vLLWVICeEGzds9fMROiJILEm5muyDnoiiE99EziwDT0xtFbbpf/egZ4Y
6tqK5Wl70BND6ESDqtAMPW3wVsUa7rZCTxsCjrTPDcrR04HquDzNHgcZ/Aeo
1754
         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw90XssFXAUB/B7cV1vltosa2GVzdyXV1nWOdhoFpHhqj+S56Qu5XlzL1F/
JDWGWteMZmaLrWExbkTIY5OlbNXKs7xl5Mojjzx+p+/222+/7ZzP72UdHn8p
SovD4Xjvjr35IKPQ8FWaI3dxwWLVXsbAQXqrqr7RGR338wPmgiKTUOiM7/v2
8hPO3Gu92hfthNH7mYT6cUuDsheOeOBNw/O2s+sajQPzZuC73YOsl6EOzJuD
4ZAJj4kOCfPmQeFl45TtKmHeAnTJyoKi1WLmLUJh3hDPx0vM6hfh2cPH8mNN
IuYvwWbAoCp9Tcj6fwPf0DZ2+7yQ7bcMVhELlz0qBczTQNBqz2RVqIB5GqgJ
/lWc7yVg3gpkjHM2lN4C5v0Bz22Vu0IqYN4qiJe8A2JSyFuDXIsUi8JS8tbA
i3/i2kg/eeuwOpPWhzw63wYEpn2YVwOd7y+kvik7KlIKmbcJRb5N7a+bhczb
BIVaHVG7JWTeFkRxzRuTQcS8bXAr90hOzBIxbweWddr9attFzOPg7u3PTXPF
rJ6DoUOzrjPW9J4ctLcbTypwF7N+Ll60DpkNDROz/bjYoC45ZJZI/6GFU12a
+yezydNCv5PaeCSXPC0cqYj1d8olTxuffCotSMwmTxvnY2oP9/73dLCnLmw8
L5w8HZSOPc2r8CdPB3sLK+JOAXk8TEmoOS1xIo+HNq6qxiA38nRR80jZ2+VJ
ni5K86Pti33I00Xfb611H/3J4+PYIL8gNZg8Ps7JSmfzr5Cnhz3yneO2YeTp
YWLLzUqPSPL08EJ3Scx8DHn6uGLeLxPEkaePZlae3SYy8gyQ5zI1qkogzwDr
3+ZMf75NngF2wo2ZgSTyDFGQNhCSn0KeIU4md1pbppFnhFtlHQq5nDwjVDW1
TdTeIc8Ik7V5w73p5BmjN7c8rEtBnjFuVncrq5XkmaAcZK2KDPJMsCWQu+qW
SZ4Jtne8il/IJM8UM683JxXeJc8U3+VJUgVZ5JlhVtGX+pbd9T88EdIo
         
         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.42708333333333354`, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Full, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.42708333333333354`, 4.}, {0, 22.212792}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.005192107995846314], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

             "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
             18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
             18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
             17.109399999999997`}, {12.2766, 14.559399999999997`}, {12.2766, 
             12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
             7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
             5.9593799999999995`, 10.720300000000002`}, {5.9593799999999995`, 
             18.229699999999998`}}, {{5.9593799999999995`, 24.9531}, {
             6.578130000000001, 25.096899999999998`}, {7.126560000000001, 
             25.1438}, {7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
             11.560899999999998`, 24.285899999999998`}, {11.560899999999998`, 
             22.3078}, {11.560899999999998`, 20.2328}, {10.1313, 
             19.112499999999997`}, {7.412499999999998, 19.112499999999997`}, {
             7.007809999999998, 19.112499999999997`}, {6.6984400000000015`, 
             19.112499999999997`}, {5.9593799999999995`, 
             19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j/fSh/McbRy8Ls4MeafspkDjN/IcrTfMN3c
gcNNtZQpysrhutAnx/NmFg71IPHpVg4Fa7pvZzRYOpRsFf19ep2Fw5L7+/jm
OFs5xCg4fkyeY+4gMS9O83SDlcMZEPAxg/OfJC68ZrLfCM7foJe3mFHHwMEY
BJwt4HywecqmcD6P//opqT+MHRybHh2fUW0AMVfG2CEaZJ+OoUNy7B035goj
h40g9X8MHVSfNM87u8vQQV9rpfAFEWMHjbe8+wwiDR0MQPwUUwdukL+4oOqs
zCH+O2YA8ZeAhcNikP3NBnD/sXB2ySe/03d4nqX9bbqvJZSvB9E3zdLhRTFQ
YbcunA929x5tOP8vKFwL1R1sKyNWmJ41d0gBuTdCxUFi6hXOjCBTOB/srixj
OD9CfPtFhj5DB9Eer1csJmoO/cElKtPzDR3qf1sVnNPQcABZe9rO0KHm04aA
7ChtePjA+OD4bDRwkF/+wkOvXgvOP3817I3+bk04P/CWdE1iEYL/CGSxg7rD
baCwUakB3H5pULwFGDg8BcUjvwok/NcYOpQe3uY6866Sw8nDTmsz+YwdwjnF
2o3tlRwKQeFZYALnp4HANAs4/wPQmbOmW8Ptg/G3mv84lKKlB+fvr5W1SDeB
pgMPa0g8/DVwsAeF51wriDvmGELUH7d08D7Bbjs71QiSjo9bQPyx1cjBARQ+
0mbQeDZ2MAEnPGNIPBQZQ9KVjhEkHK1N4Hxw/AmawfniIPVCFpD4XGsMzw9g
/x0zhfMPgNy9xQzO/7rzVtffqeYOfaB49LeEpj8LSP77bAHxJ4slxD89Fg6g
aJzlbgkJdwMLBy5wfrR0YACBBnOHU6DwrrPEyL8wPgB9eKPn
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lGlIVFEYhiezRDQlNSra08GtzLmaszDqe2cuEhhkFmWGltU4lpBGRhlu
FSUZlJTmkkgbVKBkUJQttlhpapapRSYpLRSlP0raFbvnXs85lPjB/fHAud/y
vt858zakxdrGazSacfKXKH8O8ldaJketGec+LgkaTjKisd5Svfl1OA6vyPAp
WWZEnuODI7ofEYjIjDu/ONyIpY1O4SemRGLtXPHLRlfOl/U/720K0DP+tP3K
lD+f/RhXnPauHfTVwkzyDEUgpmtGVtIzH1ZvsflW7PFTPrh/4NzqJodwFOXv
j2/P4lztscDN7uat5iuOgHtCTI/g6w1bshxRkQgNIeGNwe87eiu+cB4m4QTG
nl/FJ8kJnJPq2wNtbWD5iBxlmRZW738+9n3iutKbnJU0M6xj8rTiDueU6xKr
R1nVVYsikq9FUvUr8FPPfZawKOCC51PHQLguu1hky+PcW+dWEbJbgp7oJQaA
yCNkSNhD8pX4Y6Vs23C6hGQl/JEh29CcKOEa9r5piPNF1aFXKRq9hCZFdy3u
ZM8y2F2lEf21yCf5WqzoI/5FaxFN9O634H3Sqeeh7lpo3+2rfNwlMlbOmzm/
lG0VJojM7xYSVcDMykT/5nTOr8g5mw49ZB4HEUPEt206zJHXqiVBxEBNTGr5
Tp3a7wfOuX9M6a2NFsZUb5pP0SfWikdkviAd+ibVBZdtseJbbVfBUHEw2tLW
ObVmWvGkc1XforVB8CL70MmZzk/zjcVK3XbOij+hwiim+VV/Qll9yrQ/lyjt
Dof4EHUuuxX1xNj5IbATGxOtqAnaemZcn8DmKyl03x12Q2Dzq/sjqPo9sGBj
QnfU+F0CbhN/B0XGSn9ZnJX98xKxZurVNk2OwPyh+Sgr5z8akOr866TdRcRd
0p+HEW+J75Eicogv04zqfJMtjBv8TUebb3Om8yr5fxv+1bPeMPJeSCDr11xp
QKV5QUf5bEm9x7mcz5LFGdAzVvS0h2E9uc8HR3M38a9Tj2zSR6nE6tP7+MJD
NmqiSZ3XR8IdZT4TFhae/Kl7aIVvv9z4dBM0JMA5Ur5WpQMWxsq+HuFM9aD5
lPdkuajWcTWp/raC1b9EfM7irOjjxZm+p/R/+n7Tev+/538BGRFxTA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnZoGBHa+DjWfNgRkR2k7lEesMD272sfhUYT49osO
Gg43pGsSjXx9HHwvToz5x6zuIDH1CmfGIm+HgFtAiUuqDukg/XreDr/evj5g
yazqsONW19/U7V4OpjZ7g6YtVHHQn7Dgh6Eegj8TBH66w/k7QerD3RyegOx7
oAXni4PtMYTzD9TKWqRfMXWYZ6NzZdY3dwc/kHs+WzhcyI9nP6foBeeHlKhM
/8/gA+eHA41lSPN18DrBbju71QzO//Ot9MEcR2M4f/H9fXxzmg0g/s/2cdju
0PTo+A8thzXdtzMY2r3h/B6vVywmkQj+e959BjOtvB2mTOCvMuvWhvPPXw17
ox+tA+fX/7YqOHdCx0He8WPyGVtvBx1F+S85ZroOJVtFf59283aQmReneXqD
LsQ/hj4OTxIXXjOpN4WEv6o3nA8O73deDv4g/102hqg/6eWwBOR+ZVOH9uXh
p4xKvBw26uUtZtxjCpF/6AnnB4PCp8MDzgd5Y4a3u8MZEJAxhvPB9rgZwPkw
94OSyaz/7g4ioIC4oumQePiydupDDzgfbH6BJ5xvfu1orskBT4cGlqP9htO1
IOZEeDmkxN5xY56h6/AfBNK9HPS1VgpfYNGGxPsuL4dGsHpNiHoHbzhf9Unz
vLOLfOD845pWk06z+zl4g+JX1ADO53ZTLWWKMobzt5j/OJSiZQ5Pz5BwtXLw
AevzgvP/xOQe/TfLHc4H+3e9K8TeKDM4/3mW9rfptYZwPsw9kaD0NM/dIZxT
rN3YXgnifgkvOH/KN7b4GSbecD443E18HGaA8sVOZYc9oPTO7gvNZ2qQ9Jzh
6/CqGJhQXqs7LH3hofd/Joyv4eAC9OasH4j8i56fAeTis08=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xa2qJdDI8vRfkNxU4f25eGnjEq8HGZM4K8y
4zZ12F8ra5G+xcuBy021lCnKBM5nAIEEYzi//rdVwTkNI7h+MD/CwKFkq+jv
03JeDuevhr3Rj9ZzeMO7z2DmJU8HHUX5LzlmOg6ru29nMJR7OjzP0v42XVbb
QXzqFc4MIQQfbP4SDzjfGASiPSDmn9CB84/u2tHLFqAP5x9sAzrkkoHDzltd
f1OXezikpwHBNCOHbq9XLCacng63pWsSjbYaOzg0PTo+I9rTYcn9fXxzFps4
3AGJ74XylU0d0MMHAB2deGM=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4v21shbpP4Icbgh9cjz/zNQhNvfov03qwRj8
CPHtFxnkzB1ebF/P/Nwg2MGuMmKFqa2Fg3d1s76PW7BDGgi0WULk5wQ5cLip
ljJ5WTmIewT8kfAPcpCYF6d5usHKIbhEZfr/K4Fw/u5bXX9TvQPg/P8g0O/n
4HWC3XY2qzmcr/qked7ZXYZwvq7WSuELS/QcPmwIyJ713c+h5hOQEaUFkd/u
7/D3W+mDOYXqDt/Z4mf4uAY4eIA8qq4C8cerAIdwTrF2Y3slhzXdtzMYZgfC
+TtB7mEPgvM3PHw5dVNBkEPp4W2uM+8qObQvDz9l5BDssAHkoLUqcP7xXTt6
2TbowPlbzX8cStHSc9jaUnNhs2Oww4+3rw9YOutBwicg2EGkx+sVS4meA4gy
qQ12YOHskk9+p+cgAQqv8mCHflBA8Rs4+MuJZfm+D3IwBgFmAwfOnwvSN79C
8MHhtxvBB9P9CD7Yv20IPjg8GIPg5sP4MqDw36Dn8FhE9uTT+iCH81fD3uhH
6zkcvqydKrksCO5+ULSf3Rzk4AOKn6u6cD7M/zC+7PIXHnr31eF8cPzsUoOE
54YghzmLlHf+UVdzeMO7z2DmqiCHgFvSNYmXVB3kHT8mn5kZ5LAFFH6vVCDp
yy7IgQEEHFQcZoLAzUA4//rRXJOG1QFwfiooHV7zd5gygb/KrFsLzgenHysj
ON8AlH6umEHTU4BDASghNFhCwmNtIJwPdu8fBL8C5B/7IIeNenmLGWMsIe6t
DHI42AaMeCFLB0+Qey8FORRvFf19ep6FAyx/iU+9wpkhhOCD/adl7oCe/wDZ
8Yk5
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             83.68279999999999, 17.929699999999997`}, {80.86410000000001, 
             17.929699999999997`}, {79.42810000000001, 15.693800000000003`}, {
             79.42810000000001, 11.292200000000001`}, {79.42810000000001, 
             9.16406}, {79.8094, 7.328129999999999}, {80.44529999999999, 
             6.435939999999999}, {81.08279999999999, 5.545310000000001}, {
             82.10159999999999, 5.03594}, {83.2281, 5.03594}, {85.975, 
             5.03594}, {87.35629999999999, 7.399999999999999}, {
             87.35629999999999, 12.056299999999998`}, {87.35629999999999, 
             16.0391}, {86.17500000000001, 17.929699999999997`}, {
             83.68279999999999, 17.929699999999997`}}, {{83.35629999999999, 
             17.2938}, {85.1203, 17.2938}, {85.8297, 15.5109}, {85.8297, 
             11.146900000000002`}, {85.8297, 7.27344}, {85.13749999999999, 
             5.673439999999999}, {83.46409999999999, 5.673439999999999}, {
             81.69999999999999, 5.673439999999999}, {80.9547, 
             7.509379999999999}, {80.9547, 11.9469}, {80.9547, 
             15.784399999999998`}, {81.62810000000002, 17.2938}, {
             83.35629999999999, 17.2938}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4v8gUB/lsCe/5u3Mo0oO690fVom0RTmcPQME
NcoOW06U7ZvfFeXgsb9W1kJdxcE/SSDCsifKwe/ixJh/ySoOCUDulglRDqcO
O63NvKfisL4oY+LbOVEOIO1nfNQceJi028VWRjnoKsp/yZmmDjFvUrRD8VbR
36fnWThsmPt++bHZ0Q7RCo4fk3ksHeJ3efIwrY52WHx/H98cZ0uH78GPl84+
E+3QF1yiMt3f0sHHvNMx4W+0w/IXHnr/ExF89be8+wwkrRzK982X0o+Ndrgu
9MnxPJuVw/VzQBN8cfMXuG77/HdPFFw/jA8z36U75/nvn1Fw+xumOnfn6Ec7
2FVGrDC1tXS4UvFSzdAB6h85S4cae9O4XY5Q+b0WcL7qk+Z5Z1ch+Lz+66ek
zrCA608DgTYLB35gcJ4oi3I4fzXsjf5uTYj/ayIdpk3grzK7be4QBwqf6EiH
mSDgaQnRFxbpsMX8x6GUKksHCZYwPl2vSAcON9VSJi8rhyMKG4oyJBH8b2zx
M3x+RkD8c97CYeetrr+p9yMg8bXH3EH69SMzqQkRDjNA9nWbOExY8MPw2aVw
B5l5cZqnBbQcvKqb9X2swuHqt7bUXNhsGu7wBWQQq4VD2/LwU0Ym4Q4aoPD0
RPBh/oPxYfENtt85HB7frkBnzsoJh4f3hocvp25aEw6PDxgfFl+aVpNO178J
g8cnyNgzDxF8sPsWhkHcy2MFsV8nDK4fxoeZD/ZvWBjcfhNjIGgOg8d3zbpt
SfVTwyDh/csCIr84DJL+5Swg9kSEO7Bwdsknr1OH+6eB5Wi/4XcVOB+s/5WK
wxMR2ZNPq8Ph+a8D5J4TCL6NzpVZz66GO7wBJTBvFYcjl7VTJR9B46NA1UHM
I+CPxH+EfXVZe0omc0RC5BPMHOYAs5f38UiHlNg7bswzdCDp7yc0/URqOLQc
OLXQ9R9U/oe6w34gd5sxojxALx8ApwTgJQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             117.18299999999998`, 17.929699999999997`}, {114.36399999999998`, 
             17.929699999999997`}, {112.92799999999998`, 
             15.693800000000003`}, {112.92799999999998`, 
             11.292200000000001`}, {112.92799999999998`, 9.16406}, {
             113.30899999999997`, 7.328129999999999}, {113.945, 
             6.435939999999999}, {114.58299999999997`, 5.545310000000001}, {
             115.60199999999998`, 5.03594}, {116.72800000000001`, 5.03594}, {
             119.47499999999998`, 5.03594}, {120.85599999999998`, 
             7.399999999999999}, {120.85599999999998`, 12.056299999999998`}, {
             120.85599999999998`, 16.0391}, {119.67500000000001`, 
             17.929699999999997`}, {117.18299999999998`, 
             17.929699999999997`}}, {{116.85599999999998`, 17.2938}, {
             118.61999999999999`, 17.2938}, {119.32999999999998`, 15.5109}, {
             119.32999999999998`, 11.146900000000002`}, {119.32999999999998`, 
             7.27344}, {118.63799999999998`, 5.673439999999999}, {116.964, 
             5.673439999999999}, {115.19999999999999`, 5.673439999999999}, {
             114.45499999999998`, 7.509379999999999}, {114.45499999999998`, 
             11.9469}, {114.45499999999998`, 15.784399999999998`}, {
             115.12799999999999`, 17.2938}, {116.85599999999998`, 17.2938}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQvbtksgSLWaJDzacNAdlR2g6XfZMEIgQTHR5FiG+/
6KDhwBzGp7vpZ4KD78WJMf+Y1R1id3nyMJ1PcAi4JV2TeEnVAax/U4LDr7ev
D1gyqzoc9zbvdJyS4GBqszdo2kIVh9MLXbd9LkTwZ8wEgpPxcH7P9Dyh5h9x
Dk9A9j3QgvPFp17hzFhkCOcfqJW1SL9i6vBk6ewjCifiHfxA7vls4cCo3S52
My8BztfZNPf98mcI/lTn7pzn9okOXifYbWe3msH5f76VPpjjaAznL76/j29O
swHE/4yJDtsdmh4d/6HlEN1/6KvGiQQ4P1kgwnLLHgQf6Pswvq0JDlMm8FeZ
dWvD+eevhr3Rj9aB8+t/WxWcO6HjEP/0gtJtIF9HUf5LjpmuQ/YeYADuSHCQ
mReneXqDLsQ/nxIcniQuvGZSb+pw4BQwANcj+ODwXpTg4A/y32Vjh/3zpfTv
zkhwWAJyv7Kpw8+6rD0lzQkOG/XyFjPuMYWYF4fgF9hyXV/MgeBvOVG2b35R
vMMZEJAxhvPT04DAzQDOh7n/e/DjpbPPxDuI9Hi9Yrmi6QCKngNyCXA+OPyd
EPxwS6AJYQkODSxH+w2na0H01yQ4pMTecWOeoeugfBvo4oYEB32tlcIXWLQd
QMnlLzD9NILVazpY3/fvnb4NwQc5R4o/Ec434FgjE5WR6OANil9RAzif2021
lCnKGM7fYv7jUIqWOTw93wAmXyNVKwdQ8JzLRvD/rPx4yXdWPJwPdu+SOAfV
J83zzkaZwfnPs7S/Ta81hPNh7tkA9P6x2fEO4Zxi7cb2ShD5nAQ4Pxnkoc0I
fijQOXM/J0DyxU5lSP7RSHSQAKd/NUh8OSQ6vCreKvr7tboDUDbhqQ+Mr+HA
3ghMwSmI/IuenwHl+rLX
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrd0udvNcdoJDI8vRfkNxU4efdVl7SpoTHGZM4K8y
4zZ1KM6Y+LZmcoIDl5tqKVOUCZzPAAIJxnB+/W+rgnMaRnD9YH6EgYO6Icca
mbwEh/NXw97oR+s5XF9cYMsVneCgoyj/JcdMxyG6/9BXDZcEh+dZ2t+my2o7
xO/y5GHSRvDB5vMj+Hf9e6fn/YqHmH9CB84/umtHL1uAPpx/sG15+KlLBg7H
vc07HQUSHNLTgGCakUOyQITlFo0Eh9vSNYlGW40dIlOs7/vbJjgsub+Pb85i
EwfmMD7dTaFQvrKpA3r4AADGTH+n
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pj+Q181SpIdtpj/OJSiZe4A46eBAJulAwMI
VCQ72FVGrDC1tXQ4UbZvvtTsZIe+4BKV6f6WDgW2XNcX70l2WP7CQ+9/IoKv
/pZ3n4GklQN741Tn7pxkh+tCnxzPs2HyeZi028USEXyw/SG4+d+DHy+dzYEw
H8aH2T9fSv+uihbCfRkT39bY+yLcD7YvEOE/GB/mfxg/4JZ0TaKQPpw/EwQi
NRzeLz/mbS6b7CDa4/WKxUTVwfq+f+/0dUlwPth/Lgj+9Dyh5gNiSQ5GxkBw
WR3OX6v6pHneW104H2Y/jB+t4PgxmcfS4fBXjZh+qSS4+7tznv9eaZsE99/v
lR8v+SYlwf0P48PCB+w+rSR4+OUDjT8lieCDw+tTIpz/HwROI/jMYXy6m3Ym
OpwBAR4riPuaEuHmw/gw+0HRFbM8Ee6+cMstJ8pOJcLdD3bfuUS4/2B8mP9h
fPf9tbIW6bpw/vPEhddM1mtC3Hc70eHErh29bALqDgtdt33++yMRHt7FoAgX
T3KI4BRrN7ZXhrjfN8khHMxXcthdMlmCZRaCzwqKrxcIPix+YfpTQAFon+wg
My9O83SBqgPHGpmolORkBxbOLvnkderw/CI+9QpnhpM2nJ8OSl9uBg7o+QsA
T7tqEw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1Ik1EYx+cKIVkGo6K6Mvba7ANrs7W2tJ4RQVCxMKJvqHbOigj7WheR
RKvMDHVqHzOSUleYF8EuKhBSQmpBBEVeGIHsSorMYsWg0LDzvvJ/DnTgXPzg
Pc/z/z8f7+LDJ6rlDJvNVqDuTnXt6rbXOC+/6Jb09czTeRNjZQTu6Hb1TbpL
6fjnid7cPUkyqk7GoAcnq4qGz0vyVfZX3+4yaHWFOrsk3ayv2ztUq/mxc0Xx
kWIXZbb4G0JXJM05sD3rdbs4nvVdhYsqs+GmZEbzZG/uw7bvmvNl+xODs6L8
3tK3JsrxwcjfuWjliOGMsr6PKSX4h9ZvFMZvbRzT/sDwD37i/z0olvmZ95WE
chFHgOOtP7f7ka8qwPmad8SMZDjAenq+bC6fOqTZPT57YNXC4PT7KUnDzp+h
d4VB9gtGPcAdL0vSpzs1W/maJb01jyPI9UZ8MPKjX9CH+kM/+g1/YPgHp8tr
UgXfvNPcJinf9+n631EvPbyrBF6SlDDjZ73058Kx57GI5rUNoYOjacHcaApo
1TxwXxm6KDjeHfOcEpwPDD1g6DXLc/SsYD+NSSWwXbBfh315/fx+wfUAo17W
+zrB9TXLlYppNscvv1XzNWXn/RLNTWa+uYL7YekbiXB8MPK3jNdu8Nm1vj1i
XTZcqvVb+pZqf2D4B2NewZhnxMO8Ix/2AXqwL2DskzV/RYL3DfGwj6gHGPUC
q+7fWNCi36PeiA9GfvQL+tBP6Ee/4Q8M/+D4zFcJz2sPtZp+rwqy5Ax5yAwT
bdOMeQRjXsFvujY9+xXXjH0DYx+Q7///5z8GWC3H
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQeJfmcFu6JtEo1dDBYsuJsn3M6Q5/v5U+
mFNo6KCzae775VLpDp83BGTPKjd00IjpP/TVBsE/orChKKMUwd9TMlmCpSsd
bp4lyLzp6Q4nDzutzdQzdEh4ekHp9tx0h687b3X9nWrg0JPz/PfKhekO56+G
vdGP1nNgbZzq3L0Dwee6vrjAdhvCPFx8YxC4jODra60UvmBihMGHmd/IcrTf
cLoJ3H4YH+Y+bjfVUqYoYwceJu12MSD/cNvy8FNKxg4djkAVs9IdNujlLWZ8
YwT33/QJ/FVmu43g/t9i/uNQSpeRQ4Et0AUl6Q7JsXfcmCuMHP6s/HjJ1wnB
B7tPCcE34FgjE8WR7hApvv0iQ52RAyx+YObB+GD1LywcIlOs7/uzpjscBLlP
yNIhbpcnD5NwukPdb6uCcxKWDgwg4IDgg92TguBPOPQVGKXpDn4XJ8b8+2zh
EAvSvxwanoctHKJA5u9MdyjeKvr79DwLh1A+3U1zd6c7/AeBegR/yf19fHM+
m8P54PBMN4P49xom/w4o/q6aOyyQ0r+rcgsaXr8sHICh/7PuUbrDdaFPjufZ
rBz+Xql4qbY33eEA2H9WkPBalu6g/pZ3n4GklQPIOwWtCL5Wu9jNc8YI9RGg
COJDmAdO35/T4HxweDxA8MHBcQo3Hxz+UWlw+2D85S889P4nWkLCrz7NoS+4
RGW6v6WDmiEwQhelOdhVRqwwtbV0uHHue/DjpWkO0QqOH5N5EHyw/7XM4fxX
oAB/rQHnz1mkvPOPuircvFSQvcdU4PaZ2uwNmrZQBe6eKe2tUZdrEPy1Qjp8
6XzKDqDkldKe5sAfG3DfSF0Zbp4JOMKVHUDePXQSwQeH70cE36ITmAF40uH6
we6zTIebD+PD7AenT9F0uPsmvK2xN/2EcD8sPcP8B+PD/I9ePgEAoToDuQ==

            "]]}, {
           Thickness[0.005192107995846314]}, StripOnInput -> False]}, {
        ImageSize -> {192.59661270236612`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {193., 31.}, PlotRange -> {{0., 192.6}, {0., 30.68}}, 
         AspectRatio -> Automatic}]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.817215485805068*^9, 3.817215525539961*^9}, 
   3.817532979197135*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"7e6a048a-2d72-4fd3-9707-1b16d4a231d4"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"export2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
     "-", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<sf_cis2\>\"", ",", "export2", ",", "\"\<List\>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.817702040026305*^9, 3.8177020909714937`*^9}, {
  3.817702228526161*^9, 3.817702245858242*^9}, {3.817702843533492*^9, 
  3.8177028797099257`*^9}, {3.8177031996872807`*^9, 3.817703202754304*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"62811068-e6c9-4fe3-bdd2-9a4f06dbb460"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"export1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_cis_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "-", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<sf_cis1\>\"", ",", "export1", ",", "\"\<List\>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.817702886899136*^9, 3.8177028911184*^9}, {
  3.817703201211231*^9, 3.817703203959236*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"ac47923d-0e6c-474d-a38c-eba5331fa0b9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"export3", "=", 
  RowBox[{"{", 
   RowBox[{
   "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", ",", 
    "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", ",", 
    "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", ",", 
    "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", ",", 
    "16.398899999999998`", ",", "15.700299999999999`", ",", "15.0711`", ",", 
    "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", "13.3845`", ",", 
    "13.1981`", ",", "13.08`", ",", "13.0063`", ",", "12.9606`", ",", 
    "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", "12.915000000000001`", 
    ",", "12.9216`", ",", "12.9316`", ",", "12.943299999999999`", ",", 
    "12.955599999999999`", ",", "12.967500000000001`", ",", "12.9784`", ",", 
    "12.9882`", ",", "12.997`", ",", "13.0051`", ",", "12.999600000000001`", 
    ",", "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
    "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", "12.975399999999999`", 
    ",", "12.979199999999999`", ",", "12.9828`", ",", "12.9858`", ",", 
    "12.988`", ",", "12.9889`", ",", "12.9884`", ",", "12.9865`", ",", 
    "12.9833`", ",", "12.9786`", ",", "12.9726`", ",", "12.965599999999998`", 
    ",", "12.9576`", ",", "12.9489`", ",", "12.9396`", ",", "12.9298`", ",", 
    "12.9198`", ",", "12.9095`", ",", "12.8992`", ",", "12.8888`", ",", 
    "12.878400000000001`", ",", "12.8682`", ",", "12.858`", ",", 
    "12.847999999999999`"}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<sf_cis3\>\"", ",", "export3", ",", "\"\<List\>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.817703208323147*^9, 3.817703229402308*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"e2ce313c-0ada-4494-b9bb-78a158a13682"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", ",", 
   "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", ",", 
   "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", ",", 
   "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", ",", 
   "16.398899999999998`", ",", "15.700299999999999`", ",", "15.0711`", ",", 
   "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", "13.3845`", ",", 
   "13.1981`", ",", "13.08`", ",", "13.0063`", ",", "12.9606`", ",", 
   "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", "12.915000000000001`", 
   ",", "12.9216`", ",", "12.9316`", ",", "12.943299999999999`", ",", 
   "12.955599999999999`", ",", "12.967500000000001`", ",", "12.9784`", ",", 
   "12.9882`", ",", "12.997`", ",", "13.0051`", ",", "12.999600000000001`", 
   ",", "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
   "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", "12.975399999999999`", 
   ",", "12.979199999999999`", ",", "12.9828`", ",", "12.9858`", ",", 
   "12.988`", ",", "12.9889`", ",", "12.9884`", ",", "12.9865`", ",", 
   "12.9833`", ",", "12.9786`", ",", "12.9726`", ",", "12.965599999999998`", 
   ",", "12.9576`", ",", "12.9489`", ",", "12.9396`", ",", "12.9298`", ",", 
   "12.9198`", ",", "12.9095`", ",", "12.8992`", ",", "12.8888`", ",", 
   "12.878400000000001`", ",", "12.8682`", ",", "12.858`", ",", 
   "12.847999999999999`"}], "}"}]], "Output",
 CellChangeTimes->{3.817703231739978*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"40b8018c-8d37-4d49-a8cb-b2c29d875788"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.817703220381983*^9},ExpressionUUID->"37c17bff-69c3-4cf9-9fd1-\
f56b8321d285"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Work/Quack/output/h2_bse_rhf\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.818758932379827*^9, 3.818758934651939*^9}, {
  3.818760103954564*^9, 3.818760112762294*^9}},
 CellLabel->
  "In[468]:=",ExpressionUUID->"136aa0dc-3c97-4e62-aa6d-9eb7edf9f155"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"BSErhf", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_seventh_excitation\>\"", ",", "\"\<List\>\""}],
        "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_bse_rhf_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
         RowBox[{"BSErhf", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"BSErhf", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", "8"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", "Purple", "]"}], ",", 
      RowBox[{"Directive", "[", "Pink", "]"}], ",", 
      RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@RHF}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
      "Right"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8187601415001163`*^9, 3.8187602763819647`*^9}, {
  3.818822780117743*^9, 3.818822781622732*^9}, {3.818920890451548*^9, 
  3.8189208910974083`*^9}},ExpressionUUID->"36bfa9a7-b304-4bc4-9f86-\
ee07bc102615"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw10ntI01EUB/BtOh9T56MHqfvNbc5lbWlLp1HZPRZpIeUjy+ytTKOWSpaZ
RSCs0KbZQyIf4aZRapohREgS9odG2cMaCWKZiiWppZtNM6eVj3O/cLn/nPu5
58ARJ2fEpXBYLFbk3Jm/F9NHlMP7L+gla6GsdD795LphSjkYEAhBCxkgo9zU
yxK/AHj7Zj5fifts9/TQyjWQupBBkjZr0atCFbDofSedJF/9MlaO3hAxxSz9
viRnNXojhDnQ4VZUuwq9H6TT1yVdM+CP3iipCudVbJH5o2ciXTsuJnafWon1
JnLlh1bh9EKGvplYb0jW1Utk+H6cFBqUxTV5fvjfL5LUcy5bbZGiZyHv2non
bY9L0bOQkYHKsfRvvuhNkPPW0x+uH/dFb5JED7827pqQoPebzMR+LL2QL0Fv
itQNna8akUjQmyLbFMldSa1i9P6QJ+o9l8pPitGbJvm5W2vivMXoWYle1NgT
9l6E3gyJuXo73aNAhN4Mqep85amLEqE3S1oibooOuovQ+0viUlZka5t80PtH
Iq/1frIk+KDHglM2m0khywfrWWA2Vdi8bhSizwKvDPmzEI0Q37MhYL225YhC
iP+x4Y6mpNJsYdDjQG7EkLGllUGPA6HecmVHGYMeByYPuc9kZDHo2UBfYGrU
3j0MejbwuOiBLH8D9Wzhp76arZVSzxYy83aqBz2oZwur6+NjYrnU40L1xuhN
x6wC9LjQ7qnb+MUiQM8OEkNObz9hFqBnB/sNPeI2kwA9O2hcFrymcVyAnj0Y
Mw153ZPUs4di1bDYa5Z6DhCX61+i5NL+HOCM88vDY3zanwM8enMgi/Gi/TnC
vc8Xi67J6LyOoHg6USYMpvPygBnQFdzdQj0emNWhQdOx1ONBePNWHTuZek4Q
1ZBsLs+knhOM3sqpa9BSzxmqE+cGvEU9Z1geHWbsu089Z0jrz6ntaqKeCyT2
yZ9OtFPPBY4+7FaJe6jHh4ix+OdhY9Tjw+N9uq9yNt0XPjAJvs1GD7ovrnB2
d7vGT0r3xRUi59ZDqhKi5wbBKdU+H7cJ4T8cCckz
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw103lQzFEcAPC9amvb3WTJMI1hMvz2qs1RmsH7okODDrUjw6BFjiSp/lBD
ph3WMcxgjC1HYxFijKtotVs50lBy7g4xjm5bqXa3W6i+7zvz5v3z3ud9j3nT
NSmrtnBYLFb4/zWyj8V3ctty5FXXvQDIyx2JH4Tv1tTSFRUAc0ajntQlT8qz
OVRQUz0SDeSpNtFquqSCxNFoIlODhnYZ1SoY81qIf/J8hWicCr1W4nuZe+pO
vj96NhKzMsLyg/FHr42wn3Y31xn90Osg6i+Png/F+aHXSYp0pujyHiWe7yQz
gzeuPp2vRL+LNN5f4NkRqcT73SRNe0ks5ynxPTsRR4aUFZsV6DmIr0Ffyt6v
QM9BXsYcYPSLFeg5SexJwSYPdwV6PWSe6GgT+4McvV6S69Qwswxy9PrIwBsX
pzJNjl4f6T0dsKg6TI5eP8mo3ltp9pGjN0DeHeHF1jhk6A2Sg7WWiorXMvSG
yJLaxI/NhTL0hsjC35U5Tw7L0PtDZhcK63dtk6E3TA6XXNnxOIJ6f4m9JSw+
TkE9FjD7pjeUetLzLFhvyEzaaJeizwJvs9ly1SLF+2yYuOfqRZcSKb7HBkVo
9xnIk6LHgcai8cblmVL0OHAgRMJo1lCPA+FqScjXIOpxQe1f9n6zN/W4MCxV
G9qcDHo8OMH+ZPtqZdDjgR8vmEkwM+jxoGGFpDj/FoOeC0g0fjc+FzDouUCr
sVNrv0s9V6j9xFlie0s9V9CqHmaV8Gl+rnAudYpBEEXz48OaY1Fs1UWaHx/c
A29nW5tpvW5wc7G+zjSB9s8Nqmp2cxdtpfNxg1++nbr8DbT/7hAqKkjoi6fz
cofzOok+MpbOQwA+WT3rCiKpJ4C5ZXlc3nLqCSDX6qXbuYx6HlAR/628IYx6
HvDCPjk6JYx6QggtzRhul1FPCEfTybVpfOoJ4Vbh2W/bf9J6RRD3rHXGWhOt
VwTe/c6lO/W0XjEk5VwfZKXT+YrBI/tQUFI07Z8Yqh4EHm9XUs8TvFIuZD8W
Us8TRv9vG53HOEhtbLvw9jUD/wC6gM6W
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]], 
        LineBox[CompressedData["
1:eJw9zn8s1HEYB/DvXYjrkEW3rv5IsdwPOe7ol/k8M1YxKcroB0fIj0Lzq2PT
SCfU5Gih2k6/67ZktVXqaP3yB6Uu6o8WV9Qx0qVzfkbR8/Henj3/PM/reZzj
0sMS2AzDbP1Xc/1/9CSvbNWatDAfqKudyxey1iQdberyBul8eok6tG+7LtYb
XrfPpY98Sk4NkJhlkDif70TR1lURopLBf6+f3FEnl57zlqE3QJqV+oene6To
DRL5auuz9RVS9IaI3DkzYWegFL1hMhD4o8CJkaJnJPwWY5CqxQvnjSRXvUOR
dcIL/V/k+KF8kzLYC/dHSMZPvukazwvv/Sa7y0/FjXzwRM9EjrDqR40KT/RM
pFrJP+my1hO9UTKSJxH46STomUl21v4zQ0oJemNEEp+tMYAEvXHSKtisapv1
QG+cfAt4zBGUeKA3QVTZG5uCeB7oTRLfIFff+ob16E2RGeHT3Auh69GbJs1j
G5IazO7oTRPlSuNE7FV39P6QF9Fu8i2R7ujNkI6ind2tDu7ozZJM4Qrm9lsx
egwcc+OYSqvFOM+AvpBVbH9AjD4DvXqdp0Egxn0WGHcd1z6bFOE9Fph/TrZH
dYjQY8PKJD9D2g0RemyQOfj4aotE6LHBaU+LbkIuQm8RVM1Ec+z9qbcItMxU
f6cr9SzgzXSK3VIu9Szgcl6qXGMSomcBPWFvePk9QvQsodjkuCmgXYieJfAe
vGO6m4ToWYHmwDIdXyNEzwpaimQH312knhVUDhsc+yqotxg+Xm/ULi+m3mKI
SAwaTFdQzxoMrTF7O9OpZw01TmVZZJZ61nBlYCg+4z71bCCn93NlYxP1bCA8
8pb68sJ/HHhy13ufopF6HPh1qWY0Tk09DiRo2gSsUuotgboArf79Yeotgd5y
8zHnEOpxYfh8aAR3K/W4YMufXPdwG/W40JHYZUgJpp4tfN38yokXSj1bSCtR
vrwZTj07UFWV7rOMop4dHM1JreXGUM8OnovvZ9YlUM8e/O8Ndpct/GcPLm4F
px9lUm8pxOcWqtj5QvgLdf/RfQ==
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw90GtI01EYBvBtTp3mpagUVoQWRWHx30Ul2Op9M63UXGtqFAStiZqImaiZ
SSZqWtoN804X7YJJkHS/GDM/WNG0orCFYplaJmqabsup07yctwcO58M57+8c
Hm9doiZawOPxts+s2X0+nXC8YPnKwxp/rKyYzXdYZZKbn7f6oXwu3VC1qyf4
40E/bGmeTQ+0x8UHSiy+GDOXn5BuaL0QVuSL894vuFsVd6bEz5d5faDP63x6
9pucef2g9RJdrL4gZ94AaL2To9VBcub9hr6gwcylPDnzhkHcMBxS1CBj94ch
rUqVnpIjY/4fOBmbYcoLlbH5ETgyJDbd8pSx90bh0FsV3O6VMs8Eo8qnivh6
KfNMsK7sFfeiSMo8M3gr2zbqEqTMs0BBCtR4hUqZ9xcOCZcZG3zIG4P+12us
i9zJG4OC5v2dIyYJ86ygFZ6rCOyQMG8cZsf7X0uYNwFZUe+vGh5KmDcJ3ZGf
/ZtuSJg3CSMf0p7cLybPBtli/anUfPKmoFxSWTKYQd40GPQ+2dNJ5PEw13VX
XXEc3edh1c2XgnId+TxsL7BF/91P83xcraw2XttL7/Ex9rkx+EQkeQLcPR7w
Jj2cPAHmPuswnNCQJ0BRd01SooY8O2ws1Gf7hpNnh2u3lTbfiyBPiBuc1OGG
PeQJ0Uf1yCNmH3lCVF7jm2P+/88eL5/OTLAhefb4TG01jniQ54BK846c9i6O
eQ5oef8pa8t1jnkOGLyheKcqgWOeI4qS68smAjnmOeKtsNZN99dxzBPhEu9U
xYSYPBGuWaH2/yEmT4R81VCXzYs8Jyy5kqn2lJLnhA9KBR+ntpPnjK++FnJt
UeQ5Y0a89o4whzxnXForebzwJnkLcH299khLE3kL8F3N+ciQXvJc0AVvpPTZ
UX8uqNEZLUcXU38uuHVa6OmzkvpzRWezadEYR/25YtRAblmnkvpzQ//Nl2yj
O8hzw/zvq3QhEeS5odX0pZR/gDx3VNRyoYo48tyx8W110ON48hZi6LGAOpg5
/wfNc81b
         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw90nlIE3AUB/BtTZ3mPEiyjPCATok255ElvFdZZoLa7LIGiea8UhkZaanI
tq6pQWV5IJmpWUZFeXWIJZQznej6I6O8SlHDjjU1zTzS/D2/8OP3z3uf9/54
zuGJ0kgeh8Pxm3vz/0J64UFMt0LzzhsL8ufzGZy+2d039fZGyf/0QW31ucGy
y1uwVTeffvhdeVjT3+GF8v8ZgLLYF+b1zl644A2BVVS6h1mSJ/O+woSkLlTV
5sG8YZgxjPSoJB7M+waqWNUyfZE7835AY2e1OtXOnXkG6LHPrai6ImH1BqiZ
WyfcXsL8XyAYDNFuLHNj/UZIX5lle2mrG5s3AtHNgXB3UMy8URjxebot7oWY
eaOwIbdxc91VMfPGwNnn45bweDHzfoMmCcqdAsTMG4do/qqOl67kTcCwdu0f
W2vyJkCjk/UaR0XM+wNh/Ox83y4R8yZhvn1YK2LeX8iIaLvZUiVi3hT0HXjv
+aZExLwpMLafrn2SQ940KB3qz526QN4M5IkKrn8/S94stNS7KmcV5HFQLQx6
lBND9Ry8VfqKlxdOPgc/aaYjx2XUz8U1PsUdRYdpHhejnnf4px0gj4f7Jnc0
pYSQx0P1s66WNCl5PBT0lSsSpeQtwYbMeqV7CHlLcP3uG7rH+8nj4ybz4JCW
g+Tx0TWwerk8lDw++hRxx+SL+5lg6crMO5XHyDNB484yW0kEeaZYYhJ9tFVO
nik2HX2YfiKWPFP031MaPxVPnhkq32a7xCnIM8Os81l+95LIE6BsaC+/4jR5
AvSdsN8ecYY8ASa8vtalSyXPHANk2qdf0skzx651ftzbGeRZYFhojNRCSZ4F
nncsDFqtIs8C2w1yYbeKvKUYWNj5M1hN3lKUHRFeOqsmzxIdxJVtEWryLPFq
s91JGzV5lqhrT3a5uOgJsXSFk56vJE+IhvLGAK808qzQTH9EP5BMnhVWcT9k
CE6RZ4Xa44rZKwryrPGQ3rEgJYE8a2xoLt5VE0eeDQYk73gEc/f3D6VTznc=

         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]], 
        LineBox[CompressedData["
1:eJw90AtMDHAcB/C7ul7nLqR5E7FQ4Z51Pf+/il1puFqYK8JxUpSbVylJXehh
qDZqbepUJtVQzEYy62lFZ0ehLJ3CMo4LySU9fn/f7b/f/tvv9/ltv8W74kL3
mDEYDOnYG6+T6SEFfkk7mmJ8oSB/PO9IpTjvdVaXDwgnoief32bWszx8oK11
PO/J+YNyg+aSNygn0k+mS+yibo54waT3kUhqs37po73Q+0TiFNVLXrzxRG+A
aF60zMkM9kTvM6llKh+m3fdA7wu5NbyEY77KAz0DeZSg6r1RKsF+A3GOk0pW
LpWg/424Luc8EZW74/x3cjRM7KcTu+M+I3np1qDXNLqhN0hKH2z2P7bNDb1B
wtL3POf/EaP3g+zONZ2NLBaj95OoO/P9P4SI0ftFHq/+YSyzFaM3RLZL598+
1SlCb4jI156M6q8UofebiPZcc9BliNAbJh17nw7nKUTo/SGSDl6A3kaEnok4
NQpG7DyoZyKv7tR255iE6I0Ql3RYpaoXoveXGJsdON5ZQvRGyfrAGI5niBA9
BhQPpl8wzqT9DKjqGCwq6hKgz4CknYJNPI0A55mQbtVWlbhXgPuYUO5ypS/B
VYCeGdStqAiTfeOjZwbe/IEG2V0+emaQV+xc9jyRj545HPQ9UhHqz0fPHOIK
7ft92Hz0WHBGWFdgruOhx4IaieLyjCIeeixwWihz64vloWcBJXOyyqojeehZ
wPeA0ulCBQ89S7hqERXepqSeJTSHVyXvj6aeJQQFlhwwHaCeFaS2nHOMUVHP
CrJPZ0uvH6aeNUR8XMcqP0Y9a1gzNMtPcZx61hBbn9vdmkQ9GwiOaLrXm0w9
G+heJmVqUqjHhh1b94WyU6nHhtMOhRsXpFGPDe0GJfdtGvWmwIbCrq8yNfWm
QIScm5Goph4H5vKrnynU1ONAzhP7Q9PU1ONAa3u849n/HhdKZi/SslKpxwXD
tcZg9xPUswUrrVzbH089W6hhdqZYH6GeLTTtVo1eVFFvKmzROhQkxFJv7P8s
6Ou8Q9SbBp+C8nXtY/f6B6HYy6I=
         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw10Hss1WEYB/Dj53770aFaWAs1C1vn7u59uhGnCOmsy5ZuakvZiJJrZaya
SrVyHBZOjYnYTs6iiSmFEcXYStJyV+045FKo8Lzf7dnzz/N8nu2xPxYdepLh
cDj+/2upr6Sf5G5Ninh7xhdy5Uv5SsrF9z7e6PUB4XK+kWrbHWd2Sn2grXUp
A0QttWWlL7whcjlDJCM+SAVbvGHFGyEglVVmlXihN0qkzTHcQCcv9MZJqb9N
b3epJ3rfSZ/eF1GywBO9nyTd39a/rNYDPQ1RnwhPV+z2wHkNydbU1m394o7+
BNEPtpeNxbnjvpa0NPT01Fi6471J4pcwNFhZ4YbeFDlX6LKqJNQNvSnCCTNg
T89J0PtFjjsvpKuUEvSmifxqgTI8RILeDGljfrCbGQl6s+TWm8KUtWoxerMk
IG91iNVZMXpzpEjV6mDtJEbvN1l8FpLPDojQ+0NitQ5WGqUIvXlSqlb0KyJF
6M0TnoLzSusiQm+BiOUT6g+TQvQWiRPfqMzupRC9v2TboXePn18XoseB1RLd
w7cP0HkOFDyqZ3KchehzoNyaqX69IMB9Hej26mXNOwV4TweCTCbXnyoVoMeA
M5PX13hVgB4DV1pmZ9YdEaDHQFRVZu1eb+rpQpOhjyLclnq64Jpv0c6d56On
By4h0/dj+vjo6cGQLDYtooGPnh5E+7XJmov56OnD8n9u8tHTB1+YGWyNp54B
DFxuctgTQT0D2B/YPsWVUs8ANt0ZOWntRj1DWFO0vX/XRuoZQo7Ib7yESz0j
CE447+jKUM8IGjKKZS1aHnpGkMrT9CYO8NAzhppIbZukh4eeMSgP29RpWnjo
mcCYoybzYR0PPROoEZRI3KuoZwJhh8Y2VDyhnil0yRN3zRZRzxQe2F0INFRQ
zwz22fBV7XepZwaNzQvszizqmUFEjLLpYCb1zIH7WfX0/RXqmYNZdmfP5GXq
sVBQ7zU3lUY9FvhHRS6fUqnHQk3RPcuyFOpZQNzwteGoZOpZgKS146JDEvUs
YTRA3tVxiQf/AIz6zis=
         "]]}, {
        Hue[0.3224758424985268, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw10Hss1WEYB/Dj53770UHNZS2qWdg6Nz906H1SLjkipLNiSze1pWx0XSm3
ZbWpVKt0mMupMSm2k7NoYqIhJ5WWP5LLOi5R7TgUylHheb/bu2fv9jyfZ3vc
D6TGHmZ4PF7Y/7dYlzNIOG2Jc2vOZrhfuJghEjm0RTXRHwTipXwh9a7bjoXI
gkDTtRgtUctcWdnzQEheygi5fDpKBRsDYdkbIyCT1+ZXStH7SmQdafwITyl6
E6QqzKXvY9Um9L6RfpMBSYZoE3o/SG6Ya1h1YwB6OqI+FJ+riAzAfh0p0DU2
bRnwR3+SmEa7y8dP+eO8nnS29PY22PvjvikSem5kuLbGD71pcqLMe0VlrB96
04QXZ8YenePQ+0kOehlyVUoOvV+kMKdUGR/DoTdDNMx3dgPDoTdLrr8qu7hK
7YveLNle5BTjcNwXvTlSrurycPT0Re83WXgaU8xqJej9Iel6DwedUoLePKlS
KwYVyRL05olAwXup95agZyC+hZPq91Ni9BaIp9Ci2u2FGL2/JDjhzcNnV8Xo
8cCJM068sYf286D0QTNzz0uMPg8eOzL1rQYRzhvBR2kfa9sjwn1GEGU1tfpI
lQg9BryYov62HBF6DGR3zs447xOhx0BKXV7jzkDqGUO7eZAi3pV6xuBTbNfN
nxeiZwLeMb/upPUL0TOBEXl6ZlKLED0TSA3VyDsqhOiZwtJ9rgnRM4XNMDPc
dZp6ZqDNavfYkUQ9M9gd0T3Nl1HPDNbfHDvs6Ec9c1hZvnUwfB31zOGeJHSi
kk89C4g+d3KtD0M9C2i5XCHv1AvQs4BLAl3fea0APUtoSNZruF4BepagTHRp
0nUK0LOC8bW6vJImAXpW0CCq5PzrqGcFcQnja2oeUc8aPhSeD58tp5413HU7
E2GuoJ4N7HIRqrpvUc8G2joMbEg+9WwgKU3ZvjePerbA/6x68i6berZgU9DT
O5VFPRZKm6Vz05nUY0G4X+L96RL1WGgov21ffZF6dnBq9MpoSgb17IDrenvW
4wL17ME4eGLo9f//PzdDzf0=
         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.42708333333333354`, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 800, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.42708333333333354`, 4.}, {0, 30.514711}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.005192107995846314], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

             "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
             18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
             18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
             17.109399999999997`}, {12.2766, 14.559399999999997`}, {12.2766, 
             12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
             7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
             5.9593799999999995`, 10.720300000000002`}, {5.9593799999999995`, 
             18.229699999999998`}}, {{5.9593799999999995`, 24.9531}, {
             6.578130000000001, 25.096899999999998`}, {7.126560000000001, 
             25.1438}, {7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
             11.560899999999998`, 24.285899999999998`}, {11.560899999999998`, 
             22.3078}, {11.560899999999998`, 20.2328}, {10.1313, 
             19.112499999999997`}, {7.412499999999998, 19.112499999999997`}, {
             7.007809999999998, 19.112499999999997`}, {6.6984400000000015`, 
             19.112499999999997`}, {5.9593799999999995`, 
             19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j/fSh/McbRy8Ls4MeafspkDjN/IcrTfMN3c
gcNNtZQpysrhutAnx/NmFg71IPHpVg4Fa7pvZzRYOpRsFf19ep2Fw5L7+/jm
OFs5xCg4fkyeY+4gMS9O83SDlcMZEPAxg/OfJC68ZrLfCM7foJe3mFHHwMEY
BJwt4HywecqmcD6P//opqT+MHRybHh2fUW0AMVfG2CEaZJ+OoUNy7B035goj
h40g9X8MHVSfNM87u8vQQV9rpfAFEWMHjbe8+wwiDR0MQPwUUwdukL+4oOqs
zCH+O2YA8ZeAhcNikP3NBnD/sXB2ySe/03d4nqX9bbqvJZSvB9E3zdLhRTFQ
YbcunA929x5tOP8vKFwL1R1sKyNWmJ41d0gBuTdCxUFi6hXOjCBTOB/srixj
OD9CfPtFhj5DB9Eer1csJmoO/cElKtPzDR3qf1sVnNPQcABZe9rO0KHm04aA
7ChtePjA+OD4bDRwkF/+wkOvXgvOP3817I3+bk04P/CWdE1iEYL/CGSxg7rD
baCwUakB3H5pULwFGDg8BcUjvwok/NcYOpQe3uY6866Sw8nDTmsz+YwdwjnF
2o3tlRwKQeFZYALnp4HANAs4/wPQmbOmW8Ptg/G3mv84lKKlB+fvr5W1SDeB
pgMPa0g8/DVwsAeF51wriDvmGELUH7d08D7Bbjs71QiSjo9bQPyx1cjBARQ+
0mbQeDZ2MAEnPGNIPBQZQ9KVjhEkHK1N4Hxw/AmawfniIPVCFpD4XGsMzw9g
/x0zhfMPgNy9xQzO/7rzVtffqeYOfaB49LeEpj8LSP77bAHxJ4slxD89Fg6g
aJzlbgkJdwMLBy5wfrR0YACBBnOHU6DwrrPEyL8wPgB9eKPn
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lGlIVFEYhiezRDQlNSra08GtzLmaszDqe2cuEhhkFmWGltU4lpBGRhlu
FSUZlJTmkkgbVKBkUJQttlhpapapRSYpLRSlP0raFbvnXs85lPjB/fHAud/y
vt858zakxdrGazSacfKXKH8O8ldaJketGec+LgkaTjKisd5Svfl1OA6vyPAp
WWZEnuODI7ofEYjIjDu/ONyIpY1O4SemRGLtXPHLRlfOl/U/720K0DP+tP3K
lD+f/RhXnPauHfTVwkzyDEUgpmtGVtIzH1ZvsflW7PFTPrh/4NzqJodwFOXv
j2/P4lztscDN7uat5iuOgHtCTI/g6w1bshxRkQgNIeGNwe87eiu+cB4m4QTG
nl/FJ8kJnJPq2wNtbWD5iBxlmRZW738+9n3iutKbnJU0M6xj8rTiDueU6xKr
R1nVVYsikq9FUvUr8FPPfZawKOCC51PHQLguu1hky+PcW+dWEbJbgp7oJQaA
yCNkSNhD8pX4Y6Vs23C6hGQl/JEh29CcKOEa9r5piPNF1aFXKRq9hCZFdy3u
ZM8y2F2lEf21yCf5WqzoI/5FaxFN9O634H3Sqeeh7lpo3+2rfNwlMlbOmzm/
lG0VJojM7xYSVcDMykT/5nTOr8g5mw49ZB4HEUPEt206zJHXqiVBxEBNTGr5
Tp3a7wfOuX9M6a2NFsZUb5pP0SfWikdkviAd+ibVBZdtseJbbVfBUHEw2tLW
ObVmWvGkc1XforVB8CL70MmZzk/zjcVK3XbOij+hwiim+VV/Qll9yrQ/lyjt
Dof4EHUuuxX1xNj5IbATGxOtqAnaemZcn8DmKyl03x12Q2Dzq/sjqPo9sGBj
QnfU+F0CbhN/B0XGSn9ZnJX98xKxZurVNk2OwPyh+Sgr5z8akOr866TdRcRd
0p+HEW+J75Eicogv04zqfJMtjBv8TUebb3Om8yr5fxv+1bPeMPJeSCDr11xp
QKV5QUf5bEm9x7mcz5LFGdAzVvS0h2E9uc8HR3M38a9Tj2zSR6nE6tP7+MJD
NmqiSZ3XR8IdZT4TFhae/Kl7aIVvv9z4dBM0JMA5Ur5WpQMWxsq+HuFM9aD5
lPdkuajWcTWp/raC1b9EfM7irOjjxZm+p/R/+n7Tev+/538BGRFxTA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnZoGBHa+DjWfNgRkR2k7lEesMD272sfhUYT49osO
Gg43pGsSjXx9HHwvToz5x6zuIDH1CmfGIm+HgFtAiUuqDukg/XreDr/evj5g
yazqsONW19/U7V4OpjZ7g6YtVHHQn7Dgh6Eegj8TBH66w/k7QerD3RyegOx7
oAXni4PtMYTzD9TKWqRfMXWYZ6NzZdY3dwc/kHs+WzhcyI9nP6foBeeHlKhM
/8/gA+eHA41lSPN18DrBbju71QzO//Ot9MEcR2M4f/H9fXxzmg0g/s/2cdju
0PTo+A8thzXdtzMY2r3h/B6vVywmkQj+e959BjOtvB2mTOCvMuvWhvPPXw17
ox+tA+fX/7YqOHdCx0He8WPyGVtvBx1F+S85ZroOJVtFf59283aQmReneXqD
LsQ/hj4OTxIXXjOpN4WEv6o3nA8O73deDv4g/102hqg/6eWwBOR+ZVOH9uXh
p4xKvBw26uUtZtxjCpF/6AnnB4PCp8MDzgd5Y4a3u8MZEJAxhvPB9rgZwPkw
94OSyaz/7g4ioIC4oumQePiydupDDzgfbH6BJ5xvfu1orskBT4cGlqP9htO1
IOZEeDmkxN5xY56h6/AfBNK9HPS1VgpfYNGGxPsuL4dGsHpNiHoHbzhf9Unz
vLOLfOD845pWk06z+zl4g+JX1ADO53ZTLWWKMobzt5j/OJSiZQ5Pz5BwtXLw
AevzgvP/xOQe/TfLHc4H+3e9K8TeKDM4/3mW9rfptYZwPsw9kaD0NM/dIZxT
rN3YXgnifgkvOH/KN7b4GSbecD443E18HGaA8sVOZYc9oPTO7gvNZ2qQ9Jzh
6/CqGJhQXqs7LH3hofd/Joyv4eAC9OasH4j8i56fAeTis08=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xa2qJdDI8vRfkNxU4f25eGnjEq8HGZM4K8y
4zZ12F8ra5G+xcuBy021lCnKBM5nAIEEYzi//rdVwTkNI7h+MD/CwKFkq+jv
03JeDuevhr3Rj9ZzeMO7z2DmJU8HHUX5LzlmOg6ru29nMJR7OjzP0v42XVbb
QXzqFc4MIQQfbP4SDzjfGASiPSDmn9CB84/u2tHLFqAP5x9sAzrkkoHDzltd
f1OXezikpwHBNCOHbq9XLCacng63pWsSjbYaOzg0PTo+I9rTYcn9fXxzFps4
3AGJ74XylU0d0MMHAB2deGM=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4v21shbpP4Icbgh9cjz/zNQhNvfov03qwRj8
CPHtFxnkzB1ebF/P/Nwg2MGuMmKFqa2Fg3d1s76PW7BDGgi0WULk5wQ5cLip
ljJ5WTmIewT8kfAPcpCYF6d5usHKIbhEZfr/K4Fw/u5bXX9TvQPg/P8g0O/n
4HWC3XY2qzmcr/qked7ZXYZwvq7WSuELS/QcPmwIyJ713c+h5hOQEaUFkd/u
7/D3W+mDOYXqDt/Z4mf4uAY4eIA8qq4C8cerAIdwTrF2Y3slhzXdtzMYZgfC
+TtB7mEPgvM3PHw5dVNBkEPp4W2uM+8qObQvDz9l5BDssAHkoLUqcP7xXTt6
2TbowPlbzX8cStHSc9jaUnNhs2Oww4+3rw9YOutBwicg2EGkx+sVS4meA4gy
qQ12YOHskk9+p+cgAQqv8mCHflBA8Rs4+MuJZfm+D3IwBgFmAwfOnwvSN79C
8MHhtxvBB9P9CD7Yv20IPjg8GIPg5sP4MqDw36Dn8FhE9uTT+iCH81fD3uhH
6zkcvqydKrksCO5+ULSf3Rzk4AOKn6u6cD7M/zC+7PIXHnr31eF8cPzsUoOE
54YghzmLlHf+UVdzeMO7z2DmqiCHgFvSNYmXVB3kHT8mn5kZ5LAFFH6vVCDp
yy7IgQEEHFQcZoLAzUA4//rRXJOG1QFwfiooHV7zd5gygb/KrFsLzgenHysj
ON8AlH6umEHTU4BDASghNFhCwmNtIJwPdu8fBL8C5B/7IIeNenmLGWMsIe6t
DHI42AaMeCFLB0+Qey8FORRvFf19ep6FAyx/iU+9wpkhhOCD/adl7oCe/wDZ
8Yk5
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             83.68279999999999, 17.929699999999997`}, {80.86410000000001, 
             17.929699999999997`}, {79.42810000000001, 15.693800000000003`}, {
             79.42810000000001, 11.292200000000001`}, {79.42810000000001, 
             9.16406}, {79.8094, 7.328129999999999}, {80.44529999999999, 
             6.435939999999999}, {81.08279999999999, 5.545310000000001}, {
             82.10159999999999, 5.03594}, {83.2281, 5.03594}, {85.975, 
             5.03594}, {87.35629999999999, 7.399999999999999}, {
             87.35629999999999, 12.056299999999998`}, {87.35629999999999, 
             16.0391}, {86.17500000000001, 17.929699999999997`}, {
             83.68279999999999, 17.929699999999997`}}, {{83.35629999999999, 
             17.2938}, {85.1203, 17.2938}, {85.8297, 15.5109}, {85.8297, 
             11.146900000000002`}, {85.8297, 7.27344}, {85.13749999999999, 
             5.673439999999999}, {83.46409999999999, 5.673439999999999}, {
             81.69999999999999, 5.673439999999999}, {80.9547, 
             7.509379999999999}, {80.9547, 11.9469}, {80.9547, 
             15.784399999999998`}, {81.62810000000002, 17.2938}, {
             83.35629999999999, 17.2938}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4v8gUB/lsCe/5u3Mo0oO690fVom0RTmcPQME
NcoOW06U7ZvfFeXgsb9W1kJdxcE/SSDCsifKwe/ixJh/ySoOCUDulglRDqcO
O63NvKfisL4oY+LbOVEOIO1nfNQceJi028VWRjnoKsp/yZmmDjFvUrRD8VbR
36fnWThsmPt++bHZ0Q7RCo4fk3ksHeJ3efIwrY52WHx/H98cZ0uH78GPl84+
E+3QF1yiMt3f0sHHvNMx4W+0w/IXHnr/ExF89be8+wwkrRzK982X0o+Ndrgu
9MnxPJuVw/VzQBN8cfMXuG77/HdPFFw/jA8z36U75/nvn1Fw+xumOnfn6Ec7
2FVGrDC1tXS4UvFSzdAB6h85S4cae9O4XY5Q+b0WcL7qk+Z5Z1ch+Lz+66ek
zrCA608DgTYLB35gcJ4oi3I4fzXsjf5uTYj/ayIdpk3grzK7be4QBwqf6EiH
mSDgaQnRFxbpsMX8x6GUKksHCZYwPl2vSAcON9VSJi8rhyMKG4oyJBH8b2zx
M3x+RkD8c97CYeetrr+p9yMg8bXH3EH69SMzqQkRDjNA9nWbOExY8MPw2aVw
B5l5cZqnBbQcvKqb9X2swuHqt7bUXNhsGu7wBWQQq4VD2/LwU0Ym4Q4aoPD0
RPBh/oPxYfENtt85HB7frkBnzsoJh4f3hocvp25aEw6PDxgfFl+aVpNO178J
g8cnyNgzDxF8sPsWhkHcy2MFsV8nDK4fxoeZD/ZvWBjcfhNjIGgOg8d3zbpt
SfVTwyDh/csCIr84DJL+5Swg9kSEO7Bwdsknr1OH+6eB5Wi/4XcVOB+s/5WK
wxMR2ZNPq8Ph+a8D5J4TCL6NzpVZz66GO7wBJTBvFYcjl7VTJR9B46NA1UHM
I+CPxH+EfXVZe0omc0RC5BPMHOYAs5f38UiHlNg7bswzdCDp7yc0/URqOLQc
OLXQ9R9U/oe6w34gd5sxojxALx8ApwTgJQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             117.18299999999998`, 17.929699999999997`}, {114.36399999999998`, 
             17.929699999999997`}, {112.92799999999998`, 
             15.693800000000003`}, {112.92799999999998`, 
             11.292200000000001`}, {112.92799999999998`, 9.16406}, {
             113.30899999999997`, 7.328129999999999}, {113.945, 
             6.435939999999999}, {114.58299999999997`, 5.545310000000001}, {
             115.60199999999998`, 5.03594}, {116.72800000000001`, 5.03594}, {
             119.47499999999998`, 5.03594}, {120.85599999999998`, 
             7.399999999999999}, {120.85599999999998`, 12.056299999999998`}, {
             120.85599999999998`, 16.0391}, {119.67500000000001`, 
             17.929699999999997`}, {117.18299999999998`, 
             17.929699999999997`}}, {{116.85599999999998`, 17.2938}, {
             118.61999999999999`, 17.2938}, {119.32999999999998`, 15.5109}, {
             119.32999999999998`, 11.146900000000002`}, {119.32999999999998`, 
             7.27344}, {118.63799999999998`, 5.673439999999999}, {116.964, 
             5.673439999999999}, {115.19999999999999`, 5.673439999999999}, {
             114.45499999999998`, 7.509379999999999}, {114.45499999999998`, 
             11.9469}, {114.45499999999998`, 15.784399999999998`}, {
             115.12799999999999`, 17.2938}, {116.85599999999998`, 17.2938}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQvbtksgSLWaJDzacNAdlR2g6XfZMEIgQTHR5FiG+/
6KDhwBzGp7vpZ4KD78WJMf+Y1R1id3nyMJ1PcAi4JV2TeEnVAax/U4LDr7ev
D1gyqzoc9zbvdJyS4GBqszdo2kIVh9MLXbd9LkTwZ8wEgpPxcH7P9Dyh5h9x
Dk9A9j3QgvPFp17hzFhkCOcfqJW1SL9i6vBk6ewjCifiHfxA7vls4cCo3S52
My8BztfZNPf98mcI/lTn7pzn9okOXifYbWe3msH5f76VPpjjaAznL76/j29O
swHE/4yJDtsdmh4d/6HlEN1/6KvGiQQ4P1kgwnLLHgQf6Pswvq0JDlMm8FeZ
dWvD+eevhr3Rj9aB8+t/WxWcO6HjEP/0gtJtIF9HUf5LjpmuQ/YeYADuSHCQ
mReneXqDLsQ/nxIcniQuvGZSb+pw4BQwANcj+ODwXpTg4A/y32Vjh/3zpfTv
zkhwWAJyv7Kpw8+6rD0lzQkOG/XyFjPuMYWYF4fgF9hyXV/MgeBvOVG2b35R
vMMZEJAxhvPT04DAzQDOh7n/e/DjpbPPxDuI9Hi9Yrmi6QCKngNyCXA+OPyd
EPxwS6AJYQkODSxH+w2na0H01yQ4pMTecWOeoeugfBvo4oYEB32tlcIXWLQd
QMnlLzD9NILVazpY3/fvnb4NwQc5R4o/Ec434FgjE5WR6OANil9RAzif2021
lCnKGM7fYv7jUIqWOTw93wAmXyNVKwdQ8JzLRvD/rPx4yXdWPJwPdu+SOAfV
J83zzkaZwfnPs7S/Ta81hPNh7tkA9P6x2fEO4Zxi7cb2ShD5nAQ4Pxnkoc0I
fijQOXM/J0DyxU5lSP7RSHSQAKd/NUh8OSQ6vCreKvr7tboDUDbhqQ+Mr+HA
3ghMwSmI/IuenwHl+rLX
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrd0udvNcdoJDI8vRfkNxU4efdVl7SpoTHGZM4K8y
4zZ1KM6Y+LZmcoIDl5tqKVOUCZzPAAIJxnB+/W+rgnMaRnD9YH6EgYO6Icca
mbwEh/NXw97oR+s5XF9cYMsVneCgoyj/JcdMxyG6/9BXDZcEh+dZ2t+my2o7
xO/y5GHSRvDB5vMj+Hf9e6fn/YqHmH9CB84/umtHL1uAPpx/sG15+KlLBg7H
vc07HQUSHNLTgGCakUOyQITlFo0Eh9vSNYlGW40dIlOs7/vbJjgsub+Pb85i
EwfmMD7dTaFQvrKpA3r4AADGTH+n
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pj+Q181SpIdtpj/OJSiZe4A46eBAJulAwMI
VCQ72FVGrDC1tXQ4UbZvvtTsZIe+4BKV6f6WDgW2XNcX70l2WP7CQ+9/IoKv
/pZ3n4GklQN741Tn7pxkh+tCnxzPs2HyeZi028USEXyw/SG4+d+DHy+dzYEw
H8aH2T9fSv+uihbCfRkT39bY+yLcD7YvEOE/GB/mfxg/4JZ0TaKQPpw/EwQi
NRzeLz/mbS6b7CDa4/WKxUTVwfq+f+/0dUlwPth/Lgj+9Dyh5gNiSQ5GxkBw
WR3OX6v6pHneW104H2Y/jB+t4PgxmcfS4fBXjZh+qSS4+7tznv9eaZsE99/v
lR8v+SYlwf0P48PCB+w+rSR4+OUDjT8lieCDw+tTIpz/HwROI/jMYXy6m3Ym
OpwBAR4riPuaEuHmw/gw+0HRFbM8Ee6+cMstJ8pOJcLdD3bfuUS4/2B8mP9h
fPf9tbIW6bpw/vPEhddM1mtC3Hc70eHErh29bALqDgtdt33++yMRHt7FoAgX
T3KI4BRrN7ZXhrjfN8khHMxXcthdMlmCZRaCzwqKrxcIPix+YfpTQAFon+wg
My9O83SBqgPHGpmolORkBxbOLvnkderw/CI+9QpnhpM2nJ8OSl9uBg7o+QsA
T7tqEw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1Ik1EYx+cKIVkGo6K6Mvba7ANrs7W2tJ4RQVCxMKJvqHbOigj7WheR
RKvMDHVqHzOSUleYF8EuKhBSQmpBBEVeGIHsSorMYsWg0LDzvvJ/DnTgXPzg
Pc/z/z8f7+LDJ6rlDJvNVqDuTnXt6rbXOC+/6Jb09czTeRNjZQTu6Hb1TbpL
6fjnid7cPUkyqk7GoAcnq4qGz0vyVfZX3+4yaHWFOrsk3ayv2ztUq/mxc0Xx
kWIXZbb4G0JXJM05sD3rdbs4nvVdhYsqs+GmZEbzZG/uw7bvmvNl+xODs6L8
3tK3JsrxwcjfuWjliOGMsr6PKSX4h9ZvFMZvbRzT/sDwD37i/z0olvmZ95WE
chFHgOOtP7f7ka8qwPmad8SMZDjAenq+bC6fOqTZPT57YNXC4PT7KUnDzp+h
d4VB9gtGPcAdL0vSpzs1W/maJb01jyPI9UZ8MPKjX9CH+kM/+g1/YPgHp8tr
UgXfvNPcJinf9+n631EvPbyrBF6SlDDjZ73058Kx57GI5rUNoYOjacHcaApo
1TxwXxm6KDjeHfOcEpwPDD1g6DXLc/SsYD+NSSWwXbBfh315/fx+wfUAo17W
+zrB9TXLlYppNscvv1XzNWXn/RLNTWa+uYL7YekbiXB8MPK3jNdu8Nm1vj1i
XTZcqvVb+pZqf2D4B2NewZhnxMO8Ix/2AXqwL2DskzV/RYL3DfGwj6gHGPUC
q+7fWNCi36PeiA9GfvQL+tBP6Ee/4Q8M/+D4zFcJz2sPtZp+rwqy5Ax5yAwT
bdOMeQRjXsFvujY9+xXXjH0DYx+Q7///5z8GWC3H
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQeJfmcFu6JtEo1dDBYsuJsn3M6Q5/v5U+
mFNo6KCzae775VLpDp83BGTPKjd00IjpP/TVBsE/orChKKMUwd9TMlmCpSsd
bp4lyLzp6Q4nDzutzdQzdEh4ekHp9tx0h687b3X9nWrg0JPz/PfKhekO56+G
vdGP1nNgbZzq3L0Dwee6vrjAdhvCPFx8YxC4jODra60UvmBihMGHmd/IcrTf
cLoJ3H4YH+Y+bjfVUqYoYwceJu12MSD/cNvy8FNKxg4djkAVs9IdNujlLWZ8
YwT33/QJ/FVmu43g/t9i/uNQSpeRQ4Et0AUl6Q7JsXfcmCuMHP6s/HjJ1wnB
B7tPCcE34FgjE8WR7hApvv0iQ52RAyx+YObB+GD1LywcIlOs7/uzpjscBLlP
yNIhbpcnD5NwukPdb6uCcxKWDgwg4IDgg92TguBPOPQVGKXpDn4XJ8b8+2zh
EAvSvxwanoctHKJA5u9MdyjeKvr79DwLh1A+3U1zd6c7/AeBegR/yf19fHM+
m8P54PBMN4P49xom/w4o/q6aOyyQ0r+rcgsaXr8sHICh/7PuUbrDdaFPjufZ
rBz+Xql4qbY33eEA2H9WkPBalu6g/pZ3n4GklQPIOwWtCL5Wu9jNc8YI9RGg
COJDmAdO35/T4HxweDxA8MHBcQo3Hxz+UWlw+2D85S889P4nWkLCrz7NoS+4
RGW6v6WDmiEwQhelOdhVRqwwtbV0uHHue/DjpWkO0QqOH5N5EHyw/7XM4fxX
oAB/rQHnz1mkvPOPuircvFSQvcdU4PaZ2uwNmrZQBe6eKe2tUZdrEPy1Qjp8
6XzKDqDkldKe5sAfG3DfSF0Zbp4JOMKVHUDePXQSwQeH70cE36ITmAF40uH6
we6zTIebD+PD7AenT9F0uPsmvK2xN/2EcD8sPcP8B+PD/I9ePgEAoToDuQ==

            "]]}, {
           Thickness[0.005192107995846314]}, StripOnInput -> False]}, {
        ImageSize -> {192.59661270236612`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {193., 31.}, PlotRange -> {{0., 192.6}, {0., 30.68}}, 
         AspectRatio -> Automatic}]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8187602294579144`*^9, 3.818760277179617*^9}, {
  3.818822774823926*^9, 3.818822782084038*^9}},
 CellLabel->
  "Out[329]=",ExpressionUUID->"13a26f79-2088-49c6-a260-2f097d5d8077"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", 
   "\"\<~/Work/Quack/output/h2_sf_bse_dynamical_correction\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.818832121037137*^9, 3.818832160827722*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"f248abe6-41c7-4f51-907f-70671693dc7a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dynamical", " ", "=", " ", 
   RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_third_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}], "-", 
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_first_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_fourth_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}], "-", 
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_first_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_fifth_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}], "-", 
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_first_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_sixth_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}], "-", 
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_first_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_seventh_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}], "-", 
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_first_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_eighth_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}], "-", 
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_first_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_ninth_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}], "-", 
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_first_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_tenth_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}], "-", 
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\<sf_bse_dynamical_correction_first_excitation\>\"", ",", 
        "\"\<List\>\""}], "]"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
         RowBox[{"dynamical", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"dynamical", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", "8"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", "Purple", "]"}], ",", 
      RowBox[{"Directive", "[", "Pink", "]"}], ",", 
      RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
      "Right"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.818832168244718*^9, 3.818832262592733*^9}, {
  3.818832320055735*^9, 3.8188323833472967`*^9}, {3.818832425015313*^9, 
  3.818832457326915*^9}, {3.818832538380906*^9, 3.818832546398931*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"9d496d54-30f1-438e-ae59-33535965dd98"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw102lIFEAYBuB113VP17S0NEv38s42jwoz57OUFcuMvEINVy3LwkpLCosV
ywMs70BcXKlM+mGGbQSZVyQehYEHpiCCF5adm226npU53wvD/PnmmR/vjDjp
0okzTAaDofy31veNjBNdyunS5hAFaKrWM0HKhhpqKrp2g/f/TJGgxVs2Vid3
wfve9UyTrG5Xv3KWB6T8zwzpN1OxJEJ32PA+EWbbaEt6khv1ZgmZYTG1Ta7U
+0LY1lHtA5au1PtKVFdENbw0F+p9JyFFvD2Vvc7U0xOrV0cmnyic6byeuPSX
dw9qnKj/k9zZKjg8LXSi5+eIjbHwYmu+nN73i+yMnPTrYsupZyDh/mcF3CIZ
9QxEmqvcrrSXUe83sVfvG9M9l1JvnoxaL6lsI6TUWyCN6avNAcsS6hlJQByH
c6NeQj0jGaqs02qSJdRbJKfSOtd0Ugn1loi+1m7+xmcx9ZZJcc8118wmMfVW
iCO39EFyiZh6K6TCvrH+7QUx9VZJcG62pc8xMfXWiIvS5KFqL3p/yGziucwM
J/QY0Fnc9UC9FecZMODjouFsQp8BZSKLxBUhnjeBHHnMM6M53mcCJd5hI2or
9JgQefl6YJAdekxQlRpSreXoMeFdwf3zBi/0WNDy4mj+VCB6LFhgG95oI9Az
Bb31WFbYWfRM4fxyTLTmJnqmkGXbmXGkAj02iJp/bNtZjx4b9r/uvabvQM8M
Wu8mNdWNoWcGvlm+kGpEzwz6PHjHIzZLqMeBOm/FnM4T++JAvF27PjQU++XC
7ZGqQx/PYH9c+HD1YH9mDvbNhS19QSP6avR4MGXrYwh/iR4PUmqvqAsH0eOD
23oh39Hjg+VEgmkRT0o9PvgXeEV2yvC9CSB4OM+hmkipJ4C8JPdzsbFS6gnh
m7Y/Wp6O71UILY4S32+F6AlB2T3U8/QReuYwoTmwlNCGnjnsuKcYnB9GTwR9
Gofs1J/oiWBNvSdOx8f/IgJBTvxkj1RGPQvILG/wfOyP/8cCOhJTx5VRMupt
2ugjTQZ/Af1ovYo=
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw10glI01EcB/C5mVvLKysNyda2v3N/TbsvLd/PPFokolZ4RWV5FehKCxU6
LTIM8igwzdSSPMokzAwP0JoWUWmmo7Ikh6EdJlNnM5fWdL/3hcfjwXuf93v8
nviQMjSWy+FwdhjH7GxKP1EEBquetHpAYcFsNCSt7nhbZLUHrJvLALEMT15y
hb8K3ryezVeiirl3cE+oB8TNZZAkZV5qryxzB5P3jfS7NU4UzqxE7zt51vyi
QBazEr2fxF4vKrBWu6E3TE4Ml9q9D3FDb4TkXdetrut1RU9LagqHLp9SuuJ+
Lbl5lZNkb+OK/igZO7BCkNPA4vkxolKb2aYmsnjfOGlmOrIqWRY9HVnLdV3m
80OOno5wcs8YPB/K0Zsgm93TusLS5Oj9Jt+mvJcxW+Xo6Un+vbr2Db9d0Jsk
kzMWv9QlLuhNki+fdPFkrQt6f8i4Y5PfRI0MvSnS3Tyw2EksQ89ASsw3DvXn
OqP3l5T3OA8sne+M3l9S+rS8oyyLQW+a1Peq9suXMujNkNFi3quFtVL0/pHE
RE16VbgUPQ6sifh8NkYoxf0ccAxWBrx5IUGfA4q264o72RI8bwb7vELs7KIl
eJ8Z6DLjivd5SdDjAhvZ4HDDSYIeF1pfp2oX8anHBbPVxT6+ejF6PEjp3Z0c
NCxGjwdN6pR3hkExeubQENqZEWxcmzxzuC+0aqv9LkbPHJY7qCV3tNSbB907
6xuLpqg3D263vJUG8Gl9FnBOe9tvlz2tzwI+DismbrnQ+iyAG89GBHnS9/JB
08PPSw2i7+XDSKe/7/PD1BNAH5xPHUunngACU9wuqnOoJ4C7Do8NeyupNx98
K4b6wlupZ1xXzwhUH6gnBPeTOe8vjFJPCOM5rCjD2B+TJ4RN62MrRAzt5wJQ
LGm/X71Nit4C6NBE/ooOo/21hOlPsS0jJ2h/LSE+X3k6PJt6luB4pfzRtSrq
WUHCg4SUIhX1rGBQdvRIUh/1rCHkg38XT089axAdORYVZcugZw3dmR6VSpZB
zwauJeu3eG+n/9MGDK9GXqoiGfRsoWZcmT+dzMB/0CLO8w==
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]], 
        LineBox[CompressedData["
1:eJw9zX0sFHAYwPHDkTvnbbaw3YSjndc7zkRvvyfCqKlYdcjKS2wo3J0TY2sp
y3J1nbqEYrGy9LYKx6L1MrfWi7CVaqQ0MXnpvJ2XVOr3+G6//f55ns/jlJgZ
ddiQwWCE/X0r//8GSMSbki0P0/2g4vJKX8hbTZajy4QIRP8aJB316WOF+SJ4
/Wqlb6T+e594N0cEKf8aIu+cNjwzr/OF/94w6f+tZdkE+VJvhEwW+7lnDflQ
b5QEK4JUMed9qPeDsHUPzo8G+VBvnKjz157ULQipN0k8m8JDklqEdH6S5He0
Jw8WCqn/kxxk1T2/Ey6k+zqia0xVM7lCem+K3C+KOKA9LqDeNIlztq160ulN
vWnC3Z4eUunhTb0ZUtDlIKgr86LeLBFvfTk1EOlJvTnSGsnzuhjmQT09GSk4
pnaUulNPT2R5Us2+HjfqzROe/nOEPNmNegskSuNwatTejXqLpLVF/+nqMJ96
SyT2kdjOWcun3hJpautTce/xqfeLND6dbiuu4VNvmVzRp4Vlq/nU+02uXbC6
dfMcegzw7BFYZypwngH3juxJKSpFnwGiev8AawXuG0C95GO05CzeMwBer2Y5
ftUzBOuzMbMuSvQMIe2KhntXiZ4h2LkOC6aV6BmBQ6YuTqZCzwiq6uaTYsvQ
Y0JW59QNxQn0mHC6tkGWW4geE7pLQ3o+5KFnDP7RTg4luegZg+2UNDhajp4J
8LwZiu4c9Exg0+Di16gc9ExgqUFb2JCD3hqIsW3uYsjRWwMT2rFLu1Y9U2gv
qg44LkfPFFTbBbViOXqmYFNzXX171WOBaKY15JAMPRYoOBLbBAl6bMjY3JvY
nIkeGx5XGDGlGeixIZlndXc0FT0z6F83sdcjCT0zcCyv1U7Eo8eB6tykbQli
9DjAujZupIxCjwOB688sntuJnjkslFuaykLRM4dAK5XxTkDPAl7cDm923Yie
BVTuz9ln5oeeBbD7laHG3uhZgnW21N2ej54lJL6fle9wRs8KEo7OSaq5fPgD
Z4PFMw==
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw1038sFGAYB/Bz7rg7HFKa0g80ziHHtcyw96FhrF1qaZlf1aGN0s1t/bD5
OYnVmbu4OFk0a2rWj0XTUpnqtIWRVkNRrlFC5/yIIxd5n+/27v3neT7Pnnd7
XU6dO5LKZDAYkWtn/d7IVxLdUxrSnLEPNNXr+UZ6W2W79/wWg/h/dETbmDGV
ky2G7q71fCeN41+Ox1iLIe1/xshHl4BXNg3+sOH9IMOmTq5DmD/1fhJ98T6h
bMyPer/IAUWYKk7pR71JwjM8Vv4K86PeNFFnOxYZjCLq6Yn3k6hw6VMRrdeT
bO2LFF2OiPozJJnb8Pp+lIj2G4ih5bSa5Syi82aJot8udlHnS705Eq5/WTlZ
5Uu9ORJcyjG59u6l3jzpifk8457nQ70FEr2+AMeHen9IAktrtCj2pt4isVJP
MJP43tRbJFnFo2UB9V7UWyIet5PjSYgX9YyktakjLV8npN4ykVzkSnLKhdRb
IfX1eYVXw4XUWyGDqlj7TKaQen9JaFFr1oLWk3qrZLR7W9sDlSf1TEQUsYfn
I/WkHgN0vj4T14OxngFrryFuc/KkPgMStwu1S8sC2m8GTUGOQw2jAjrPDOKW
UkURXQLqMaEus6496KmAekwYHql7bmwUUI8J8Q+PbtVr0DOHQGmVQ7MSPXMY
UbAvh5aix4Ia9uCOIxXoseDZzPTb45XoseDmlsMOOWr02ODa/jOx7QZ6bMiM
3TRgWY2eBaTGnJW5atCzAMv3b+5UatCzgNKWxc2MGvQs4Y7hfFG/Bj1LMLEL
GU4a9DggL3gn7a5CjwO6ayclvWr0OGBqPlzLr0CPC6OKLre8cvS4oIi8W+Rx
DT0eyPNPlO28gh4PbjmzSwoL0OOBoE/V2Z+NnhVI+pQJq3L0rGCH24DbhzPo
WYOaJ7yXm4qeNXRIHqXbJaFnDc+mwuS1x9CzgUsXUpr2H0LPBiqHFkImItHj
A/O5bLwD0OODfdbajw5Ejw/BB5fHVv3RswW3oaXcdG/0bMG+5NO8lTt6dhBj
ipvV7RLAPxsazWU=
         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw90X1QC2AcB/C1ptba1hCRpDfkbS+lNoznJ1yX4mokF0c3NTuORMXhsA4r
lUp1V/KWvHQJ+8OlcUcnLzfqvF116FTeW5PS2pamKM/P7+6555/n+TzP7/vz
VSYrkpgMBiP87xrZ/1U7qfOfvVZ6WwqnS0eqgzzOPua7e6UUgkfrIzFNKWkN
/BIKjQ0j9YmsczVJCk6GgGq0vhDlhORE75QQ+Od9I5llawwMn/nU6yRTC34o
jBnB1OsidgVJnt0dRD0TEd9T53kog6jXTSLUz/TubRLq9ZBNdyK4zK0Ser6H
HH339kHfRAn1e0lgmDHdclZM7/8k+voZQXt8xfS9PpL7WhBr+yiinpms6Llf
bCoRUc9M3Hu2B7jEi6jXT3aqzBUdASLqWcjawVS5yiaknpW07IgevN4kpJ6N
HFJ8f91bK6SejQjyReUZFULqDZC0tCfKsiIh9X4R26RqWdMJ9AbJ6hrNomgt
enZyQXbkUJsWPTtRmyJDvXPQ+00yrsk1ukL0hsiG4uWWpefQGybNsZp47g30
GBC5y+houIvnGcBZNS7yaSP6DKjT2Qdq2vG+A0gXHHyVZcb3HMC62Hgzjo35
MUE6P+nqNC/Mhwnhsnn7XoowTyZMZlTVpiwTUc8Rao4rDoyNxXwdwSo//LZS
hR4L7h/u+/BwL3osaK7UqlO16LHgQz7vUnYxemOg0ZAdVZeH3hgIETxT8VPQ
c4Kvl5VbNsWh5wSry1I8L4ah5wTlURWGR2L0nCFC3NQQ74eeM4zf/zvi4ET0
2JC4xOdFKRc9NsRceflJyUKPDf2C3G6fIczPBXitmoWfBzA/F9BPcuySWXAe
HCh4PufcfjPOgwNFb3wKc8w4Dw6cyeoMq7ag5wrrT8lbrP89VwgOcXmfP4Qe
F2Z6XmqfxcL/cUHfmlBZz8H/cWHYT90QMA775UFLZoLXRk/slwce55kJcn/s
lw/pu3RSyVz0+OAQI97CCUWPD9ukv0rcAD03iIrT5e5biZ4bCFJvVU2PRU8A
yXeStLbNIvgD3LHIHA==
         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]], 
        LineBox[CompressedData["
1:eJw90nlI1FEQB/DNYz1aV+0gt0QxFPtD97eaZ67ORJKFKLZoglKU5LYSpYUn
yZpGrhdh2UoaRmkepWvmH5sZkVpYmkrl0WXkleSRaa1Hapf6pi883j9vPgPz
xi4qVhatx+PxAv6dlXstA9BSuj3YUe2LxUUrGYR53/G74ZNS3LmaYXguCG19
DFLs7FjJCNRvdnO+d9EH5asZhTNB6R1do7twzfsCi8Wf61857GLeGHhYF/KV
/t7MmwB52o1+rY8X8ybhGOSW79vqybwpgNtzY8k6d+ZNQ41INCLuc2Pvp2FU
0yjs7djJ/Bngv6tPPdTuyuq/g9rRIjHnnQvr9wOaeS2qDbMS5ukgy2XsW7m9
hHk62DR9wt4kgmPeLJyS68oG7TnmzUHoUrxUviBm3jy8ORmypOkVM28BlLKv
3TMNYuYtgEU+dzOjTMy8n5CQ8Czq2hUx8xZhwarGqzeHvCUI1qb7hKjIW4Yb
XueUn1TkLYNiMtDDJo+8X5BRLU2vKyDvN0Sq/ed2XyfvD/SFpUcIasnjYWDc
uH7bQ3rPQ9OgDYHtneTzsKlu+ad2gOrXoad36utsHfVbh6v7YMwxTw893aIr
ba1pPnoY4OWc/IrjmKeHIt6dhtN7OObpozZTdtYyjOarj/PStPdVcvIM8HHa
j6GnSeQZYF+VShGvIs8Ah/LNbuWqyTNEvuCyn6aUPEPUNOX3amrJ46OH9JGs
8AF5fKwZuG/X+oQ8PnbZKAwzO8gzwgPZE1bhPeQZoTajwuHgFHnGaBiS51T0
gjxj7Du9HBJTQ54xBvolbtlxiTwTTJxTG42lkGeCskYdtz+aPFOMPfoxOSmU
PFN0Eh5XugeQZ4qKFJv+El/y1uPGKXVKtQd56zG/vzg+0pU8AbZvOzLqIyFP
gPKbJd1OEvIE+EFUoe1xIc8MC2Qvvzq4k2eG5+QWtm+9yRNiQ2FbnBTIE6J5
Q+1Vy73kCfHCtGI4K4g887V9+v+/5ug4Gx1TeZg8Czzf7J6kO87hX9n1zeA=

         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw9zmlI03EYB/C5zTXnnPXCWjQXhkURts3pPKb7PSqURJYbopIaYShOw8RA
O8QM7ZB6YXbZotIOQmthJCsvLGeHYEliQc1qTY28anP/qeVRac9vX3h43jzP
53kCMg/ostgsFmvbv1rs/2MlfWq/gt5WDRiuLOYrsWuPtXfqNKBcyiC58VD2
4VBSNLzuWcwQKbKc+BYZHQXZS/lGhlx7dSUVavjvfSc2jnrBm4lEb4SYV9zW
jedEojdGVPc0KWmfItAbJ7krtDs+J0ag94O8vXCtNNEcjp6d1E8n7TyqCsd5
Oxmaqes7bQxD30GiskIzds2pcH+SdEvrsuOjVXjPSXJzOI0e50LRY4jVZLK3
MSHoMUSv3BmXpA9Bz0XytoSJR8eV6E2RGy839raVKNGbJlOmKwKHWIneDClj
Egy8Z8HozRDJZK/QdjAYvV9k/kyt4rw8GL3fhO2s2rR2SoHeLJHeinIWdinQ
myPdaQ9K9xsU6M0R6YLhvrZYgd48OT7SlF++W4HeAokRba/Rx1HvD2nradS+
n5ajx4Ia3eWz+/rlOM+C+tqboykmOfos4HYFpr+6Ksd9D8hruf69pUKO9zwg
zNadn11APTYkrbIHm/dQjw1lGzpP3t1FPTYkOyXnfsZSjwMDm53JGWHU40Da
+lTJGwn1uKBpHOwALvW4oGuu3G2wyNDjwuUq3yOqRzL0PIEnrNYYb8rQ8wTj
06p3xgcy9HigimrXXWqWoceD+9bHAS/M1OPBG2mO58ke6i0DbeWYOKWfestA
vjVQEGShHh9a6jap563U48PzhpgayzD1+LBSb/O3jlDPC6aqX+T4T1DPC1Jn
1ZZbP6knAGN5eXulg3oCEEZnMgOT1BOAeMIRG8lQzxsy9KvrpxnqecOa5vzt
h13UE4Jfw9UzHS7qCUGlM8V/dFFPCBHrvtzpd1HPB8JnOcMmF/V8oDXr1Mwp
tyeCefMlaYLbE0FgzBO2wO2JIJ1fmNjp/s8XiqR+f4rd//lC/OlJzyCGessh
8/rFJptTBn8BNTHayg==
         "]]}, {
        Hue[0.3224758424985268, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw9zn0s1HEcB/BzuM45J9mhpNJuli1+96A7HL4faqj1cG5XWtGkmIeR0VR6
0lL0PK08tR70sEYP05LytDaXkp6WqU0nSUjK0z3kSnqgz/fe22effz6f1+fj
Gb9NncBmsVgR/2qq/083aVMKM17Vh0BZ6VQ+ktGo/Y1N6hCQTecTuXiH6dip
CYYXz6fSS7J1h/oDg4MgcTr9pNcUp96Tp4T/3gDpsVb+tjcGoveFaJ2uqr8l
BaL3lchvhERvfB+A3jeS4hS1sksVgN4weX3m/D6V1h+9UVIxrlm9W+6P86Ok
11zeVnBLgf4Y4SyuPdrMKHBfT/qDX/ptfiLHewYScXI7J9xFjp6RtLxpuV2t
WYKekZwoXdbY/cwPPRMJdbyX5rbWD73vJPxewSKvzzL0xkmib8aumwdk6JnJ
ltxlzosWytAzk/O6vN0JrVL0fpDte+cLZuVI0ftJeK56brpYit4ECYu9qnIZ
lqD3ixiUqxIb7kjQ+0WaW5N6DTkS9CbJGRffG1XLJej9Jp6DIawKDwl6f0jD
86qot+Ni9FhQoi4+vqVdjPMsqLh0eTC6Row+C2weiWJazolx3wpS6y4M1OWJ
8Z4VKHqepidmUI8NGtdRqXYT9diQ69V0+Poa6rFhnWFu4UgY9ayh42xRYY6C
etbgfr/korsv9WwgK0GVluFFPRsI0l1RdM6nng14BDmXieZQzxaKhpZ2ZQqp
ZwuVdzfEnXKiHgdE+tgVsQLqcUCW6r1gyJ56HHArrqxutqPeDMiKTCnfyqPe
DBCHi3g+OgY9LtSVeysnuxn0uNBcGVqi62PQ44JLco9H9xcGPTv4fvpxkscQ
g54drJ9Q6q6MUI8Htw4ebDwyRj0e8IPjjZ166vHAbWgsLNBIPXuITZ5dMW6k
nj2416av2GWiHh+EleeOPTRRjw9ydU3kOxP1+BCw8MO1dhP1HMB/wrqvxkQ9
B6hPyDfnWzwBTGqL5q2yeAIQhT5g8yyeAGK4maomy3+OkD1P+GeH5T9HiCzQ
2/oYqTcT4i+cre4xMPAX6tHQgw==
         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.42708333333333354`, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 800, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.42708333333333354`, 4.}, {0, 30.733634000000002`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.005192107995846314], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

             "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
             18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
             18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
             17.109399999999997`}, {12.2766, 14.559399999999997`}, {12.2766, 
             12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
             7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
             5.9593799999999995`, 10.720300000000002`}, {5.9593799999999995`, 
             18.229699999999998`}}, {{5.9593799999999995`, 24.9531}, {
             6.578130000000001, 25.096899999999998`}, {7.126560000000001, 
             25.1438}, {7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
             11.560899999999998`, 24.285899999999998`}, {11.560899999999998`, 
             22.3078}, {11.560899999999998`, 20.2328}, {10.1313, 
             19.112499999999997`}, {7.412499999999998, 19.112499999999997`}, {
             7.007809999999998, 19.112499999999997`}, {6.6984400000000015`, 
             19.112499999999997`}, {5.9593799999999995`, 
             19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j/fSh/McbRy8Ls4MeafspkDjN/IcrTfMN3c
gcNNtZQpysrhutAnx/NmFg71IPHpVg4Fa7pvZzRYOpRsFf19ep2Fw5L7+/jm
OFs5xCg4fkyeY+4gMS9O83SDlcMZEPAxg/OfJC68ZrLfCM7foJe3mFHHwMEY
BJwt4HywecqmcD6P//opqT+MHRybHh2fUW0AMVfG2CEaZJ+OoUNy7B035goj
h40g9X8MHVSfNM87u8vQQV9rpfAFEWMHjbe8+wwiDR0MQPwUUwdukL+4oOqs
zCH+O2YA8ZeAhcNikP3NBnD/sXB2ySe/03d4nqX9bbqvJZSvB9E3zdLhRTFQ
YbcunA929x5tOP8vKFwL1R1sKyNWmJ41d0gBuTdCxUFi6hXOjCBTOB/srixj
OD9CfPtFhj5DB9Eer1csJmoO/cElKtPzDR3qf1sVnNPQcABZe9rO0KHm04aA
7ChtePjA+OD4bDRwkF/+wkOvXgvOP3817I3+bk04P/CWdE1iEYL/CGSxg7rD
baCwUakB3H5pULwFGDg8BcUjvwok/NcYOpQe3uY6866Sw8nDTmsz+YwdwjnF
2o3tlRwKQeFZYALnp4HANAs4/wPQmbOmW8Ptg/G3mv84lKKlB+fvr5W1SDeB
pgMPa0g8/DVwsAeF51wriDvmGELUH7d08D7Bbjs71QiSjo9bQPyx1cjBARQ+
0mbQeDZ2MAEnPGNIPBQZQ9KVjhEkHK1N4Hxw/AmawfniIPVCFpD4XGsMzw9g
/x0zhfMPgNy9xQzO/7rzVtffqeYOfaB49LeEpj8LSP77bAHxJ4slxD89Fg6g
aJzlbgkJdwMLBy5wfrR0YACBBnOHU6DwrrPEyL8wPgB9eKPn
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lGlIVFEYhiezRDQlNSra08GtzLmaszDqe2cuEhhkFmWGltU4lpBGRhlu
FSUZlJTmkkgbVKBkUJQttlhpapapRSYpLRSlP0raFbvnXs85lPjB/fHAud/y
vt858zakxdrGazSacfKXKH8O8ldaJketGec+LgkaTjKisd5Svfl1OA6vyPAp
WWZEnuODI7ofEYjIjDu/ONyIpY1O4SemRGLtXPHLRlfOl/U/720K0DP+tP3K
lD+f/RhXnPauHfTVwkzyDEUgpmtGVtIzH1ZvsflW7PFTPrh/4NzqJodwFOXv
j2/P4lztscDN7uat5iuOgHtCTI/g6w1bshxRkQgNIeGNwe87eiu+cB4m4QTG
nl/FJ8kJnJPq2wNtbWD5iBxlmRZW738+9n3iutKbnJU0M6xj8rTiDueU6xKr
R1nVVYsikq9FUvUr8FPPfZawKOCC51PHQLguu1hky+PcW+dWEbJbgp7oJQaA
yCNkSNhD8pX4Y6Vs23C6hGQl/JEh29CcKOEa9r5piPNF1aFXKRq9hCZFdy3u
ZM8y2F2lEf21yCf5WqzoI/5FaxFN9O634H3Sqeeh7lpo3+2rfNwlMlbOmzm/
lG0VJojM7xYSVcDMykT/5nTOr8g5mw49ZB4HEUPEt206zJHXqiVBxEBNTGr5
Tp3a7wfOuX9M6a2NFsZUb5pP0SfWikdkviAd+ibVBZdtseJbbVfBUHEw2tLW
ObVmWvGkc1XforVB8CL70MmZzk/zjcVK3XbOij+hwiim+VV/Qll9yrQ/lyjt
Dof4EHUuuxX1xNj5IbATGxOtqAnaemZcn8DmKyl03x12Q2Dzq/sjqPo9sGBj
QnfU+F0CbhN/B0XGSn9ZnJX98xKxZurVNk2OwPyh+Sgr5z8akOr866TdRcRd
0p+HEW+J75Eicogv04zqfJMtjBv8TUebb3Om8yr5fxv+1bPeMPJeSCDr11xp
QKV5QUf5bEm9x7mcz5LFGdAzVvS0h2E9uc8HR3M38a9Tj2zSR6nE6tP7+MJD
NmqiSZ3XR8IdZT4TFhae/Kl7aIVvv9z4dBM0JMA5Ur5WpQMWxsq+HuFM9aD5
lPdkuajWcTWp/raC1b9EfM7irOjjxZm+p/R/+n7Tev+/538BGRFxTA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnZoGBHa+DjWfNgRkR2k7lEesMD272sfhUYT49osO
Gg43pGsSjXx9HHwvToz5x6zuIDH1CmfGIm+HgFtAiUuqDukg/XreDr/evj5g
yazqsONW19/U7V4OpjZ7g6YtVHHQn7Dgh6Eegj8TBH66w/k7QerD3RyegOx7
oAXni4PtMYTzD9TKWqRfMXWYZ6NzZdY3dwc/kHs+WzhcyI9nP6foBeeHlKhM
/8/gA+eHA41lSPN18DrBbju71QzO//Ot9MEcR2M4f/H9fXxzmg0g/s/2cdju
0PTo+A8thzXdtzMY2r3h/B6vVywmkQj+e959BjOtvB2mTOCvMuvWhvPPXw17
ox+tA+fX/7YqOHdCx0He8WPyGVtvBx1F+S85ZroOJVtFf59283aQmReneXqD
LsQ/hj4OTxIXXjOpN4WEv6o3nA8O73deDv4g/102hqg/6eWwBOR+ZVOH9uXh
p4xKvBw26uUtZtxjCpF/6AnnB4PCp8MDzgd5Y4a3u8MZEJAxhvPB9rgZwPkw
94OSyaz/7g4ioIC4oumQePiydupDDzgfbH6BJ5xvfu1orskBT4cGlqP9htO1
IOZEeDmkxN5xY56h6/AfBNK9HPS1VgpfYNGGxPsuL4dGsHpNiHoHbzhf9Unz
vLOLfOD845pWk06z+zl4g+JX1ADO53ZTLWWKMobzt5j/OJSiZQ5Pz5BwtXLw
AevzgvP/xOQe/TfLHc4H+3e9K8TeKDM4/3mW9rfptYZwPsw9kaD0NM/dIZxT
rN3YXgnifgkvOH/KN7b4GSbecD443E18HGaA8sVOZYc9oPTO7gvNZ2qQ9Jzh
6/CqGJhQXqs7LH3hofd/Joyv4eAC9OasH4j8i56fAeTis08=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xa2qJdDI8vRfkNxU4f25eGnjEq8HGZM4K8y
4zZ12F8ra5G+xcuBy021lCnKBM5nAIEEYzi//rdVwTkNI7h+MD/CwKFkq+jv
03JeDuevhr3Rj9ZzeMO7z2DmJU8HHUX5LzlmOg6ru29nMJR7OjzP0v42XVbb
QXzqFc4MIQQfbP4SDzjfGASiPSDmn9CB84/u2tHLFqAP5x9sAzrkkoHDzltd
f1OXezikpwHBNCOHbq9XLCacng63pWsSjbYaOzg0PTo+I9rTYcn9fXxzFps4
3AGJ74XylU0d0MMHAB2deGM=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4v21shbpP4Icbgh9cjz/zNQhNvfov03qwRj8
CPHtFxnkzB1ebF/P/Nwg2MGuMmKFqa2Fg3d1s76PW7BDGgi0WULk5wQ5cLip
ljJ5WTmIewT8kfAPcpCYF6d5usHKIbhEZfr/K4Fw/u5bXX9TvQPg/P8g0O/n
4HWC3XY2qzmcr/qked7ZXYZwvq7WSuELS/QcPmwIyJ713c+h5hOQEaUFkd/u
7/D3W+mDOYXqDt/Z4mf4uAY4eIA8qq4C8cerAIdwTrF2Y3slhzXdtzMYZgfC
+TtB7mEPgvM3PHw5dVNBkEPp4W2uM+8qObQvDz9l5BDssAHkoLUqcP7xXTt6
2TbowPlbzX8cStHSc9jaUnNhs2Oww4+3rw9YOutBwicg2EGkx+sVS4meA4gy
qQ12YOHskk9+p+cgAQqv8mCHflBA8Rs4+MuJZfm+D3IwBgFmAwfOnwvSN79C
8MHhtxvBB9P9CD7Yv20IPjg8GIPg5sP4MqDw36Dn8FhE9uTT+iCH81fD3uhH
6zkcvqydKrksCO5+ULSf3Rzk4AOKn6u6cD7M/zC+7PIXHnr31eF8cPzsUoOE
54YghzmLlHf+UVdzeMO7z2DmqiCHgFvSNYmXVB3kHT8mn5kZ5LAFFH6vVCDp
yy7IgQEEHFQcZoLAzUA4//rRXJOG1QFwfiooHV7zd5gygb/KrFsLzgenHysj
ON8AlH6umEHTU4BDASghNFhCwmNtIJwPdu8fBL8C5B/7IIeNenmLGWMsIe6t
DHI42AaMeCFLB0+Qey8FORRvFf19ep6FAyx/iU+9wpkhhOCD/adl7oCe/wDZ
8Yk5
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             83.68279999999999, 17.929699999999997`}, {80.86410000000001, 
             17.929699999999997`}, {79.42810000000001, 15.693800000000003`}, {
             79.42810000000001, 11.292200000000001`}, {79.42810000000001, 
             9.16406}, {79.8094, 7.328129999999999}, {80.44529999999999, 
             6.435939999999999}, {81.08279999999999, 5.545310000000001}, {
             82.10159999999999, 5.03594}, {83.2281, 5.03594}, {85.975, 
             5.03594}, {87.35629999999999, 7.399999999999999}, {
             87.35629999999999, 12.056299999999998`}, {87.35629999999999, 
             16.0391}, {86.17500000000001, 17.929699999999997`}, {
             83.68279999999999, 17.929699999999997`}}, {{83.35629999999999, 
             17.2938}, {85.1203, 17.2938}, {85.8297, 15.5109}, {85.8297, 
             11.146900000000002`}, {85.8297, 7.27344}, {85.13749999999999, 
             5.673439999999999}, {83.46409999999999, 5.673439999999999}, {
             81.69999999999999, 5.673439999999999}, {80.9547, 
             7.509379999999999}, {80.9547, 11.9469}, {80.9547, 
             15.784399999999998`}, {81.62810000000002, 17.2938}, {
             83.35629999999999, 17.2938}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4v8gUB/lsCe/5u3Mo0oO690fVom0RTmcPQME
NcoOW06U7ZvfFeXgsb9W1kJdxcE/SSDCsifKwe/ixJh/ySoOCUDulglRDqcO
O63NvKfisL4oY+LbOVEOIO1nfNQceJi028VWRjnoKsp/yZmmDjFvUrRD8VbR
36fnWThsmPt++bHZ0Q7RCo4fk3ksHeJ3efIwrY52WHx/H98cZ0uH78GPl84+
E+3QF1yiMt3f0sHHvNMx4W+0w/IXHnr/ExF89be8+wwkrRzK982X0o+Ndrgu
9MnxPJuVw/VzQBN8cfMXuG77/HdPFFw/jA8z36U75/nvn1Fw+xumOnfn6Ec7
2FVGrDC1tXS4UvFSzdAB6h85S4cae9O4XY5Q+b0WcL7qk+Z5Z1ch+Lz+66ek
zrCA608DgTYLB35gcJ4oi3I4fzXsjf5uTYj/ayIdpk3grzK7be4QBwqf6EiH
mSDgaQnRFxbpsMX8x6GUKksHCZYwPl2vSAcON9VSJi8rhyMKG4oyJBH8b2zx
M3x+RkD8c97CYeetrr+p9yMg8bXH3EH69SMzqQkRDjNA9nWbOExY8MPw2aVw
B5l5cZqnBbQcvKqb9X2swuHqt7bUXNhsGu7wBWQQq4VD2/LwU0Ym4Q4aoPD0
RPBh/oPxYfENtt85HB7frkBnzsoJh4f3hocvp25aEw6PDxgfFl+aVpNO178J
g8cnyNgzDxF8sPsWhkHcy2MFsV8nDK4fxoeZD/ZvWBjcfhNjIGgOg8d3zbpt
SfVTwyDh/csCIr84DJL+5Swg9kSEO7Bwdsknr1OH+6eB5Wi/4XcVOB+s/5WK
wxMR2ZNPq8Ph+a8D5J4TCL6NzpVZz66GO7wBJTBvFYcjl7VTJR9B46NA1UHM
I+CPxH+EfXVZe0omc0RC5BPMHOYAs5f38UiHlNg7bswzdCDp7yc0/URqOLQc
OLXQ9R9U/oe6w34gd5sxojxALx8ApwTgJQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             117.18299999999998`, 17.929699999999997`}, {114.36399999999998`, 
             17.929699999999997`}, {112.92799999999998`, 
             15.693800000000003`}, {112.92799999999998`, 
             11.292200000000001`}, {112.92799999999998`, 9.16406}, {
             113.30899999999997`, 7.328129999999999}, {113.945, 
             6.435939999999999}, {114.58299999999997`, 5.545310000000001}, {
             115.60199999999998`, 5.03594}, {116.72800000000001`, 5.03594}, {
             119.47499999999998`, 5.03594}, {120.85599999999998`, 
             7.399999999999999}, {120.85599999999998`, 12.056299999999998`}, {
             120.85599999999998`, 16.0391}, {119.67500000000001`, 
             17.929699999999997`}, {117.18299999999998`, 
             17.929699999999997`}}, {{116.85599999999998`, 17.2938}, {
             118.61999999999999`, 17.2938}, {119.32999999999998`, 15.5109}, {
             119.32999999999998`, 11.146900000000002`}, {119.32999999999998`, 
             7.27344}, {118.63799999999998`, 5.673439999999999}, {116.964, 
             5.673439999999999}, {115.19999999999999`, 5.673439999999999}, {
             114.45499999999998`, 7.509379999999999}, {114.45499999999998`, 
             11.9469}, {114.45499999999998`, 15.784399999999998`}, {
             115.12799999999999`, 17.2938}, {116.85599999999998`, 17.2938}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQvbtksgSLWaJDzacNAdlR2g6XfZMEIgQTHR5FiG+/
6KDhwBzGp7vpZ4KD78WJMf+Y1R1id3nyMJ1PcAi4JV2TeEnVAax/U4LDr7ev
D1gyqzoc9zbvdJyS4GBqszdo2kIVh9MLXbd9LkTwZ8wEgpPxcH7P9Dyh5h9x
Dk9A9j3QgvPFp17hzFhkCOcfqJW1SL9i6vBk6ewjCifiHfxA7vls4cCo3S52
My8BztfZNPf98mcI/lTn7pzn9okOXifYbWe3msH5f76VPpjjaAznL76/j29O
swHE/4yJDtsdmh4d/6HlEN1/6KvGiQQ4P1kgwnLLHgQf6Pswvq0JDlMm8FeZ
dWvD+eevhr3Rj9aB8+t/WxWcO6HjEP/0gtJtIF9HUf5LjpmuQ/YeYADuSHCQ
mReneXqDLsQ/nxIcniQuvGZSb+pw4BQwANcj+ODwXpTg4A/y32Vjh/3zpfTv
zkhwWAJyv7Kpw8+6rD0lzQkOG/XyFjPuMYWYF4fgF9hyXV/MgeBvOVG2b35R
vMMZEJAxhvPT04DAzQDOh7n/e/DjpbPPxDuI9Hi9Yrmi6QCKngNyCXA+OPyd
EPxwS6AJYQkODSxH+w2na0H01yQ4pMTecWOeoeugfBvo4oYEB32tlcIXWLQd
QMnlLzD9NILVazpY3/fvnb4NwQc5R4o/Ec434FgjE5WR6OANil9RAzif2021
lCnKGM7fYv7jUIqWOTw93wAmXyNVKwdQ8JzLRvD/rPx4yXdWPJwPdu+SOAfV
J83zzkaZwfnPs7S/Ta81hPNh7tkA9P6x2fEO4Zxi7cb2ShD5nAQ4Pxnkoc0I
fijQOXM/J0DyxU5lSP7RSHSQAKd/NUh8OSQ6vCreKvr7tboDUDbhqQ+Mr+HA
3ghMwSmI/IuenwHl+rLX
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrd0udvNcdoJDI8vRfkNxU4efdVl7SpoTHGZM4K8y
4zZ1KM6Y+LZmcoIDl5tqKVOUCZzPAAIJxnB+/W+rgnMaRnD9YH6EgYO6Icca
mbwEh/NXw97oR+s5XF9cYMsVneCgoyj/JcdMxyG6/9BXDZcEh+dZ2t+my2o7
xO/y5GHSRvDB5vMj+Hf9e6fn/YqHmH9CB84/umtHL1uAPpx/sG15+KlLBg7H
vc07HQUSHNLTgGCakUOyQITlFo0Eh9vSNYlGW40dIlOs7/vbJjgsub+Pb85i
EwfmMD7dTaFQvrKpA3r4AADGTH+n
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pj+Q181SpIdtpj/OJSiZe4A46eBAJulAwMI
VCQ72FVGrDC1tXQ4UbZvvtTsZIe+4BKV6f6WDgW2XNcX70l2WP7CQ+9/IoKv
/pZ3n4GklQN741Tn7pxkh+tCnxzPs2HyeZi028USEXyw/SG4+d+DHy+dzYEw
H8aH2T9fSv+uihbCfRkT39bY+yLcD7YvEOE/GB/mfxg/4JZ0TaKQPpw/EwQi
NRzeLz/mbS6b7CDa4/WKxUTVwfq+f+/0dUlwPth/Lgj+9Dyh5gNiSQ5GxkBw
WR3OX6v6pHneW104H2Y/jB+t4PgxmcfS4fBXjZh+qSS4+7tznv9eaZsE99/v
lR8v+SYlwf0P48PCB+w+rSR4+OUDjT8lieCDw+tTIpz/HwROI/jMYXy6m3Ym
OpwBAR4riPuaEuHmw/gw+0HRFbM8Ee6+cMstJ8pOJcLdD3bfuUS4/2B8mP9h
fPf9tbIW6bpw/vPEhddM1mtC3Hc70eHErh29bALqDgtdt33++yMRHt7FoAgX
T3KI4BRrN7ZXhrjfN8khHMxXcthdMlmCZRaCzwqKrxcIPix+YfpTQAFon+wg
My9O83SBqgPHGpmolORkBxbOLvnkderw/CI+9QpnhpM2nJ8OSl9uBg7o+QsA
T7tqEw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1Ik1EYx+cKIVkGo6K6Mvba7ANrs7W2tJ4RQVCxMKJvqHbOigj7WheR
RKvMDHVqHzOSUleYF8EuKhBSQmpBBEVeGIHsSorMYsWg0LDzvvJ/DnTgXPzg
Pc/z/z8f7+LDJ6rlDJvNVqDuTnXt6rbXOC+/6Jb09czTeRNjZQTu6Hb1TbpL
6fjnid7cPUkyqk7GoAcnq4qGz0vyVfZX3+4yaHWFOrsk3ayv2ztUq/mxc0Xx
kWIXZbb4G0JXJM05sD3rdbs4nvVdhYsqs+GmZEbzZG/uw7bvmvNl+xODs6L8
3tK3JsrxwcjfuWjliOGMsr6PKSX4h9ZvFMZvbRzT/sDwD37i/z0olvmZ95WE
chFHgOOtP7f7ka8qwPmad8SMZDjAenq+bC6fOqTZPT57YNXC4PT7KUnDzp+h
d4VB9gtGPcAdL0vSpzs1W/maJb01jyPI9UZ8MPKjX9CH+kM/+g1/YPgHp8tr
UgXfvNPcJinf9+n631EvPbyrBF6SlDDjZ73058Kx57GI5rUNoYOjacHcaApo
1TxwXxm6KDjeHfOcEpwPDD1g6DXLc/SsYD+NSSWwXbBfh315/fx+wfUAo17W
+zrB9TXLlYppNscvv1XzNWXn/RLNTWa+uYL7YekbiXB8MPK3jNdu8Nm1vj1i
XTZcqvVb+pZqf2D4B2NewZhnxMO8Ix/2AXqwL2DskzV/RYL3DfGwj6gHGPUC
q+7fWNCi36PeiA9GfvQL+tBP6Ee/4Q8M/+D4zFcJz2sPtZp+rwqy5Ax5yAwT
bdOMeQRjXsFvujY9+xXXjH0DYx+Q7///5z8GWC3H
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQeJfmcFu6JtEo1dDBYsuJsn3M6Q5/v5U+
mFNo6KCzae775VLpDp83BGTPKjd00IjpP/TVBsE/orChKKMUwd9TMlmCpSsd
bp4lyLzp6Q4nDzutzdQzdEh4ekHp9tx0h687b3X9nWrg0JPz/PfKhekO56+G
vdGP1nNgbZzq3L0Dwee6vrjAdhvCPFx8YxC4jODra60UvmBihMGHmd/IcrTf
cLoJ3H4YH+Y+bjfVUqYoYwceJu12MSD/cNvy8FNKxg4djkAVs9IdNujlLWZ8
YwT33/QJ/FVmu43g/t9i/uNQSpeRQ4Et0AUl6Q7JsXfcmCuMHP6s/HjJ1wnB
B7tPCcE34FgjE8WR7hApvv0iQ52RAyx+YObB+GD1LywcIlOs7/uzpjscBLlP
yNIhbpcnD5NwukPdb6uCcxKWDgwg4IDgg92TguBPOPQVGKXpDn4XJ8b8+2zh
EAvSvxwanoctHKJA5u9MdyjeKvr79DwLh1A+3U1zd6c7/AeBegR/yf19fHM+
m8P54PBMN4P49xom/w4o/q6aOyyQ0r+rcgsaXr8sHICh/7PuUbrDdaFPjufZ
rBz+Xql4qbY33eEA2H9WkPBalu6g/pZ3n4GklQPIOwWtCL5Wu9jNc8YI9RGg
COJDmAdO35/T4HxweDxA8MHBcQo3Hxz+UWlw+2D85S889P4nWkLCrz7NoS+4
RGW6v6WDmiEwQhelOdhVRqwwtbV0uHHue/DjpWkO0QqOH5N5EHyw/7XM4fxX
oAB/rQHnz1mkvPOPuircvFSQvcdU4PaZ2uwNmrZQBe6eKe2tUZdrEPy1Qjp8
6XzKDqDkldKe5sAfG3DfSF0Zbp4JOMKVHUDePXQSwQeH70cE36ITmAF40uH6
we6zTIebD+PD7AenT9F0uPsmvK2xN/2EcD8sPcP8B+PD/I9ePgEAoToDuQ==

            "]]}, {
           Thickness[0.005192107995846314]}, StripOnInput -> False]}, {
        ImageSize -> {192.59661270236612`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {193., 31.}, PlotRange -> {{0., 192.6}, {0., 30.68}}, 
         AspectRatio -> Automatic}]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.818832327158147*^9, {3.818832373586364*^9, 3.8188323839734917`*^9}, {
   3.818832445887782*^9, 3.818832457913351*^9}, {3.8188325422404547`*^9, 
   3.8188325474460573`*^9}},
 CellLabel->"Out[72]=",ExpressionUUID->"5e7b2963-c4ae-4911-b6a8-2fce542b12ec"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1227, 787},
WindowMargins->{{Automatic, 7}, {-35, Automatic}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"23bff19d-beb1-44ec-a0f2-690b27ed4665"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"0c0ed717-791b-46ec-b255-a4a541271172"],
Cell[740, 27, 517, 12, 96, "Input",ExpressionUUID->"b70a0af0-ab35-4d80-a088-3adced412754",
 InitializationCell->True],
Cell[1260, 41, 389, 8, 60, "Input",ExpressionUUID->"38b48cba-9bf4-44d1-8d2f-716cb76e2f8d",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1686, 54, 391, 12, 99, "Title",ExpressionUUID->"333cc709-f0a1-4458-997e-67b291ffb88a"],
Cell[CellGroupData[{
Cell[2102, 70, 158, 3, 67, "Section",ExpressionUUID->"e1b673d4-bc9c-4437-8d0b-2ea0dcf89bb0"],
Cell[2263, 75, 12745, 282, 1050, "Input",ExpressionUUID->"089e47f1-65ff-4f9d-a959-8cf48ebc4834",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[15045, 362, 150, 3, 67, "Section",ExpressionUUID->"edb660c3-b0a8-46da-a3dc-6f3f9473f03c"],
Cell[15198, 367, 874, 13, 30, "Input",ExpressionUUID->"b342b62d-871f-4dae-98eb-ed689a6800b3"],
Cell[16075, 382, 14067, 266, 704, "Input",ExpressionUUID->"f400500d-1093-4b16-bbb1-e1fcfc2c144c"],
Cell[30145, 650, 3845, 90, 368, "Input",ExpressionUUID->"ace1e0cc-89e2-4fc3-b31c-67b183fb049f"],
Cell[33993, 742, 2363, 50, 80, "Input",ExpressionUUID->"d090a405-c0ff-4a45-8396-543ca723bc9b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36393, 797, 208, 4, 67, "Section",ExpressionUUID->"e0cbad3f-2180-4451-ad60-d87253839ad4"],
Cell[36604, 803, 7843, 142, 715, "Input",ExpressionUUID->"c02ee481-15d4-4a78-b142-cd6a2ec3c968"],
Cell[44450, 947, 11587, 252, 971, "Input",ExpressionUUID->"c03f06da-342e-44ef-9335-6f953ae54fc9"],
Cell[56040, 1201, 1061, 15, 30, "Input",ExpressionUUID->"d4c09840-0eca-4771-84b9-4697c63cb87d"],
Cell[57104, 1218, 3097, 66, 160, "Input",ExpressionUUID->"7f5e65e7-6d7c-4fc3-91be-a6f68e7ec466"],
Cell[CellGroupData[{
Cell[60226, 1288, 34639, 836, 3008, "Input",ExpressionUUID->"b5c8c1c6-83fc-4020-984a-36b3fbb34b71"],
Cell[94868, 2126, 85659, 1603, 563, "Output",ExpressionUUID->"08a8dbcd-b92a-4095-b835-d38b336abb08"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[180576, 3735, 157, 3, 67, "Section",ExpressionUUID->"d84fe225-bd53-404e-ad87-a6553101be60"],
Cell[CellGroupData[{
Cell[180758, 3742, 37498, 946, 3148, "Input",ExpressionUUID->"c41a9740-3dbb-4288-947e-4cde03c02f60"],
Cell[218259, 4690, 83169, 1551, 563, "Output",ExpressionUUID->"44cb1f46-2796-4948-ada8-04fb6714ccbc"]
}, Open  ]],
Cell[301443, 6244, 3811, 77, 368, "Input",ExpressionUUID->"fed9c3bb-6b1c-453e-b432-360a2dd61015"]
}, Open  ]],
Cell[CellGroupData[{
Cell[305291, 6326, 163, 3, 67, "Section",ExpressionUUID->"55991bb6-8e79-4c25-8085-739ee9e202b9"],
Cell[CellGroupData[{
Cell[305479, 6333, 21285, 496, 2051, "Input",ExpressionUUID->"88d2c1b1-d2a5-4305-9557-7583d70dc4d4"],
Cell[326767, 6831, 82804, 1543, 563, "Output",ExpressionUUID->"030fec62-ce69-49e6-9212-40c9b3ed714f"]
}, Open  ]],
Cell[409586, 8377, 4375, 98, 455, "Input",ExpressionUUID->"55e47c96-0df8-4ac7-9a39-6080a57daf6a"],
Cell[413964, 8477, 278, 7, 44, "Input",ExpressionUUID->"12271a74-8e89-4ce0-b40f-1ee75518aa94"],
Cell[CellGroupData[{
Cell[414267, 8488, 2684, 67, 281, "Input",ExpressionUUID->"073b873d-322e-4aec-a2e8-2eed2ac8f92f"],
Cell[416954, 8557, 48954, 922, 696, "Output",ExpressionUUID->"7e6a048a-2d72-4fd3-9707-1b16d4a231d4"]
}, Open  ]],
Cell[465923, 9482, 756, 17, 80, "Input",ExpressionUUID->"62811068-e6c9-4fe3-bdd2-9a4f06dbb460"],
Cell[466682, 9501, 652, 16, 80, "Input",ExpressionUUID->"ac47923d-0e6c-474d-a38c-eba5331fa0b9"],
Cell[CellGroupData[{
Cell[467359, 9521, 1829, 29, 191, "Input",ExpressionUUID->"e2ce313c-0ada-4494-b9bb-78a158a13682"],
Cell[469191, 9552, 1608, 24, 119, "Output",ExpressionUUID->"40b8018c-8d37-4d49-a8cb-b2c29d875788"]
}, Open  ]],
Cell[470814, 9579, 128, 3, 30, "Input",ExpressionUUID->"37c17bff-69c3-4cf9-9fd1-f56b8321d285"],
Cell[470945, 9584, 324, 8, 44, "Input",ExpressionUUID->"136aa0dc-3c97-4e62-aa6d-9eb7edf9f155"],
Cell[CellGroupData[{
Cell[471294, 9596, 3091, 77, 317, "Input",ExpressionUUID->"36bfa9a7-b304-4bc4-9f86-ee07bc102615"],
Cell[474388, 9675, 52905, 997, 520, "Output",ExpressionUUID->"13a26f79-2088-49c6-a260-2f097d5d8077"]
}, Open  ]],
Cell[527308, 10675, 295, 7, 44, "Input",ExpressionUUID->"f248abe6-41c7-4f51-907f-70671693dc7a"],
Cell[CellGroupData[{
Cell[527628, 10686, 4645, 117, 446, "Input",ExpressionUUID->"9d496d54-30f1-438e-ae59-33535965dd98"],
Cell[532276, 10805, 52979, 999, 520, "Output",ExpressionUUID->"5e7b2963-c4ae-4911-b6a8-2fce542b12ec"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

