(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     14150,        355]
NotebookOptionsPosition[     13584,        337]
NotebookOutlinePosition[     13975,        353]
CellTagsIndexPosition[     13932,        350]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\</Users/monino/Work/bse/sfBSE/output\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.813561756572228*^9, 3.813561772072887*^9}, {
  3.813561828220059*^9, 3.813561852485653*^9}, {3.813562603029868*^9, 
  3.813562623106872*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"b9f5e422-04ae-445d-8113-1a0b25cba479"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<h2_qchem_energy_sf_cis.txt\>\"", ",", "\"\<List\>\""}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"data1", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<h2_qchem_energy_sf_cis_double_exc.txt\>\"", ",", "\"\<List\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<h2_qchem_energy_triplet_cis.txt\>\"", ",", "\"\<List\>\""}], 
    "]"}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "*", 
    RowBox[{"(", 
     RowBox[{"-", "0.4998099076"}], ")"}]}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"newdata", " ", "=", " ", "data"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "*", 
    RowBox[{"(", 
     RowBox[{"-", "0.4998099076"}], ")"}]}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"newdata1", " ", "=", " ", "data1"}], "  ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "*", 
    RowBox[{"(", 
     RowBox[{"-", "0.4998099076"}], ")"}]}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"coord", " ", "=", " ", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<seq\>\"", ",", "\"\<List\>\""}], "]"}], "*", "1.89"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"coord1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<seq\>\"", ",", "\"\<List\>\""}], "]"}], "*", " ", 
    "1.89"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot", " ", "=", " ", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"coord", ",", "newdata"}], "}"}]}]}], ";", 
  RowBox[{"(*", 
   RowBox[{"or", " ", "using", " ", 
    RowBox[{"Thread", "[", 
     RowBox[{"{", 
      RowBox[{"coord", ",", "newdata"}], "}"}], "]"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"plot1", " ", "=", " ", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"coord1", ",", "newdata1"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot2", " ", "=", " ", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"coord1", ",", "data2"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"plot", ",", "\"\<GS\>\""}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"plot1", ",", "\"\<Double excitation\>\""}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"plot2", ",", "\"\<Simple excitation\>\""}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "\"\<E (au)\>\""}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.813562004515737*^9, 3.813562091672614*^9}, {
  3.8135624096612253`*^9, 3.8135624196572742`*^9}, {3.8135625348281937`*^9, 
  3.813562544977168*^9}, {3.8135626371792717`*^9, 3.813562659710936*^9}, {
  3.8147903004216022`*^9, 3.814790309511973*^9}, {3.814790341695059*^9, 
  3.814790396243273*^9}, {3.81479055801766*^9, 3.814790592471465*^9}, {
  3.814790634536385*^9, 3.814790656043344*^9}},
 CellLabel->
  "In[132]:=",ExpressionUUID->"3c70562a-bbfd-4e81-bbed-033026d07e95"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.009166666666666668], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1kWtIk1EYx+d0airLy1zmdG2vlqXkBTFTJ3ukSCTsZlPpYjExyDKFTC2l
SIkMmxnZDTMpFSnxioaodIbOUun2wbwNs/K2WbmzDc3r6sz39cDh8PvynP//
94jl6cdS2CwWK5hc8xtpN1SZETkn9Yl4nWg1jNHbCveAMW+DdKE14yivR4+S
2mMc2H7zUmOZeqZaZECmgRztjqBFaXFEdcF8gAGV62reHQxdkS7fWclq4BsQ
Pc8kXdJLTudr9CjduUDZ/4IFJTf6wkcb9cx8NnDq2rYpsvSIu7uZjLCE5ZzP
wo7Ijf840Aj+RwZt9ag++sc1Xr011NRSV8NHMPO/LciO8zW3GzCKlTsmhrVs
As0zL8FYEWby2MN1zpTClIbRnzxpSFK7A8T5U6pMGWbycWHX+PO6qiiMFI8v
kYSbgdsZ9n0iCDN5HeGlRf6Jwu0Y8Uc+/Y1LdoKzav8so2DDjzNEGDtTnvAw
Omc+084QOBv1zcTFTB8XiGnd49tth9Eb49pAznkeDJ+RVJXaYKafK/h87ZIF
czCyvvlwX9FvV+h9Onk4zRIzffmQ8KpP7MHGKN48MH0L+MKhbMpio78bNNvX
eqayMKouU4kaDW6gS6A+qP7pGB9bIdRH9WjNpEPzO0/d67riDnYTksELhGk/
AlDLoNCC8AFzwEUBhHVcDmxZ0zG+PKCh2MEmjzBJd3Em1xPaeFaxcYRpf0LY
P0h1hBCe/EKpl0xCOFkSIhERpn1ug9HS3vuOhM22rKNEIJ3KFnII035F4NdU
3rq6qkNd5oBsMTixPHIXCNO+xaDUVgzrCad2Zj5wU4nhY2WffI4w7Z+CJkNz
9y/CLuZxtyjIU8QqtYTpfVAw5pm8V0N4XXe0F/Rok6xnCNP78QKZ/D1vmvC6
LltvcFeOJ04RpvflDbNDd7smCa/X7feG+J9O0Wb+D2QgpyU=
        "]]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {1}}]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.009166666666666668], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1kX0s1HEcx69LR6h05+E8u3OZpod5SE/s9zEPp6z1QNQYh/TEYhUJPZjK
lnlYJpWnIllTyDyF+taFmkyUsljyexITwqy7cOuOr+/23fev7/vzer8+oojY
I1FcDofjrL6a1123vyzOfZKIDtG2Edb9RK9LzLb/kMwQdc53/717SKHQ5n36
XIc5QuF3+GCBPYNUfYljdo4KYkYs+BOtxaKiqYoOv53zRJZvZ1fLdRYt56mI
BSNFZUoHi2L5aW86H3HgdoxB8uA4i/O5sK0xo2B4gUXrt9aqI1bDlsIRI1fO
CJ63BnZ5tgQ0KFlUJSWTDKt4sG7apEuu/r88Xwc4/pUBc/0sOhBhcGx33VoY
rZbPXkArPHrwSc8i3rSMRRMpxI7QZn0Itiulc9NW+NaD70vq2tVwFmXmn1MT
boAis9KxOPcVXgOQPmuv4AhZZPy9+69/5EY4tdfpXuM0g/n58N5rSsn7yKCT
mjPCh/Hp51+JxwzuI4DSLKVP3hUGNcwu9iWeMQR7l6GcTUEM7mcEiuFvx7Uc
GcRLzfPM+G0ETiCb8NBjcF9jqJEdLZxkaRSoCYw1gQ93XnWbv6VxfyFUNbVG
DBbSqLygzaZmRghEKBgTl2nswxTG04vrgwJpNGcfki2PNwO7S9XtLi409mMO
mdmpXAMBjXw0gApzyODfD9WepbAvC8gL62ps/kIhNV3Mr2RL+BzclOZZT2F/
VhB+3jqnIZ9CTI94UKmygh7hUK4kmcI+raFEt/fGgzAKaWzxPGygoESvSeRN
Yb82cFrLvB85UEiuAeSKYE/xCTZBQGHfIuC4ehzyXiDR2daLucI2EZTne+y3
GyGxfzEsDrjx+L0kEmjiborBbdTLV9VK4n2IYbNMOT/0lERLuqW2EDknq3+S
T+L92EIKXR8ivUWiJV06EjC2lJTUxpN4XxLQTkoPG4gi0VLdTgkkOOStehFI
ov8JnJvF
        "]]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {2}}]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.009166666666666668], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxFkXtIU2EYh5eXocvUecu0bJtikZWlqSnpXjOSZkVoaDf2h9EV8ZYLqdRC
NLIsSLzlxFSkopimboJoX6gITQgVc8ow5yXXdO4rbU630+ocPac+OHw8cHi/
3+95+akZiVdsWCxWKPlRdzRH1ZgZbRA61t0aW9s/jT7U+QRPBCwJqzRZE6Oy
b0jcecLJJsgolFoHIuvtvyPrSK4u8OCqEPpA0dKhQ7X4VX9ChEVYOe9rYdst
oI15VmGtCzc4nKNHGW6FH5X1LNC8PS1vU+vp+TaQP9RW9rJwETnvayVH2ILK
HNfsxTHQ79nDdP/wXonEgGTxU3c8ZGwgQi4IZ5UG+n0H4B6aF1U7Y3Qq1fVc
ZLsjTBZ3G9nHMJ1nM7SWPF/YlI7R4j1hmLjTCXQriwXqp5jO5wzcR01GyWuM
SivTyYQuYJLkZSd3YTqvKxTl2p6RD2DkNf7ZlHSZC7/a4sVPVJjO7wZ5quSG
Bg1GV6kz5wbSaI6iXIvpPu7wcM81+ZQeI8Xy75HcGx4wYM16o/2B6X6ekC+1
Bi4vY8R+UB73WO8JSyVnR2NWMN3XCzR8ud+qCaNkamDGVugfV/COrmG6vzdU
hBC6CDNGTTV9vJYlb5gU2yUZzIyPbcBtFMVKLBgZd1961iPxgWbzYO+YhfHj
C+wj5//wCYyOUwFXfeHwF2l7CsH42g4zYT/ZBSST6dK0d3dASrvpfQ3B+PMD
7dztkhaSZwcF6jWrH9yvCKlGBONzJ4SahzKVJFO22LE8MPjEhA4TjF8eFJeG
d6hI7qEC2vBhpjatSk0wvvnwIvZi4leSb3bllHn38aFXH3RAQzD+BWB3MiF7
imR3alyRAPh57+KmCWYfAtgVNfuJ4nXd8f4QI9viOUMw+/EH0fWGKIrXdTkE
QE5Zt4jijX395/W6yoB///8Fu+K47g==
        "]]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {3}}]& ]}, {
     TagBox[{},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {1}}]& ], 
     TagBox[{},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {2}}]& ], 
     TagBox[{},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {3}}]& ]}, {
     TagBox[{},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {1}}]& ], 
     TagBox[{},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {2}}]& ], 
     TagBox[{},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {
        3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
     TagBox[{},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {1}}]& ], 
     TagBox[{},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {2}}]& ], 
     TagBox[{},
      Annotation[#, {{Labeled}, Charting`Private`Tag$10664, {
        3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {GraphicsGroupBox[{
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{20., 6.5000000000000036`}, {
             10.6115625, -1.05978980521041}], 
            Offset[{20., -6.4999999999999964`}, {
             10.6115625, -1.05978980521041}], 
            Offset[{1.7763568394002505`*^-15, -6.5}, {
             10.6115625, -1.05978980521041}], 
            Offset[{-1.7763568394002505`*^-15, 6.5}, {
             10.6115625, -1.05978980521041}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["\<\"GS\"\>",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontOpacity->1], 
          Offset[{10., 2.220446049250313*^-15}, \
{10.6115625, -1.05978980521041}], 
          ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], 
       GraphicsGroupBox[{
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{82., 6.500000000000018}, {
             10.6115625, -0.5418168661303343}], 
            Offset[{82., -6.499999999999982}, {
             10.6115625, -0.5418168661303343}], 
            Offset[{0., -6.5}, {10.6115625, -0.5418168661303343}], 
            Offset[{0., 6.5}, {10.6115625, -0.5418168661303343}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["\<\"Double excitation\"\>",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontOpacity->1], 
          Offset[{41., 9.103828801926284*^-15}, \
{10.6115625, -0.5418168661303343}], 
          ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], 
       GraphicsGroupBox[{
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{81., 7.500000000000018}, {
             10.6115625, -0.9394571376733595}], 
            Offset[{81., -7.499999999999982}, {
             10.6115625, -0.9394571376733595}], 
            Offset[{0., -7.5}, {10.6115625, -0.9394571376733595}], 
            Offset[{0., 7.5}, {10.6115625, -0.9394571376733595}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["\<\"Simple excitation\"\>",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontOpacity->1], 
          Offset[{40.5, 8.992806499463768*^-15}, \
{10.6115625, -0.9394571376733595}], 
          ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox["\"E (au)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 106}, {All, All}},
  ImageSize->{729.51953125, Automatic},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.395}, {-1.13670875, 0}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.08090169943749476]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813562546563568*^9, 3.8135626287044*^9, 3.8135626606688147`*^9, 
   3.814509412653532*^9, 3.81478671595931*^9, 3.8147868529552517`*^9, 
   3.814790311036254*^9, 3.814790343623625*^9, {3.814790377802809*^9, 
   3.814790396815456*^9}, {3.814790567963357*^9, 3.814790593243449*^9}, {
   3.814790646712064*^9, 3.814790656960451*^9}},
 CellLabel->
  "Out[141]=",ExpressionUUID->"6e15a477-2726-4be3-950e-67c5d13a520e"]
}, Open  ]]
},
WindowSize->{808, 694},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"aeccc792-1a1f-47bf-8369-dc8f65e73bc5"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 374, 8, 44, "Input",ExpressionUUID->"b9f5e422-04ae-445d-8113-1a0b25cba479"],
Cell[CellGroupData[{
Cell[957, 32, 3250, 93, 410, "Input",ExpressionUUID->"3c70562a-bbfd-4e81-bbed-033026d07e95"],
Cell[4210, 127, 9358, 207, 422, "Output",ExpressionUUID->"6e15a477-2726-4be3-950e-67c5d13a520e"]
}, Open  ]]
}
]
*)

